(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     36597,       1064]*)
(*NotebookOutlinePosition[     82402,       2666]*)
(*  CellTagsIndexPosition[     81238,       2635]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Informazioni ed help", "Title"],

Cell["Lorenzo Roi", "Author"],

Cell[TextData[{
  "Copyright 2006 ",
  StyleBox[ButtonBox["www.lorenzoroi.net",
    ButtonData:>{
      URL[ "http://www.lorenzoroi.net"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->10]
}], "Copyright",
  CellMargins->{{Inherited, Inherited}, {10, Inherited}},
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Istruzioni", "Subsubsection"],

Cell[BoxData[
    ButtonBox[
      TagBox[
        StyleBox["\<\"Cliccare qui per caricare il pacchetto.\"\>",
          FontSize->10,
          FontColor->RGBColor[1, 0, 0]],
        (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0], FontSize -> 10]&)],
      ButtonFunction:>FrontEndExecute[ 
          FrontEndToken[ "EvaluateInitialization"]],
      ButtonEvaluator->None,
      Active->True]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[TextData[{
  "Modificare il percorso sottostante sostituendolo con quello effettivo \
contenente il pacchetto ",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["(ponendo attenzione alle maiuscole-minuscole e alla lettera \
dell'unit\[AGrave]) e quindi avviare il calcolo delle tre celle successive \
cliccando sul pulsante sopra.",
    FontFamily->"Times"]
}], "Text"],

Cell[BoxData[
    \(\(SetDirectory["\<C:/Documents and \
Settings/Lorenzo/Documenti/rette\>"];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(Needs["\<Miscellaneous`RealOnly`\>"]\), "\[IndentingNewLine]", 
    \(<< RettaFasci.m\)}], "Input",
  InitializationCell->True],

Cell["\<\
I successivi due comandi eliminano gli avvisi riguardante la definizione e \
l'uso di termini con uno spelling simile.\
\>", "Text"],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\)}], "Input",
  InitializationCell->True],

Cell["\<\
Una volta caricato il pacchetto \[EGrave] possibile accedere all'elenco di \
tutte le funzioni contenute tramite l'istruzione\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?RettaFasci`*\)\)], "Input"],

Cell[BoxData[GridBox[{
        {
          StyleBox["RettaFasci`",
            FontFamily->"Helvetica",
            FontSize->12,
            FontWeight->"Bold"]},
        {GridBox[{
              {
                ButtonBox[
                  StyleBox["appartenenzaPuntoRetta",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`appartenenzaPuntoRetta"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["distanzaPuntoRetta",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`distanzaPuntoRetta"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["puntoIntersezione",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`puntoIntersezione"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["areaTriangolo",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`areaTriangolo"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["equazioneEsplicita",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`equazioneEsplicita"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["puntoMedio",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`puntoMedio"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["centroFascio",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`centroFascio"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["equazioneImplicita",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`equazioneImplicita"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["retta2Punti",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`retta2Punti"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["coefficienteAngolare",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`coefficienteAngolare"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["generatriciFascio",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`generatriciFascio"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["retta2PuntiParametrica",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`retta2PuntiParametrica"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["coefficientiEsplicita",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`coefficientiEsplicita"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["graficoAnimazioneFascio",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`graficoAnimazioneFascio"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["rettaParallela",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`rettaParallela"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["coefficientiImplicita",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`coefficientiImplicita"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["graficoFascioGeneratrici",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`graficoFascioGeneratrici"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["rettaPerpendicolare",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`rettaPerpendicolare"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["colore",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  ButtonData:>{"Info3289746592-6618997", "RettaFasci`colore"},
                  
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["graficoRette",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`graficoRette"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["riduceParametrica",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`riduceParametrica"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["coloriDisponibili",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`coloriDisponibili"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["graficoRetteParametriche",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`graficoRetteParametriche"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["testLinearita",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`testLinearita"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"]},
              {
                ButtonBox[
                  StyleBox["distanza2Punti",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`distanza2Punti"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], 
                ButtonBox[
                  StyleBox["puntiCollineari",
                    FontColor->RGBColor[0, 0, 1],
                    FontVariations->{"Underline"->True}],
                  
                  ButtonFunction:>(
                    Internal`PutInformation[ #, LongForm -> False]&),
                  ButtonEvaluator->Automatic,
                  
                  ButtonData:>{"Info3289746592-6618997", 
                    "RettaFasci`puntiCollineari"},
                  ButtonFrame->"None",
                  ButtonNote->"RettaFasci`"], ""}
              },
            RowMinHeight->{1, 1, 1, 1, 1, 1, 1, 1, 1.05}]}
        },
      RowSpacings->{2, 3},
      ColumnAlignments->{Left},
      ColumnsEqual->True]], "Print",
  CellMargins->{{20, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  CellFrameMargins->{{Inherited, Inherited}, {14, 14}},
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  ButtonBoxOptions->{Active->True}]
}, Closed]],

Cell["Cliccare quindi sui vari nomi per ottenere l'help relativo.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Terminologia", "Section"],

Cell["\<\
Le convenzioni seguite sono le seguenti:\
\>", "Text"],

Cell[TextData[{
  "\[FilledSmallCircle] un punto viene indicato tramite la lista ",
  StyleBox["{x0,y0}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" oppure",
    FontFamily->"Times"],
  " ",
  StyleBox["{x1,y1},...",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["E",
    FontFamily->"Courier"],
  StyleBox["sempi sono ",
    FontFamily->"Times"],
  StyleBox["{1,2}, {3,a}, {a,b}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Times",
    FontWeight->"Bold"]
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle] ",
  StyleBox["retta",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ", si intende un'equazione implicita o esplicita di primo grado nelle \
variabili ",
  StyleBox["varx",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " e ",
  StyleBox["vary ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["oppure",
    FontFamily->"Times"],
  StyleBox[" x ",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox["e",
    FontFamily->"Times"],
  StyleBox[" y.",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["Esempi: ",
    FontFamily->"Times"],
  StyleBox["3x+2y==5, a*x + b*y==0, 3t-5z-6==0",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Times",
    FontWeight->"Bold"]
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle]",
  StyleBox[" ",
    FontFamily->"Times"],
  StyleBox["ListaRette",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" rappresenta una lista contenente ",
    FontFamily->"Times"],
  StyleBox["una o pi\[UGrave]",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox[" equazioni di rette in forma implicita, esplicita o parametrica. \
Per esempio ",
    FontFamily->"Times"],
  StyleBox["{x-2y==5}, {2x+6y-1==0, 3x-5y-6==0}, {2x+6y-1==0, \
3x-5y-6==0,{x==2k+6, y==3k-2}}.",
    FontFamily->"Courier",
    FontWeight->"Bold"]
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle]",
  StyleBox[" ",
    FontFamily->"Times"],
  StyleBox["rettaParam",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" \[EGrave] costituita da una lista contenente due equazioni \
dipendenti da un parametro: esempio ",
    FontFamily->"Times"],
  StyleBox["{x==2k + 6, y==3k-2}.",
    FontFamily->"Courier",
    FontWeight->"Bold"]
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle] le variabili ",
  StyleBox["varx",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " e ",
  StyleBox["vary",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["sono inserite in una lista del tipo ",
    FontFamily->"Times"],
  StyleBox["{varx, vary}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[". Se om",
    FontFamily->"Times"],
  "esse si sottintendono le variabili canoniche  ",
  StyleBox["x",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " e ",
  StyleBox["y",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle] ",
  StyleBox["param",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " sta in luogo di un qualsiasi simbolo e identifica il parametro presente \
nell'equazione rappresentativa della retta."
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle] ",
  StyleBox["nomecolore",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" uno dei seguenti colori:",
    FontFamily->"Times"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["arancione,",
    FontFamily->"Times",
    FontSlant->"Italic"],
  StyleBox[" azzurro, blu, cyan, giallo, magenta, marrone, oro, rosa, rosso, \
verde, verdeSmeraldo, violetto",
    FontSlant->"Italic"],
  "."
}], "BulletedList",
  CellDingbat->None],

Cell[TextData[{
  "\[FilledSmallCircle]",
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["fascio",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" \[EGrave] rappresentato da un'equazione contenente un parametro \
o da una lista di equazioni: per esempio",
    FontFamily->"Times"],
  StyleBox[" (",
    FontFamily->"Courier"],
  StyleBox["3k-1)x+(6-k)y-1==0",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["oppure ",
    FontFamily->"Times"],
  StyleBox["{y==(k-1)x-2, x+y-k==0}",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[".",
    FontFamily->"Times",
    FontWeight->"Bold"]
}], "BulletedList",
  CellDingbat->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Tutte le funzioni", "Section"],

Cell["\<\
Di seguito presentiamo l'intero help del pacchetto preceduto dal comando che \
riporta alla descrizione di ciascuna funzione. L'ordine seguito \[EGrave] \
quello alfabetico.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?appartenenzaPuntoRetta\)\)], "Input"],

Cell[BoxData[
    \("appartenenzaPuntoRetta[{x0,y0}, retta, {varx,vary}] sostituisce \
nell'equazione rappresentativa di retta alle variabili varx e vary le \
coordinate del punto {x0,y0}. \nNella forma appartenenzaPuntoRetta[{x0,y0}, \
retta] le variabili presenti in retta sono quelle canoniche cio\[EGrave] x e \
y."\)], "Print",
  CellTags->"Info3289835420-4104812"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?areaTriangolo\)\)], "Input"],

Cell[BoxData[
    \("areaTriangolo[{x1, y1}, {x2, y2}, {x3, y3}] calcola l'area del \
triangolo di vertici {x1, y1}, {x2, y2}, {x3, y3}."\)], "Print",
  CellTags->"Info3289835420-4565042"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?centroFascio\)\)], "Input"],

Cell[BoxData[
    \("centroFascio[retta, param, {varx,vary}] fornisce il centro del fascio \
proprio relativo al parametro param. Le variabili indipendente e dipendente \
sono {varx,vary}. \nNella forma pi\[UGrave] sintetica centroFascio[retta, \
param] si sottintende che le variabili siano x e y."\)], "Print",
  CellTags->"Info3289835421-1941393"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?coefficienteAngolare\)\)], "Input"],

Cell[BoxData[
    \("coefficienteAngolare[retta, {varx,vary}] fornisce il coefficiente \
angolare di retta nelle variabili {varx,vary}. Nella forma \
coefficienteAngolare[{x1,y1}, {x2,y2}] calcola il coefficiente angolare della \
retta passante per i punti {x1,y1}, {x2,y2}. \nNella forma pi\[UGrave] \
sintetica coefficienteAngolare[retta] si sottintende che le variabili siano x \
e y."\)], "Print",
  CellTags->"Info3289835421-7339117"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?coefficientiEsplicita\)\)], "Input"],

Cell[BoxData[
    \("La funzione coefficientiEsplicita[retta, {varx,vary}] restituisce la \
lista del coefficiente angolare e del termine noto della forma esplicita di \
retta nelle variabili {varx,vary}. Retta dev'essere un'equazione lineare. \n\
Nella forma pi\[UGrave] sintetica coefficientiEsplicita[retta] si sottintende \
che le variabili siano x e y."\)], "Print",
  CellTags->"Info3289835421-3586840"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?coefficientiImplicita\)\)], "Input"],

Cell[BoxData[
    \("Nella forma coefficientiImplicita[retta, {varx,vary}] fornisce la \
lista dei coefficienti della forma implicita di retta nelle variabili \
{varx,vary}. Retta dev'essere un'equazione lineare. \nNella forma pi\[UGrave] \
sintetica coefficientiImplicita[retta] le variabili sono quelle canoniche, x \
e y."\)], "Print",
  CellTags->"Info3289835421-6162089"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?colore\)\)], "Input"],

Cell[BoxData[
    \("L'espressione colore[nomeColore] colora di nomeColore l'oggetto \
grafico associato."\)], "Print",
  CellTags->"Info3289835421-4383872"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?coloriDisponibili\)\)], "Input"],

Cell[BoxData[
    \("Presenta una lista dei colori disponibili. Questi sono: arancione, \
azzurro, blu, cyan, giallo, magenta, marrone, oro, rosa, rosso, verde, \
verdeSmeraldo, violetto."\)], "Print",
  CellTags->"Info3289835421-4405568"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?distanza2Punti\)\)], "Input"],

Cell[BoxData[
    \("distanza2Punti[{x1,y1}, {x2,y2}] d\[AGrave] la distanza tra due punti \
{x1,y1} e {x2,y2}."\)], "Print",
  CellTags->"Info3289835421-4743416"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?distanzaPuntoRetta\)\)], "Input"],

Cell[BoxData[
    \("distanza[{x0, y0}, retta, {varx,vary}] calcola la distanza del punto \
{x0, y0} da retta. Quest'ultima \[EGrave] un'equazione nella variabili \
{varx,vary}. Nella forma distanza[{x0, y0}, retta] sono assunte \
implicitamente le variabili x e y."\)], "Print",
  CellTags->"Info3289835421-4883776"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?equazioneEsplicita\)\)], "Input"],

Cell[BoxData[
    \("La funzione equazioneEsplicita[retta, {varx,vary}] fornisce \
l'equazione della retta nella forma esplicita nelle variabili varx e vary. \
Retta dev'essere un'equazione lineare.\nNella forma pi\[UGrave] sintetica \
equazioneEsplicita[retta] si sottintende che le variabili siano x e y."\)], \
"Print",
  CellTags->"Info3289835421-9203148"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?equazioneImplicita\)\)], "Input"],

Cell[BoxData[
    \("La funzione equazioneImplicita[retta, {varx,vary}] ritorna l'equazione \
di retta nelle variabili {varx, vary} scritta nella forma implicita. Retta \
dev'essere un'equazione lineare.\nNella forma pi\[UGrave] sintetica \
equazioneImplicita[retta], si sottintende che le variabili siano x e y."\)], \
"Print",
  CellTags->"Info3289835421-3225646"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?generatriciFascio\)\)], "Input"],

Cell[BoxData[
    \("generatriciFascio[fascio, param] restituisce la lista delle rette \
generatrici del fascio espresso da fascio e di parametro param."\)], "Print",
  CellTags->"Info3289835421-8198977"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?graficoAnimazioneFascio\)\)], "Input"],

Cell[BoxData[
    \("graficoAnimazioneFascio[fascio, intervallox, intervalloy, \
intervalloParam, opzioni] genera l'animazione di fascio, al variare del \
parametro nell'insieme di valori definito da intervalloParam cio\[EGrave] \
{param, paramMin, paramMax}. L'intervallo dei valori di param pu\[OGrave] \
essere anche {param, paramMin, paramMax, paramIncremento}. Il grafico \
\[EGrave] compreso negli intervalli \nintervallox = {x, xmin, xmax} e \
intervalloy= {y, ymin, ymax}. \n graficoAnimazioneFascio[retta, intervallox, \
intervalloy, intervalloParam, {x0,y0}, opzioni] traccia pure il punto \
{x0,y0}."\)], "Print",
  CellTags->"Info3289835421-7619862"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?graficoFascioGeneratrici\)\)], "Input"],

Cell[BoxData[
    \("graficoFascioGeneratrici[fascio, intervallox, intervalloy, \
intervalloParam] permette l'animazione del fascio rappresentato \
dall'equazione fascio, riportando pure le rette generatrici del fascio e il \
relativo centro. \n Il formato per intervallox \[EGrave] {x, xmin, xmax}, \
intervalloy = {y, ymin, ymax} e intervalloParam = {param, paramMin, \
paramMax}."\)], "Print",
  CellTags->"Info3289835421-1980458"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?graficoRette\)\)], "Input"],

Cell[BoxData[
    \("Nella forma graficoRette[ListaRette, param, intervallox, intervalloy, \
opzioni] traccia il grafico di tutte le rette in forma esplicita, implicita o \
parametrica (di parametro param) presenti in ListaRette. \nNella forma \
graficoRette[ListaRette, intervallox, intervalloy, opzioni] d\[AGrave] solo \
quelle nella rappresentazione esplicita o implicita."\)], "Print",
  CellTags->"Info3289835421-8630765"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?graficoRetteParametriche\)\)], "Input"],

Cell[BoxData[
    \("graficoRetteParametriche[ListaRette, param, intervallox, intervalloy, \
opzioni] traccia il grafico delle sole rette espresse in forma parametrica e \
comprese in ListaRette e di parametro param. La finestra del piano cartesiano \
\[EGrave] definita da \nintervallox = {x, xmin, xmax} e intervalloy = {y, \
ymin, ymax}."\)], "Print",
  CellTags->"Info3289835421-8581830"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?puntiCollineari\)\)], "Input"],

Cell[BoxData[
    \("Impone la condizione di collinearit\[AGrave] dei tre punti {x1, y1}, \
{x2,y2}, {x3, y3}. Se i tre punti sono collineari l'esito \[EGrave] True \
altrimenti False. Se sono presenti dei valori simbolici restituisce \
l'equazione che dev'essere soddisfatta per la collinearit\[AGrave]."\)], \
"Print",
  CellTags->"Info3289835421-3334933"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?puntoIntersezione\)\)], "Input"],

Cell[BoxData[
    \("puntoIntersezione[retta1, retta2, {varx,vary}] calcola il punto di \
intersezione delle rette retta1 e retta2 espresse nelle variabili varx e \
vary. \npuntoIntersezione[retta1, retta2] considera le rette dipendenti dalle \
variabili canoniche x e y. Le due rette si possono fornire anche comprese in \
una lista cio\[EGrave] come puntoIntersezione[{retta1, retta2}]."\)], "Print",\

  CellTags->"Info3289835421-2706415"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?puntoMedio\)\)], "Input"],

Cell[BoxData[
    \("puntoMedio[{x1, y1}, {x2, y2}] calcola le coordinate del punto medio \
del segmento di estremi {x1, y1} e {x2, y2}."\)], "Print",
  CellTags->"Info3289835421-3424044"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?retta2Punti\)\)], "Input"],

Cell[BoxData[
    \("retta2Punti[{x1,y1}, {x2, y2}] restituisce l'equazione implicita della \
retta per i punti {x1, y1}, {x2, y2} nelle variabili x e y. La forma \
retta2Punti[{x1,y1}, {x2, y2}, {varx,vary}] permette invece di disporre di \
un'equazione nelle variabili arbitrarie varx e vary."\)], "Print",
  CellTags->"Info3289835421-2844506"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?retta2PuntiParametrica\)\)], "Input"],

Cell[BoxData[
    \("retta2PuntiParametrica[{x1,y1}, {x2,y2}, param, {varx,vary}] \
costruisce la retta nella rappresentazione parametrica relativamente al \
parametro param e alla coppia di variabili varx e vary. Restituisce quindi \
una lista contenente le  due equazioni parametriche. \nNella forma \
retta2PuntiParametrica[{x1,y1}, {x2,y2}, param] vengono assunte le variabili \
canoniche x e y."\)], "Print",
  CellTags->"Info3289835421-9839718"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?rettaParallela\)\)], "Input"],

Cell[BoxData[
    \("rettaParallela[{x0, y0}, retta, {varx,vary}] fornisce la forma \
implicita della retta per il punto {x0,y0} e parallela a retta. \nNella forma \
rettaParallela[{x0, y0}, retta] sono assunte implicitamente le variabili x e \
y. \nNelle forme rettaParallela[{x0, y0}, coefficienteAngolare,  \
{varx,vary}], rettaParallela[{x0, y0}, coefficienteAngolare] si sostituisce a \
retta il relativo coefficiente angolare."\)], "Print",
  CellTags->"Info3289835421-5215708"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?rettaPerpendicolare\)\)], "Input"],

Cell[BoxData[
    \("rettaPerpendicolare[{x0, y0}, retta, {varx,vary}] calcola la forma \
implicita della retta per il punto {x0,y0} e perpendicolare a retta. \nNella \
forma rettaPerpendicolare[{x0, y0}, retta] sono assunte implicitamente le \
variabili x e y. \nNelle forme rettaPerpendicolare[{x0, y0}, \
coefficienteAngolare,  {varx,vary}], rettaPerpendicolare[{x0, y0}, \
coefficienteAngolare] si sostituisce a retta il relativo coefficiente \
angolare."\)], "Print",
  CellTags->"Info3289835421-7041784"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?riduceParametrica\)\)], "Input"],

Cell[BoxData[
    \("riduceParametrica[rettaParam, param] elimina il parametro param dalla \
lista rettaParam contenente le due equazioni della rappresentazione \
parametrica e fornisce la corrispondente equazione implicita."\)], "Print",
  CellTags->"Info3289835421-4650857"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?testLinearita\)\)], "Input"],

Cell[BoxData[
    \("Esegue i test necessari per riconoscere se equazione in \
testLinearita[equazione, {varx,vary}] pu\[OGrave] essere l'equazione \
rappresentativa di una retta nelle variabili varx e vary. Nella forma \
testLinearita[equazione] si presuppone l'uso delle variabili canoniche x e y \
e ritorna i valori True o False."\)], "Print",
  CellTags->"Info3289835421-4049090"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
AutoGeneratedPackage->None,
PrintingStyleEnvironment->"OutputPDF",
WindowToolbars->{},
WindowSize->{786, 336},
WindowMargins->{{1, Automatic}, {Automatic, 1}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "OutputPDF"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{Cell[ 
            TextData[ {"Help"}], "Footer"], None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}, {Cell[ 
            TextData[ {"Help"}], "Footer"], None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->"TitleGrouping",
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Title", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None],
  
  Cell[StyleData["Subtitle", "OutputPDF"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->True,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "OutputPDF"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "OutputPDF"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->14],
  
  Cell[StyleData["Text", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->0.5,
    CellMargins->{{25, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.360784, 0.678431, 0.870588],
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[0.705882, 0.85098, 0.937255]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{25, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{25, 0}, {6, 6}}],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->9,
    Background->None],
  
  Cell[StyleData["Input", "OutputPDF"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->True,
    CellMargins->{{25, 10}, {8, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[1, 0.623529, 0.623529],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontSize->12,
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{25, Inherited}, {12, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->12,
    Background->None],
  
  Cell[StyleData["Output", "OutputPDF"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}],
  
  Cell[StyleData["Graphics", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "OutputPDF"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{0, 4}, {2, 10}},
    TextAlignment->Left,
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic",
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{0, 10}, {2, 12}},
    TextAlignment->Left,
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{0, 10}, {1, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->9],
  
  Cell[StyleData["Author", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    Background->GrayLevel[1]],
  
  Cell[StyleData["Author", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->11,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{10, 10}, {40, 2}},
    TextAlignment->Right,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    TextAlignment->Right,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    TextAlignment->Right,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7],
  
  Cell[StyleData["Copyright", "OutputPDF"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10],
  
  Cell[StyleData["Abstract", "OutputPDF"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Example", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.34902, 0.807843, 0.807843],
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.639216, 0.894118, 0.894118]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellFrame->True,
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellFrame->True,
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->14,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Definition", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    FontWeight->"Normal",
    Background->RGBColor[0.823529, 0.94902, 0.94902]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.647059, 0.219608, 0.647059],
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Normal",
    FontColor->RGBColor[0.25098, 0, 0.25098],
    Background->RGBColor[0.858824, 0.584314, 0.858824]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Theorem", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    FontWeight->"Normal",
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caution"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Caution",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.443137, 0.443137],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Caution", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Caution", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Caution", "Printout"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Caution", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Advice"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Advice",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.682353, 1, 0.682353],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Advice", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Advice", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Advice", "Printout"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Advice", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->"NormalGrouping",
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Exercise", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseMain", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseTitle"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseTitle", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["ExerciseTitle", "Condensed"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["ExerciseTitle", "Printout"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseTitle", "OutputPDF"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{32, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{32, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{32, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "OutputPDF"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Problem"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Problem", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Problem", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellDingbat->"\[FilledSmallCircle]",
    CellMargins->{{50, 10}, {Inherited, Inherited}},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{50, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10],
  
  Cell[StyleData["BulletedList", "OutputPDF"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "OutputPDF"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "OutputPDF"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figura ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]],
  
  Cell[StyleData["NumberedFigure", "OutputPDF"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]],
  
  Cell[StyleData["NumberedTable", "OutputPDF"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->11,
    FontWeight->"Normal",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->14,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["Hyperlink", "OutputPDF"],
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "OutputPDF"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3289835420-4104812"->{
    Cell[24897, 714, 370, 6, 114, "Print",
      CellTags->"Info3289835420-4104812"]},
  "Info3289835420-4565042"->{
    Cell[25358, 728, 188, 3, 51, "Print",
      CellTags->"Info3289835420-4565042"]},
  "Info3289835421-1941393"->{
    Cell[25636, 739, 350, 5, 114, "Print",
      CellTags->"Info3289835421-1941393"]},
  "Info3289835421-7339117"->{
    Cell[26084, 752, 439, 7, 135, "Print",
      CellTags->"Info3289835421-7339117"]},
  "Info3289835421-3586840"->{
    Cell[26622, 767, 409, 6, 114, "Print",
      CellTags->"Info3289835421-3586840"]},
  "Info3289835421-6162089"->{
    Cell[27130, 781, 376, 6, 114, "Print",
      CellTags->"Info3289835421-6162089"]},
  "Info3289835421-4383872"->{
    Cell[27590, 795, 157, 3, 51, "Print",
      CellTags->"Info3289835421-4383872"]},
  "Info3289835421-4405568"->{
    Cell[27842, 806, 239, 4, 72, "Print",
      CellTags->"Info3289835421-4405568"]},
  "Info3289835421-4743416"->{
    Cell[28173, 818, 163, 3, 30, "Print",
      CellTags->"Info3289835421-4743416"]},
  "Info3289835421-4883776"->{
    Cell[28432, 829, 317, 5, 72, "Print",
      CellTags->"Info3289835421-4883776"]},
  "Info3289835421-9203148"->{
    Cell[28845, 842, 360, 6, 114, "Print",
      CellTags->"Info3289835421-9203148"]},
  "Info3289835421-3225646"->{
    Cell[29301, 856, 366, 6, 114, "Print",
      CellTags->"Info3289835421-3225646"]},
  "Info3289835421-8198977"->{
    Cell[29762, 870, 204, 3, 51, "Print",
      CellTags->"Info3289835421-8198977"]},
  "Info3289835421-7619862"->{
    Cell[30067, 881, 662, 10, 177, "Print",
      CellTags->"Info3289835421-7619862"]},
  "Info3289835421-1980458"->{
    Cell[30831, 899, 434, 7, 114, "Print",
      CellTags->"Info3289835421-1980458"]},
  "Info3289835421-8630765"->{
    Cell[31355, 914, 428, 6, 114, "Print",
      CellTags->"Info3289835421-8630765"]},
  "Info3289835421-8581830"->{
    Cell[31885, 928, 392, 6, 114, "Print",
      CellTags->"Info3289835421-8581830"]},
  "Info3289835421-3334933"->{
    Cell[32370, 942, 358, 6, 51, "Print",
      CellTags->"Info3289835421-3334933"]},
  "Info3289835421-2706415"->{
    Cell[32823, 956, 442, 7, 93, "Print",
      CellTags->"Info3289835421-2706415"]},
  "Info3289835421-3424044"->{
    Cell[33353, 971, 188, 3, 30, "Print",
      CellTags->"Info3289835421-3424044"]},
  "Info3289835421-2844506"->{
    Cell[33630, 982, 346, 5, 51, "Print",
      CellTags->"Info3289835421-2844506"]},
  "Info3289835421-9839718"->{
    Cell[34076, 995, 451, 7, 72, "Print",
      CellTags->"Info3289835421-9839718"]},
  "Info3289835421-5215708"->{
    Cell[34619, 1010, 484, 7, 93, "Print",
      CellTags->"Info3289835421-5215708"]},
  "Info3289835421-7041784"->{
    Cell[35200, 1025, 510, 8, 93, "Print",
      CellTags->"Info3289835421-7041784"]},
  "Info3289835421-4650857"->{
    Cell[35805, 1041, 276, 4, 72, "Print",
      CellTags->"Info3289835421-4650857"]},
  "Info3289835421-4049090"->{
    Cell[36172, 1053, 385, 6, 93, "Print",
      CellTags->"Info3289835421-4049090"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3289835420-4104812", 78211, 2553},
  {"Info3289835420-4565042", 78328, 2556},
  {"Info3289835421-1941393", 78444, 2559},
  {"Info3289835421-7339117", 78561, 2562},
  {"Info3289835421-3586840", 78678, 2565},
  {"Info3289835421-6162089", 78795, 2568},
  {"Info3289835421-4383872", 78912, 2571},
  {"Info3289835421-4405568", 79028, 2574},
  {"Info3289835421-4743416", 79144, 2577},
  {"Info3289835421-4883776", 79260, 2580},
  {"Info3289835421-9203148", 79376, 2583},
  {"Info3289835421-3225646", 79493, 2586},
  {"Info3289835421-8198977", 79610, 2589},
  {"Info3289835421-7619862", 79726, 2592},
  {"Info3289835421-1980458", 79844, 2595},
  {"Info3289835421-8630765", 79961, 2598},
  {"Info3289835421-8581830", 80078, 2601},
  {"Info3289835421-3334933", 80195, 2604},
  {"Info3289835421-2706415", 80311, 2607},
  {"Info3289835421-3424044", 80427, 2610},
  {"Info3289835421-2844506", 80543, 2613},
  {"Info3289835421-9839718", 80659, 2616},
  {"Info3289835421-5215708", 80775, 2619},
  {"Info3289835421-7041784", 80892, 2622},
  {"Info3289835421-4650857", 81009, 2625},
  {"Info3289835421-4049090", 81126, 2628}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 37, 0, 69, "Title"],
Cell[1816, 55, 29, 0, 54, "Author"],
Cell[1848, 57, 293, 9, 33, "Copyright"],

Cell[CellGroupData[{
Cell[2166, 70, 35, 0, 46, "Subsubsection"],
Cell[2204, 72, 457, 12, 53, "Output"],
Cell[2664, 86, 482, 13, 74, "Text"],
Cell[3149, 101, 137, 3, 60, "Input",
  InitializationCell->True],
Cell[3289, 106, 148, 3, 80, "Input",
  InitializationCell->True],
Cell[3440, 111, 142, 3, 32, "Text"],
Cell[3585, 116, 146, 3, 80, "Input",
  InitializationCell->True],
Cell[3734, 121, 149, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[3908, 128, 50, 1, 60, "Input"],
Cell[3961, 131, 15512, 362, 233, "Print"]
}, Closed]],
Cell[19488, 496, 75, 0, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[19600, 501, 31, 0, 43, "Section"],
Cell[19634, 503, 64, 2, 32, "Text"],
Cell[19701, 507, 578, 22, 51, "BulletedList"],
Cell[20282, 531, 904, 36, 51, "BulletedList"],
Cell[21189, 569, 627, 20, 70, "BulletedList"],
Cell[21819, 591, 427, 14, 49, "BulletedList"],
Cell[22249, 607, 720, 29, 51, "BulletedList"],
Cell[22972, 638, 278, 8, 49, "BulletedList"],
Cell[23253, 648, 512, 18, 50, "BulletedList"],
Cell[23768, 668, 768, 28, 52, "BulletedList"]
}, Closed]],

Cell[CellGroupData[{
Cell[24573, 701, 36, 0, 43, "Section"],
Cell[24612, 703, 197, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[24834, 711, 60, 1, 60, "Input"],
Cell[24897, 714, 370, 6, 114, "Print",
  CellTags->"Info3289835420-4104812"]
}, Closed]],

Cell[CellGroupData[{
Cell[25304, 725, 51, 1, 60, "Input"],
Cell[25358, 728, 188, 3, 51, "Print",
  CellTags->"Info3289835420-4565042"]
}, Closed]],

Cell[CellGroupData[{
Cell[25583, 736, 50, 1, 60, "Input"],
Cell[25636, 739, 350, 5, 114, "Print",
  CellTags->"Info3289835421-1941393"]
}, Closed]],

Cell[CellGroupData[{
Cell[26023, 749, 58, 1, 60, "Input"],
Cell[26084, 752, 439, 7, 135, "Print",
  CellTags->"Info3289835421-7339117"]
}, Closed]],

Cell[CellGroupData[{
Cell[26560, 764, 59, 1, 60, "Input"],
Cell[26622, 767, 409, 6, 114, "Print",
  CellTags->"Info3289835421-3586840"]
}, Closed]],

Cell[CellGroupData[{
Cell[27068, 778, 59, 1, 60, "Input"],
Cell[27130, 781, 376, 6, 114, "Print",
  CellTags->"Info3289835421-6162089"]
}, Closed]],

Cell[CellGroupData[{
Cell[27543, 792, 44, 1, 60, "Input"],
Cell[27590, 795, 157, 3, 51, "Print",
  CellTags->"Info3289835421-4383872"]
}, Closed]],

Cell[CellGroupData[{
Cell[27784, 803, 55, 1, 60, "Input"],
Cell[27842, 806, 239, 4, 72, "Print",
  CellTags->"Info3289835421-4405568"]
}, Closed]],

Cell[CellGroupData[{
Cell[28118, 815, 52, 1, 60, "Input"],
Cell[28173, 818, 163, 3, 30, "Print",
  CellTags->"Info3289835421-4743416"]
}, Closed]],

Cell[CellGroupData[{
Cell[28373, 826, 56, 1, 60, "Input"],
Cell[28432, 829, 317, 5, 72, "Print",
  CellTags->"Info3289835421-4883776"]
}, Closed]],

Cell[CellGroupData[{
Cell[28786, 839, 56, 1, 60, "Input"],
Cell[28845, 842, 360, 6, 114, "Print",
  CellTags->"Info3289835421-9203148"]
}, Closed]],

Cell[CellGroupData[{
Cell[29242, 853, 56, 1, 60, "Input"],
Cell[29301, 856, 366, 6, 114, "Print",
  CellTags->"Info3289835421-3225646"]
}, Closed]],

Cell[CellGroupData[{
Cell[29704, 867, 55, 1, 60, "Input"],
Cell[29762, 870, 204, 3, 51, "Print",
  CellTags->"Info3289835421-8198977"]
}, Closed]],

Cell[CellGroupData[{
Cell[30003, 878, 61, 1, 60, "Input"],
Cell[30067, 881, 662, 10, 177, "Print",
  CellTags->"Info3289835421-7619862"]
}, Closed]],

Cell[CellGroupData[{
Cell[30766, 896, 62, 1, 60, "Input"],
Cell[30831, 899, 434, 7, 114, "Print",
  CellTags->"Info3289835421-1980458"]
}, Closed]],

Cell[CellGroupData[{
Cell[31302, 911, 50, 1, 60, "Input"],
Cell[31355, 914, 428, 6, 114, "Print",
  CellTags->"Info3289835421-8630765"]
}, Closed]],

Cell[CellGroupData[{
Cell[31820, 925, 62, 1, 60, "Input"],
Cell[31885, 928, 392, 6, 114, "Print",
  CellTags->"Info3289835421-8581830"]
}, Closed]],

Cell[CellGroupData[{
Cell[32314, 939, 53, 1, 60, "Input"],
Cell[32370, 942, 358, 6, 51, "Print",
  CellTags->"Info3289835421-3334933"]
}, Closed]],

Cell[CellGroupData[{
Cell[32765, 953, 55, 1, 60, "Input"],
Cell[32823, 956, 442, 7, 93, "Print",
  CellTags->"Info3289835421-2706415"]
}, Closed]],

Cell[CellGroupData[{
Cell[33302, 968, 48, 1, 60, "Input"],
Cell[33353, 971, 188, 3, 30, "Print",
  CellTags->"Info3289835421-3424044"]
}, Closed]],

Cell[CellGroupData[{
Cell[33578, 979, 49, 1, 60, "Input"],
Cell[33630, 982, 346, 5, 51, "Print",
  CellTags->"Info3289835421-2844506"]
}, Closed]],

Cell[CellGroupData[{
Cell[34013, 992, 60, 1, 60, "Input"],
Cell[34076, 995, 451, 7, 72, "Print",
  CellTags->"Info3289835421-9839718"]
}, Closed]],

Cell[CellGroupData[{
Cell[34564, 1007, 52, 1, 60, "Input"],
Cell[34619, 1010, 484, 7, 93, "Print",
  CellTags->"Info3289835421-5215708"]
}, Closed]],

Cell[CellGroupData[{
Cell[35140, 1022, 57, 1, 60, "Input"],
Cell[35200, 1025, 510, 8, 93, "Print",
  CellTags->"Info3289835421-7041784"]
}, Closed]],

Cell[CellGroupData[{
Cell[35747, 1038, 55, 1, 60, "Input"],
Cell[35805, 1041, 276, 4, 72, "Print",
  CellTags->"Info3289835421-4650857"]
}, Closed]],

Cell[CellGroupData[{
Cell[36118, 1050, 51, 1, 60, "Input"],
Cell[36172, 1053, 385, 6, 93, "Print",
  CellTags->"Info3289835421-4049090"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

