(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1862312,      44516]*)
(*NotebookOutlinePosition[   1905376,      46055]*)
(*  CellTagsIndexPosition[   1905058,      46042]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Alcune nozioni di base e introduzione vettoriale alla retta", "Title"],

Cell["Lorenzo Roi", "Author"],

Cell[TextData[{
  "Copyright 2006 ",
  StyleBox[ButtonBox["www.lorenzoroi.net",
    ButtonData:>{
      URL[ "http://www.lorenzoroi.net"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->10]
}], "Copyright",
  CellMargins->{{Inherited, Inherited}, {10, Inherited}},
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Presentazione", "Subsection"],

Cell["\<\
In questo notebook si intendono dapprima presentare alcune nozioni di base \
della geometria analitica piana per poi introdurre le principali \
rappresentazioni piane della retta. Le nozioni di geometria analitica che si \
affrontano vengono sviluppate a partire da quelle del calcolo vettoriale: \
pertanto per comprendere questa prima parte sono necessari i seguenti \
requisiti\
\>", "Text"],

Cell["componenti cartesiane di un vettore,", "BulletedList"],

Cell["somma vettoriale,", "BulletedList"],

Cell["moltiplicazione scalare-vettore,", "BulletedList"],

Cell["collinearit\[AGrave] tra vettori,", "BulletedList"],

Cell["prodotto scalare e vettoriale.", "BulletedList"],

Cell[TextData[{
  "Nelle lezioni successive a questa, le nozioni necessarie si limitano \
invece alle usuali conoscenze relative alle rappresentazioni implicita ed \
esplicita della retta: pertanto i notebook ",
  ButtonBox["Lezione2-RettaFasci.nb",
    ButtonData:>{"Lezione2-RettaFasci.nb", None},
    ButtonStyle->"Hyperlink"],
  " e ",
  ButtonBox["Lezione3-EserciziRette.nb",
    ButtonData:>{"Lezione3-EserciziRette.nb", None},
    ButtonStyle->"Hyperlink"],
  " possono essere utilizzati a prescindere da questa introduzione. Il \
notebook ",
  ButtonBox["Help.nb",
    ButtonData:>{"Help.nb", None},
    ButtonStyle->"Hyperlink"],
  " definisce dapprima la terminologia seguita negli help delle singole \
funzioni e quindi presenta in ordine alfabetico tutte le funzioni contenute \
nel pacchetto ",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["e usate nell'intero lavoro.",
    FontFamily->"Times"]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Istruzioni", "Subsection"],

Cell[TextData[{
  "Per l'utilizzo in ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ", modificare il percorso contenuto nell'istruzione ",
  StyleBox["SetDirectory",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "  sottostante sostituendolo con quello effettivo contenente il pacchetto \
",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox[" e i file estratti dall'archivio zip (ponendo attenzione alle \
maiuscole-minuscole del percorso e all'unit\[AGrave]).",
    FontFamily->"Times"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["Avviare quindi il calcolo delle tre celle successive cliccando \
sul bottone che segue.",
    FontFamily->"Times"]
}], "Text"],

Cell[BoxData[
    ButtonBox[
      TagBox[
        StyleBox["\<\"Cliccare qui per caricare il pacchetto\"\>",
          FontColor->RGBColor[1, 0, 0]],
        (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)],
      ButtonFunction:>FrontEndExecute[ 
          FrontEndToken[ "EvaluateInitialization"]],
      ButtonEvaluator->None,
      Active->True]], "Output"],

Cell[BoxData[{
    \(\(SetDirectory["\<C:/Documents and \
Settings/Lorenzo/Documenti/rette\>"];\)\), "\[IndentingNewLine]", 
    \(<< RettaFasci.m\)}], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Miscellaneous`RealOnly`\>"];\)\), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Arrow`\>"];\)\)}], "Input",
  InitializationCell->True],

Cell["\<\
Le seguenti funzioni sono utilizzate per costruire le figure presenti solo in \
questo notebook.\
\>", "Text"],

Cell[BoxData[{
    \(\($ContextPath = 
        Join[$ContextPath, {"\<lez1`\>"}];\)\), "\[IndentingNewLine]", 
    \(lez1`vettore[componenti_, puntoAppl_] := 
      Graphics[{colore[rosso], Thickness[0.004], 
          Arrow[puntoAppl, puntoAppl + componenti, HeadWidth \[Rule] 0.4]}]; 
    lez1`vettore[componenti_] := 
      Graphics[{colore[rosso], Thickness[0.004], 
          Arrow[{0, 0}, componenti, HeadWidth \[Rule] 0.4]}]; 
    lez1`labelPunto[punto_, stringa_] := 
      Graphics[Text[stringa, punto + {0,  .15}]];\)}], "Input",
  InitializationCell->True,
  CellTags->"inizializzazione"]
}, Closed]],

Cell[CellGroupData[{

Cell["Coordinate del punto medio di un segmento", "Section"],

Cell["\<\
Intendiamo determinare le coordinate del punto medio di un segmento,\
\>", "Text"],

Cell[BoxData[
    \(\(puntoM = {xM, yM};\)\)], "Input"],

Cell[TextData[{
  "assegnate le coordinate degli estremi ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]]
}], "Text"],

Cell[BoxData[
    \(puntoA = {xA, yA}; \ \ \ \ \ \ \ \ \ \ puntoB = {xB, yB};\)], "Input"],

Cell["\<\
In riferimento alla figura seguente, possiamo individuare i vettori (e \
relative componenti) sottraendo le coordinate dell'estremo con quelle del \
punto iniziale del vettore.\
\>", "Text",
  CellTags->"figura1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.272109 0.0147151 0.186858 [
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .10814 -18 -4.5 ]
[.01131 .10814 0 4.5 ]
[.01131 .20157 -6 -4.5 ]
[.01131 .20157 0 4.5 ]
[.01131 .295 -18 -4.5 ]
[.01131 .295 0 4.5 ]
[.01131 .38843 -6 -4.5 ]
[.01131 .38843 0 4.5 ]
[.01131 .48186 -18 -4.5 ]
[.01131 .48186 0 4.5 ]
[.01131 .57529 -6 -4.5 ]
[.01131 .57529 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(0.5)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(1)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(1.5)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(2)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(2.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(3)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10814 m
.03006 .10814 L
s
[(0.5)] .01131 .10814 1 0 Mshowa
.02381 .20157 m
.03006 .20157 L
s
[(1)] .01131 .20157 1 0 Mshowa
.02381 .295 m
.03006 .295 L
s
[(1.5)] .01131 .295 1 0 Mshowa
.02381 .38843 m
.03006 .38843 L
s
[(2)] .01131 .38843 1 0 Mshowa
.02381 .48186 m
.03006 .48186 L
s
[(2.5)] .01131 .48186 1 0 Mshowa
.02381 .57529 m
.03006 .57529 L
s
[(3)] .01131 .57529 1 0 Mshowa
.125 Mabswid
.02381 .0334 m
.02756 .0334 L
s
.02381 .05209 m
.02756 .05209 L
s
.02381 .07077 m
.02756 .07077 L
s
.02381 .08946 m
.02756 .08946 L
s
.02381 .12683 m
.02756 .12683 L
s
.02381 .14552 m
.02756 .14552 L
s
.02381 .1642 m
.02756 .1642 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .22026 m
.02756 .22026 L
s
.02381 .23895 m
.02756 .23895 L
s
.02381 .25763 m
.02756 .25763 L
s
.02381 .27632 m
.02756 .27632 L
s
.02381 .31369 m
.02756 .31369 L
s
.02381 .33237 m
.02756 .33237 L
s
.02381 .35106 m
.02756 .35106 L
s
.02381 .36975 m
.02756 .36975 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .4258 m
.02756 .4258 L
s
.02381 .44449 m
.02756 .44449 L
s
.02381 .46318 m
.02756 .46318 L
s
.02381 .50055 m
.02756 .50055 L
s
.02381 .51923 m
.02756 .51923 L
s
.02381 .53792 m
.02756 .53792 L
s
.02381 .5566 m
.02756 .5566 L
s
.02381 .59398 m
.02756 .59398 L
s
.02381 .61266 m
.02756 .61266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 0 0 r
.004 w
.02381 .01472 m
.29592 .57529 L
s
% Start of user PostScript
0 0 1. 3. MAarrowhead1
% End of user PostScript
.02381 .01472 m
.97619 .20157 L
s
% Start of user PostScript
0 0 3.5 1. MAarrowhead1
% End of user PostScript
.02381 .01472 m
.63605 .38843 L
s
% Start of user PostScript
0 0 2.25 2. MAarrowhead1
% End of user PostScript
.29592 .57529 m
.97619 .20157 L
s
% Start of user PostScript
1. 3. 3.5 1. MAarrowhead1
% End of user PostScript
.29592 .57529 m
.63605 .38843 L
s
% Start of user PostScript
1. 3. 2.25 2. MAarrowhead1
% End of user PostScript
0 g
gsave
.29592 .60332 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2296 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63605 .41646 -66 -10.375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003oo`3ooomY
0?ooo`00o`3ooomY0?ooo`00?P3oool4000000D0oooo0P0000050?ooo`@000008P3oool500000240
oooo1@0000040?ooo`8000001@3oool400000240oooo1@00000Q0?ooo`D000001@3oool2000000D0
oooo1000000Q0?ooo`<000008`3oool3000000H0oooo0P0000050?ooo`@000000`3oool003d0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo
00D000000?ooo`3oool0oooo0000000Q0?ooo`050000003oool0oooo0?ooo`0000001@3oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo
0?ooo`0000008@3oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`40oooo000m0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool03P3oool100000040oooo0@3oool003d0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0>0?ooo`4000000@3oool10?ooo`00?@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo1000000T0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool02`3oool4000002@0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`@0
00008P3oool2000002@0oooo0P00000=0?ooo`@000000`3oool003d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo000m0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0S0?ooo`<000008`3o
ool3000000d0oooo00<000000?ooo`3oool08P3oool01@000000oooo0?ooo`3oool000000240oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0240oooo00D000000?ooo`3o
ool0oooo0000000Q0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`04
0?ooo`00?P3oool4000000`0oooo1@00000S0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02`3oool500000240oooo0`00000S0?ooo`<000003@3oool500000200oooo0`00000S0?oo
o`<000003@3oool500000080oooo003o0?ooofT0oooo003o0?ooofT0oooo000J0?ooo`030000003o
ool0oooo0?l0ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool00`00
0000oooo0?ooo`3o0?oood`0oooo000J0?ooo`030000003oool0oooo0?l0ooooC03oool001X0oooo
00<000000?ooo`3oool0o`3ooom<0?ooo`004P3oool8000000<0o`00o`000018000000@0oooo000J
0?ooo`P0o`0000<0oooo0000003oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`006P3oool00`00
0000o`000?ooo`020?l000<0oooo1@3o000Q0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00X0oooo000J0?ooo`03
0000003o0000oooo0080oooo00<0o`000?ooo`3oool01@3oool50?l00?l0oooo?@3oool001X0oooo
00<000000?ooo`3o00000`3oool20?l000X0oooo1@3o003o0?ooocP0oooo000J0?ooo`030000003o
ool0o`0000D0oooo0P3o000=0?ooo`H0o`00o`3ooolb0?ooo`006P3oool2000000030?ooo`3o0000
oooo00D0oooo00<0o`000?ooo`3oool0403oool50?l00?l0oooo;@3oool001X0oooo00@000000?oo
o`3oool0o`001`3oool20?l001D0oooo1@3o003o0?ooobP0oooo000J0?ooo`050000003oool0oooo
0?ooo`3o0000203oool00`3o0000oooo0?ooo`0G0?ooo`D0o`00o`3ooolS0?ooo`006P3oool01@00
0000oooo0?ooo`3oool0o`0000T0oooo0P3o000L0?ooo`D0o`00o`3ooolN0?ooo`006P3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo0P3o000O0?ooo`D0o`00o`3ooolI0?oo
o`006P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool08@3oool50?l00?l0oooo503oool001X0oooo0P0000040?ooo`030?l0003oool0oooo00X0oooo
0P3o000V0?ooo`D0o`00o`3oool?0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00`0oooo0P3o000Y0?ooo`D0o`00o`3oool:0?ooo`006P3oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0:`3oool50?l00?l0oooo1@3oool0
01X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>0?ooo`80o`00<03oool50?l0
0?l0oooo000J0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool20?l003<0
oooo1P3o003i0?ooo`006P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool0=P3oool50?l00?@0oooo000J0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool04@3oool20?l003/0oooo1@3o003_0?ooo`006P3oool2000000L0oooo00<0o`00
0?ooo`3oool04`3oool20?l003h0oooo1@3o003Z0?ooo`006P3oool00`000000oooo0?ooo`070?oo
o`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0@03oool50?l00>D0oooo000J0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool05@3oool20?l004D0oooo1@3o003P0?ooo`00
6P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool0
A`3oool50?l00=/0oooo000J0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05`3o
ool20?l004`0oooo1@3o003F0?ooo`006P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo01P0oooo0P3o001?0?ooo`D0o`00d@3oool001X0oooo0P00000:0?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool0D@3oool50?l00<`0oooo000J0?ooo`030000003oool0oooo00X0
oooo00<0o`000?ooo`3oool06P3oool20?l005H0oooo1P3o00360?ooo`006P3oool00`000000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo01`0oooo0P3o001J0?ooo`D0o`00`@3oool000@000001@3o
ool2000000D0oooo100000060?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool07@3o
ool00`3o0000oooo0?ooo`1L0?ooo`D0o`00_03oool000@0oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo00<0o`000?ooo`3oool07P3oool20?l00640oooo1@3o002g0?ooo`00103oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0O0?ooo`80o`00I03oool50?l00;80oooo00040?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00`3oool3000000`0oooo00<0o`000?ooo`3oool08@3oool00`3o0000
oooo0?ooo`1V0?ooo`D0o`00[@3oool000@0oooo00<000000?ooo`3oool02@3oool4000000H0oooo
00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0Q0?ooo`80o`00J`3oool50?l00:P0oooo
00040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo02<0oooo0P3o001^0?ooo`D0o`00X`3oool000@0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0o`00
0?ooo`3oool0903oool00`3o0000oooo0?ooo`1`0?ooo`D0o`00WP3oool000@00000303oool50000
00D0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0U0?ooo`80o`00M@3oool50?l0
09T0oooo000J0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`1g0?ooo`D0o`00U03oool001X0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0W0?ooo`80o`00O03oool60?l008h0oooo000J0?ooo`800000403oool00`3o0000oooo0?oo
o`0Y0?ooo`80o`00P03oool50?l008T0oooo000J0?ooo`030000003oool0oooo0100oooo00<0o`00
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`220?ooo`D0o`00Q03oool001X0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`80o`00Q`3oool50?l007l0oooo000J0?ooo`03
0000003oool0oooo0140oooo00<0o`000?ooo`3oool0;03oool20?l008X0oooo1@3o001j0?ooo`00
6P3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?ooo`3oool0
S03oool50?l007D0oooo000J0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0;P3o
ool20?l00940oooo1@3o001`0?ooo`006P3oool2000001<0oooo00<0o`000?ooo`3oool0<03oool2
0?l009@0oooo1@3o001[0?ooo`006P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo
0340oooo00<0o`000?ooo`3oool0UP3oool50?l006H0oooo000J0?ooo`030000003oool0oooo01<0
oooo00<0o`000?ooo`3oool0<P3oool20?l009/0oooo1@3o001Q0?ooo`006P3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo03<0oooo0P3o002N0?ooo`H0o`00F`3oool001X0oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0:40oooo1@3o
001F0?ooo`006P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo0P3o002V
0?ooo`D0o`00D@3oool001X0oooo0P00000F0?ooo`030?l0003oool0oooo03L0oooo00<0o`000?oo
o`3oool0Z03oool50?l004`0oooo000J0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3o
ool0=`3oool20?l00:d0oooo1@3o00170?ooo`006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo03T0oooo0P3o002`0?ooo`D0o`00@P3oool001X0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0;80oooo1@3o000m0?ooo`006P3oool0
0`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03/0oooo0P3o002g0?ooo`D0o`00>03oool0
01X0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`0l0?ooo`80o`00^P3oool50?l0
03<0oooo000J0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000
oooo0?ooo`2l0?ooo`D0o`004@3oool20?l001/0oooo000J0?ooo`8000006P3oool00`3o0000oooo
0?ooo`0n0?ooo`80o`00`@3oool50?l000`0oooo103o000I0?ooo`006P3oool00`000000oooo0?oo
o`0I0?ooo`030?l0003oool0oooo0400oooo0P3o00340?ooo`H0o`001P3oool60?l001L0oooo000J
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`37
0?ooo`D0o`0000<0oooo0?l0003o00001P3o000E0?ooo`00403oool5000000D0oooo00<000000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`120?ooo`80o`00c03oool<0?l00180oooo000B0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`130?ooo`80
o`00bP3oool>0?l00100oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
6`3oool00`3o0000oooo0?ooo`150?ooo`030?l0003oool0oooo0<L0oooo403o000>0?ooo`004P3o
ool00`000000oooo0?ooo`050?ooo`<00000703oool00`3o0000oooo0?ooo`150?ooo`80o`00a`3o
oolB0?l000`0oooo000B0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0703oool0
0`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo0=40oooo103o000=0?ooo`004P3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0A`3oool20?l0
0<h0oooo1P3o000>0?ooo`00403oool3000000L0oooo00<000000?ooo`3oool07@3oool00`3o0000
oooo0?ooo`190?ooo`80o`00b03oool90?l000l0oooo000B0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`1:0?ooo`030?l0003oool0oooo0<80oooo
2P3o000A0?ooo`006P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04/0oooo0P3o
00300?ooo`/0o`004P3oool001X0oooo0P00000P0?ooo`030?l0003oool0oooo04`0oooo0P3o002n
0?ooo`X0o`004`3oool001X0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`1>0?oo
o`030?l0003oool0oooo0;`0oooo203o00050?ooo`D000002P3oool001X0oooo00<000000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`1>0?ooo`80o`00_03oool70?l000L0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`006P3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0500
oooo0P3o002h0?ooo`80o`0000<0oooo0?l0003o00000P3o00090?ooo`050000003oool0oooo0?oo
o`0000002@3oool001X0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`1A0?ooo`03
0?l0003oool0oooo0;<0oooo0P3o00030?ooo`<0o`002P3oool01@000000oooo0?ooo`3oool00000
00T0oooo000J0?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0DP3oool20?l00;80
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`090?ooo`@000002P3oool001X0oooo
0P00000S0?ooo`030?l0003oool0oooo05<0oooo0P3o002^0?ooo`80o`004`3oool01@000000oooo
0?ooo`3oool0000000T0oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0
E@3oool00`3o0000oooo0?ooo`2Y0?ooo`80o`005@3oool01@000000oooo0?ooo`3oool0000000T0
oooo000J0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0EP3oool20?l00:L0oooo
0P3o000F0?ooo`D000002P3oool001X0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?oo
o`1G0?ooo`030?l0003oool0oooo0:80oooo0P3o000W0?ooo`006P3oool00`000000oooo0?ooo`0S
0?ooo`030?l0003oool0oooo05P0oooo0P3o002Q0?ooo`030?l0003oool0oooo02L0oooo000J0?oo
o`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool0F@3oool20?l009d0oooo0P3o000Z0?oo
o`006P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo05/0oooo00<0o`000?ooo`3o
ool0V03oool20?l002`0oooo000J0?ooo`8000009P3oool00`3o0000oooo0?ooo`1K0?ooo`80o`00
UP3oool20?l002h0oooo000J0?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool0G@3o
ool20?l00980oooo0P3o000`0?ooo`006P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo05h0oooo00<0o`000?ooo`3oool0S@3oool20?l00380oooo000J0?ooo`030000003oool0oooo
02H0oooo00<0o`000?ooo`3oool0G`3oool20?l008`0oooo00<0o`000?ooo`3oool0<P3oool001X0
oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`1P0?ooo`80o`00R03oool20?l003D0
oooo000J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0HP3oool00`3o0000oooo
0?ooo`230?ooo`80o`00=`3oool001X0oooo0P00000Y0?ooo`030?l0003oool0oooo0680oooo0P3o
00210?ooo`80o`00>@3oool001X0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`1T
0?ooo`80o`00O@3oool20?l003/0oooo000J0?ooo`030000003oool0oooo02T0oooo00<0o`000?oo
o`3oool0I@3oool00`3o0000oooo0?ooo`1i0?ooo`030?l0003oool0oooo03/0oooo0005000000@0
oooo0P0000050?ooo`@000001P3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo06H0
oooo0P3o001g0?ooo`80o`00?P3oool00080oooo00<000000?ooo`3oool0103oool2000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo
00<0o`000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`1b0?ooo`80o`00@03oool00080oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02X0oooo00<0
o`000?ooo`3oool0J03oool20?l00700oooo0P3o00120?ooo`000P3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00<0oooo0`00000[0?ooo`030?l0003oool0oooo06T0oooo0P3o001/
0?ooo`80o`00A03oool00080oooo00<000000?ooo`3oool02`3oool4000000H0oooo00<000000?oo
o`3oool0:`3oool00`3o0000oooo0?ooo`1[0?ooo`030?l0003oool0oooo06L0oooo0P3o00160?oo
o`000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0;03oool00`3o0000oooo0?ooo`1[0?ooo`80o`00IP3oool00`3o0000oooo0?ooo`160?ooo`00
0`00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`1]0?ooo`80o`00HP3oool20?l004T0oooo00020?ooo`030000003oool0oooo00/0oooo1@00
00050?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0KP3oool00`3o0000oooo0?oo
o`1M0?ooo`80o`00B`3oool001X0oooo00<000000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`1_
0?ooo`80o`00F`3oool20?l004d0oooo000J0?ooo`030000003oool0oooo02h0oooo00<0o`000?oo
o`3oool0L03oool20?l005L0oooo0P3o001?0?ooo`006P3oool2000002l0oooo00<0o`000?ooo`3o
ool0LP3oool00`3o0000oooo0?ooo`1C0?ooo`030?l0003oool0oooo04l0oooo000J0?ooo`030000
003oool0oooo02l0oooo00<0o`000?ooo`3oool0LP3oool20?l00540oooo0P3o001B0?ooo`006P3o
ool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo07@0oooo0P3o001=0?ooo`80o`00E03o
ool001X0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?ooo`1e0?ooo`030?l0003oool0
oooo04P0oooo0P3o001F0?ooo`006P3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo
07H0oooo0P3o00160?ooo`80o`00F03oool001X0oooo00<000000?ooo`3oool0<@3oool00`3o0000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo0440oooo0P3o001J0?ooo`006P3oool200000380oooo
00<0o`000?ooo`3oool0N03oool20?l00400oooo00<0o`000?ooo`3oool0FP3oool001X0oooo00<0
00000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`1i0?ooo`80o`00?03oool20?l005d0oooo000J
0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0g
0?ooo`80o`00G`3oool001X0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`1k0?oo
o`80o`00=@3oool20?l00640oooo000J0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3o
ool0O@3oool20?l00340oooo0P3o001S0?ooo`006P3oool00`000000oooo0?ooo`0d0?ooo`030?l0
003oool0oooo07h0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`1S0?ooo`006P3o
ool2000003D0oooo00<0o`000?ooo`3oool0O`3oool20?l002/0oooo0P3o001V0?ooo`006P3oool0
0`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo0840oooo0P3o00050?ooo`030?l0003oool0
oooo01l0oooo0P3o001X0?ooo`006P3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo
0880oooo00@0o`000?ooo`3oool0oooo0`3o000N0?ooo`80o`00JP3oool001X0oooo00<000000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`230?ooo`80o`0000<0oooo0?l0003o00000P3o000K0?oo
o`80o`00K03oool001X0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`240?ooo`H0
o`00603oool20?l006h0oooo000J0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0
P`3oool80?l001H0oooo00<0o`000?ooo`3oool0KP3oool001X0oooo00<000000?ooo`3oool0=`3o
ool00`3o0000oooo0?ooo`220?ooo`T0o`004`3oool20?l00740oooo000J0?ooo`800000>03oool0
0`3o0000oooo0?ooo`210?ooo``0o`003`3oool20?l007<0oooo000J0?ooo`030000003oool0oooo
03P0oooo00<0o`000?ooo`3oool0PP3oool;0?l000`0oooo0P3o001e0?ooo`006P3oool00`000000
oooo0?ooo`0h0?ooo`030?l0003oool0oooo08D0oooo2@3o00090?ooo`80o`00M`3oool000l0oooo
1@0000060?ooo`030000003oool0oooo03T0oooo00<0o`000?ooo`3oool0Q`3oool70?l000L0oooo
00<0o`000?ooo`3oool0M`3oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo03T0oooo00<0o`000?ooo`3oool0R@3oool60?l000@0oooo0P3o001j0?ooo`00403o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0R`3o
ool40?l000030?ooo`3o0000o`0007`0oooo000A0?ooo`030000003oool0oooo00H0oooo0`00000j
0?ooo`030?l0003oool0oooo08h0oooo0P3o001n0?ooo`004P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0R@3oool50?l007l0oooo000C0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`260?ooo`L0
o`00P03oool000l0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo03`0
oooo00<0o`000?ooo`3oool0PP3oool80?l00880oooo000@0?ooo`<000001`3oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo07h0oooo2`3o00230?ooo`006P3oool00`000000oooo0?oo
o`0m0?ooo`030?l0003oool0oooo07/0oooo303o00240?ooo`006P3oool2000003h0oooo00<0o`00
0?ooo`3oool0N`3oool;0?l008D0oooo000J0?ooo`030000003oool0oooo03h0oooo00<0o`000?oo
o`3oool0N`3oool80?l000D0oooo0`000000103oool0000000000000001k0?ooo`006P3oool00`00
0000oooo0?ooo`0n0?ooo`030?l0003oool0oooo07/0oooo1`3o00070?ooo`050000003oool0oooo
0?ooo`000000O03oool001X0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`1i0?oo
o`L0o`00203oool01@000000oooo0?ooo`3oool0000007`0oooo000J0?ooo`030000003oool0oooo
03l0oooo00<0o`000?ooo`3oool0M`3oool20?l00080oooo0`3o000:0?ooo`050000003oool00000
0?ooo`000000O03oool001X0oooo00<000000?ooo`3oool0@03oool00`3o0000oooo0?ooo`1d0?oo
o`80o`001@3oool00`3o0000oooo0?ooo`090?ooo`050000003oool000000?ooo`000000O03oool0
01X0oooo0P0000110?ooo`030?l0003oool0oooo0780oooo0`3o000B0?ooo`80000000<0oooo0000
00000000O03oool001X0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`1_0?ooo`<0
o`00503oool2000000030?ooo`000000000007`0oooo000J0?ooo`030000003oool0oooo0440oooo
00<0o`000?ooo`3oool0KP3oool20?l001D0oooo0`000000103oool0000000000000001k0?ooo`00
6P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo06/0oooo0P3o002I0?ooo`006P3o
ool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo06T0oooo0P3o002K0?ooo`006P3oool0
0`000000oooo0?ooo`130?ooo`030?l0003oool0oooo06H0oooo0P3o002M0?ooo`006P3oool00`00
0000oooo0?ooo`130?ooo`030?l0003oool0oooo06@0oooo0`3o002N0?ooo`006P3oool2000004D0
oooo00<0o`000?ooo`3oool0HP3oool20?l00:00oooo000J0?ooo`030000003oool0oooo04@0oooo
00<0o`000?ooo`3oool0H03oool20?l00:80oooo000J0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool0G@3oool20?l00:@0oooo000J0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool0F`3oool20?l00:H0oooo000J0?ooo`030000003oool0oooo04H0oooo00<0o`000?oo
o`3oool0F03oool20?l00:P0oooo000J0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3o
ool0EP3oool30?l00:T0oooo000J0?ooo`800000B03oool00`3o0000oooo0?ooo`1D0?ooo`80o`00
Z`3oool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1B0?ooo`80o`00[@3o
ool001X0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`1@0?ooo`80o`00[`3oool0
00@000001@3oool2000000D0oooo100000060?ooo`030000003oool0oooo04P0oooo00<0o`000?oo
o`3oool0C@3oool20?l00;40oooo00030?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`180?ooo`03
0?l0003oool0oooo04/0oooo0P3o002c0?ooo`0000<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool0B@3oool20?l00;@0oooo
00000`3oool000000?ooo`0A0?ooo`030000003oool0oooo00<0oooo0`0000190?ooo`030?l0003o
ool0oooo04L0oooo0P3o002f0?ooo`000P3oool00`000000oooo0?ooo`0;0?ooo`@000001P3oool0
0`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo04@0oooo0P3o002h0?ooo`000`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0BP3oool00`3o
0000oooo0?ooo`120?ooo`80o`00^P3oool000<0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0?`3oool20?l00;`0
oooo0003000000d0oooo1@0000050?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0
?@3oool30?l00;d0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0>`3o
ool20?l00;l0oooo000J0?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0>@3oool2
0?l00<40oooo000J0?ooo`800000CP3oool00`3o0000oooo0?ooo`0f0?ooo`80o`00``3oool001X0
oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0d0?ooo`80o`00a@3oool001X0oooo
00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0a0?ooo`80o`00a`3oool001X0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0`0?ooo`80o`00b03oool001X0oooo00<00000
0?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00bP3oool001X0oooo00<000000?oo
o`3oool0C`3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00c03oool001X0oooo0P00001A0?ooo`03
0?l0003oool0oooo02P0oooo0P3o003>0?ooo`006P3oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo02H0oooo0P3o003@0?ooo`006P3oool00`000000oooo0?ooo`1A0?ooo`050?l0003o
ool0oooo0?ooo`3o00008@3oool20?l00=80oooo000J0?ooo`030000003oool0oooo0540oooo00<0
o`000?ooo`3o00000P3o000P0?ooo`80o`00d`3oool001X0oooo00<000000?ooo`3oool0D@3oool5
0?l001h0oooo0P3o003E0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`P0o`006`3oool20?l0
0=L0oooo000J0?ooo`800000D@3oool70?l001T0oooo0P3o003I0?ooo`006P3oool00`000000oooo
0?ooo`1@0?ooo`L0o`005`3oool20?l00=/0oooo000J0?ooo`030000003oool0oooo0540oooo1P3o
000F0?ooo`030?l0003oool0oooo0=/0oooo000J0?ooo`030000003oool0oooo0580oooo1P3o000C
0?ooo`80o`00gP3oool001X0oooo00<000000?ooo`3oool0D`3oool50?l00140oooo0P3o003P0?oo
o`006P3oool00`000000oooo0?ooo`1C0?ooo`D0o`003`3oool20?l00>80oooo000J0?ooo`030000
003oool0oooo05@0oooo103o000=0?ooo`80o`00i03oool001X0oooo0P00001F0?ooo`@0o`002P3o
ool20?l00>H0oooo000J0?ooo`030000003oool0oooo05D0oooo103o00090?ooo`80o`00i`3oool0
01X0oooo00<000000?ooo`3oool0EP3oool30?l000L0oooo0P3o003Y0?ooo`00403oool3000000L0
oooo00<000000?ooo`3oool0E`3oool20?l000D0oooo0P3o003[0?ooo`003`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0F03oool20?l00080oooo0P3o003]0?ooo`00
4`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05P0oooo103o003_0?ooo`004`3o
ool00`000000oooo0?ooo`040?ooo`<00000F@3oool00`3o0000oooo0?ooo`3_0?ooo`004@3oool2
000000L0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`004`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0?l0ooooC03oool000l0oooo00D000000?ooo`3oool0oooo000000060?oo
o`030000003oool0oooo0?l0ooooC03oool00100oooo0`0000070?ooo`030000003oool0oooo0?l0
ooooC03oool001X0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`006P3oool200000?l0ooooC@3o
ool001X0oooo00<000000?ooo`3oool0EP3oool3000000040?ooo`000000000000000>h0oooo000J
0?ooo`030000003oool0oooo05L0oooo00D000000?ooo`3oool0oooo0000003_0?ooo`006P3oool0
0`000000oooo0?ooo`1H0?ooo`<00000l03oool001X0oooo00<000000?ooo`3oool0F03oool00`00
0000oooo0000003`0?ooo`006P3oool00`000000oooo0?ooo`1H0?ooo`030000003oool000000?00
oooo000J0?ooo`800000F@3oool00`000000oooo0000003`0?ooo`006P3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0oooo0>l0oooo000J0?ooo`030000003oool0oooo05P0oooo0P00003a
0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{97.1875, 312.188}, {464.75, 332.313}} -> {-2.06133, \
8.54687, 0.0136558, 0.0198861}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({vetOA = puntoA - {0, 0}, \[IndentingNewLine]vetOB = 
        puntoB - {0, 0}, \[IndentingNewLine]vetAB = vetOB - vetOA}\)], "Input"],

Cell[BoxData[
    \({{xA, yA}, {xB, yB}, {\(-xA\) + xB, \(-yA\) + yB}}\)], "Output"]
}, Closed]],

Cell["Individuiamo invece il vettore incognito con le componenti", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetOM = puntoM - {0, 0}\)], "Input"],

Cell[BoxData[
    \({xM, yM}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Ricordando la definizione di somma vettoriale e di moltiplicazione di uno \
scalare con un vettore e, in riferimento alla ",
  ButtonBox["figura sopra",
    ButtonData:>"figura1",
    ButtonStyle->"Hyperlink"],
  ", il vettore ",
  Cell[BoxData[
      FormBox[
        StyleBox["OM",
          FontSlant->"Italic"], TraditionalForm]]],
  " si pu\[OGrave] esprimere come la somma del vettore ",
  Cell[BoxData[
      \(TraditionalForm\`OA\)]],
  " con ",
  Cell[BoxData[
      \(TraditionalForm\`\(1\/2\) AB\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetOM = vetOA + \(1\/2\) vetAB\)], "Input"],

Cell[BoxData[
    \({xA + 1\/2\ \((\(-xA\) + xB)\), 
      yA + 1\/2\ \((\(-yA\) + yB)\)}\)], "Output"]
}, Closed]],

Cell["Dopo una semplice riduzione di termini simili, si ottiene", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetOM = Simplify[vetOM = vetOA + \(1\/2\) vetAB]\)], "Input"],

Cell[BoxData[
    \({\(xA + xB\)\/2, \(yA + yB\)\/2}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Questo vettore, avendo come origine l'origine del sistema, fornisce pure \
le coordinate del punto medio ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " che quindi sono "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoM = vetOM\)], "Input"],

Cell[BoxData[
    \({\(xA + xB\)\/2, \(yA + yB\)\/2}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Istruzioni per la figura", "Subsection"],

Cell[TextData[{
  "Definite le coordinate dei punti ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  "e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]]
}], "Text"],

Cell[BoxData[{
    \(\({xA, yA} = {1, 3};\)\), "\[IndentingNewLine]", 
    \(\({xB, yB} = {3.5, 1};\)\)}], "Input"],

Cell[TextData[{
  "sfruttiamo nelle istruzioni seguenti le funzioni definite nella parte di \
",
  ButtonBox["inizializzazione",
    ButtonData:>"inizializzazione",
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[vettore /@ \ {puntoA, puntoB, vetOM}, vettore[vetAB, puntoA], 
        vettore[1/2\ vetAB, puntoA], labelPunto[puntoA, "\<A\>"], 
        labelPunto[puntoB, "\<B\>"], labelPunto[puntoM, "\<M\>"], 
        Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.272109 0.0147151 0.186858 [
[.15986 .00222 -9 -9 ]
[.15986 .00222 9 0 ]
[.29592 .00222 -3 -9 ]
[.29592 .00222 3 0 ]
[.43197 .00222 -9 -9 ]
[.43197 .00222 9 0 ]
[.56803 .00222 -3 -9 ]
[.56803 .00222 3 0 ]
[.70408 .00222 -9 -9 ]
[.70408 .00222 9 0 ]
[.84014 .00222 -3 -9 ]
[.84014 .00222 3 0 ]
[.97619 .00222 -9 -9 ]
[.97619 .00222 9 0 ]
[.01131 .10814 -18 -4.5 ]
[.01131 .10814 0 4.5 ]
[.01131 .20157 -6 -4.5 ]
[.01131 .20157 0 4.5 ]
[.01131 .295 -18 -4.5 ]
[.01131 .295 0 4.5 ]
[.01131 .38843 -6 -4.5 ]
[.01131 .38843 0 4.5 ]
[.01131 .48186 -18 -4.5 ]
[.01131 .48186 0 4.5 ]
[.01131 .57529 -6 -4.5 ]
[.01131 .57529 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 .01472 m
.15986 .02097 L
s
[(0.5)] .15986 .00222 0 1 Mshowa
.29592 .01472 m
.29592 .02097 L
s
[(1)] .29592 .00222 0 1 Mshowa
.43197 .01472 m
.43197 .02097 L
s
[(1.5)] .43197 .00222 0 1 Mshowa
.56803 .01472 m
.56803 .02097 L
s
[(2)] .56803 .00222 0 1 Mshowa
.70408 .01472 m
.70408 .02097 L
s
[(2.5)] .70408 .00222 0 1 Mshowa
.84014 .01472 m
.84014 .02097 L
s
[(3)] .84014 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(3.5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05102 .01472 m
.05102 .01847 L
s
.07823 .01472 m
.07823 .01847 L
s
.10544 .01472 m
.10544 .01847 L
s
.13265 .01472 m
.13265 .01847 L
s
.18707 .01472 m
.18707 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2415 .01472 m
.2415 .01847 L
s
.26871 .01472 m
.26871 .01847 L
s
.32313 .01472 m
.32313 .01847 L
s
.35034 .01472 m
.35034 .01847 L
s
.37755 .01472 m
.37755 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45918 .01472 m
.45918 .01847 L
s
.48639 .01472 m
.48639 .01847 L
s
.51361 .01472 m
.51361 .01847 L
s
.54082 .01472 m
.54082 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62245 .01472 m
.62245 .01847 L
s
.64966 .01472 m
.64966 .01847 L
s
.67687 .01472 m
.67687 .01847 L
s
.73129 .01472 m
.73129 .01847 L
s
.7585 .01472 m
.7585 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.81293 .01472 m
.81293 .01847 L
s
.86735 .01472 m
.86735 .01847 L
s
.89456 .01472 m
.89456 .01847 L
s
.92177 .01472 m
.92177 .01847 L
s
.94898 .01472 m
.94898 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10814 m
.03006 .10814 L
s
[(0.5)] .01131 .10814 1 0 Mshowa
.02381 .20157 m
.03006 .20157 L
s
[(1)] .01131 .20157 1 0 Mshowa
.02381 .295 m
.03006 .295 L
s
[(1.5)] .01131 .295 1 0 Mshowa
.02381 .38843 m
.03006 .38843 L
s
[(2)] .01131 .38843 1 0 Mshowa
.02381 .48186 m
.03006 .48186 L
s
[(2.5)] .01131 .48186 1 0 Mshowa
.02381 .57529 m
.03006 .57529 L
s
[(3)] .01131 .57529 1 0 Mshowa
.125 Mabswid
.02381 .0334 m
.02756 .0334 L
s
.02381 .05209 m
.02756 .05209 L
s
.02381 .07077 m
.02756 .07077 L
s
.02381 .08946 m
.02756 .08946 L
s
.02381 .12683 m
.02756 .12683 L
s
.02381 .14552 m
.02756 .14552 L
s
.02381 .1642 m
.02756 .1642 L
s
.02381 .18289 m
.02756 .18289 L
s
.02381 .22026 m
.02756 .22026 L
s
.02381 .23895 m
.02756 .23895 L
s
.02381 .25763 m
.02756 .25763 L
s
.02381 .27632 m
.02756 .27632 L
s
.02381 .31369 m
.02756 .31369 L
s
.02381 .33237 m
.02756 .33237 L
s
.02381 .35106 m
.02756 .35106 L
s
.02381 .36975 m
.02756 .36975 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .4258 m
.02756 .4258 L
s
.02381 .44449 m
.02756 .44449 L
s
.02381 .46318 m
.02756 .46318 L
s
.02381 .50055 m
.02756 .50055 L
s
.02381 .51923 m
.02756 .51923 L
s
.02381 .53792 m
.02756 .53792 L
s
.02381 .5566 m
.02756 .5566 L
s
.02381 .59398 m
.02756 .59398 L
s
.02381 .61266 m
.02756 .61266 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 0 0 r
.004 w
.02381 .01472 m
.29592 .57529 L
s
% Start of user PostScript
0 0 1. 3. MAarrowhead1
% End of user PostScript
.02381 .01472 m
.97619 .20157 L
s
% Start of user PostScript
0 0 3.5 1. MAarrowhead1
% End of user PostScript
.02381 .01472 m
.63605 .38843 L
s
% Start of user PostScript
0 0 2.25 2. MAarrowhead1
% End of user PostScript
.29592 .57529 m
.97619 .20157 L
s
% Start of user PostScript
1. 3. 3.5 1. MAarrowhead1
% End of user PostScript
.29592 .57529 m
.63605 .38843 L
s
% Start of user PostScript
1. 3. 2.25 2. MAarrowhead1
% End of user PostScript
0 g
gsave
.29592 .60332 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.97619 .2296 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63605 .41646 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00903oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`<0
00004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`<000004`3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`00000D0?ooo`<000004`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`0000020?ooo`00903oool00`000000oooo000000090?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo0P00000D0?ooo`8000002P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01`3oool100000040oooo0@3oool002@0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0203oool100000040oooo0@3oool002@0oooo00<000000?ooo`0000001`3oool2000001H0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`8000005`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo00D0oooo0P00000G0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool01@3oool2000000<0oooo000@0?ooo`030000003oool0oooo0140oooo
0`0000070?ooo`<00000503oool2000001@0oooo0P0000080?ooo`<00000503oool3000001<0oooo
0`0000070?ooo`<00000503oool3000001<0oooo0`0000070?ooo`<000000P3oool00100oooo00<0
00000?ooo`3oool0a@3oool00100oooo00<000000?ooo`3oool0a@3oool000/0oooo1@0000030?l0
0<<000000P3oool00100oooo203o00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo000@0?ooo`030000
003o0000oooo0080o`000`3oool50?l00;/0oooo000@0?ooo`030000003o0000oooo0080oooo00<0
o`000?ooo`3oool01@3oool50?l00;H0oooo000@0?ooo`030000003oool0o`0000<0oooo0P3o000:
0?ooo`D0o`00/@3oool00100oooo00<000000?ooo`3o00001@3oool20?l000d0oooo1@3o002/0?oo
o`00403oool010000000oooo0?ooo`3o00060?ooo`030?l0003oool0oooo00l0oooo1@3o002W0?oo
o`00403oool010000000oooo0?ooo`3o00070?ooo`80o`00503oool50?l00:80oooo000@0?ooo`05
0000003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`0F0?ooo`D0o`00W@3oool00100
oooo00D000000?ooo`3oool0oooo0?l000090?ooo`80o`006`3oool50?l009P0oooo000@0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool20?l001h0oooo1P3o002B0?ooo`00
403oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
8@3oool50?l008d0oooo000@0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool02P3o
ool20?l002H0oooo1@3o00280?ooo`00403oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00`0oooo0P3o000Y0?ooo`D0o`00P`3oool00100oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02/0oooo1@3o001n0?ooo`00403oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo0P3o000`0?ooo`D0o`00N@3oool00100oooo
00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?0?ooo`80o`00<`3oool50?l007@0oooo
000@0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0e0?ooo`D0o`00K`3oool0008000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0A0?ooo`80o`00>P3oool50?l006X0oooo0000
0`3oool000000?ooo`080?ooo`030000003oool0oooo0080oooo0P0000070?ooo`030?l0003oool0
oooo01<0oooo00<0o`000?ooo`3oool0?03oool50?l006D0oooo00000`3oool000000?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0C0?oo
o`80o`00@@3oool50?l00600oooo00000`3oool000000?ooo`060?ooo`8000001@3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo01D0oooo0P3o00140?ooo`D0o`00F`3oool000800000
1`3oool3000000@0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo04H0oooo1@3o001F0?ooo`00403oool00`000000oooo0?ooo`080?ooo`030?l0003o
ool0oooo01L0oooo0P3o001;0?ooo`D0o`00D@3oool00100oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0I0?ooo`80o`00CP3oool50?l004`0oooo000@0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`1@0?ooo`D0o`00A`3oool00100
oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0K0?ooo`80o`00E@3oool50?l00480
oooo000@0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0703oool20?l005P0oooo
1@3o000m0?ooo`00403oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool0FP3oool50?l003P0oooo000@0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool07P3oool20?l005l0oooo1P3o000b0?ooo`00403oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0200oooo0P3o001S0?ooo`D0o`00;@3oool00100oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo06D0oooo1@3o000X0?ooo`00
403oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0280oooo0P3o001Z0?ooo`D0o`00
8`3oool00100oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo06`0oooo1@3o000N0?ooo`00403oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo02@0oooo0P3o001a0?ooo`D0o`001`3oool20?l00100oooo000@0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool09@3oool20?l007@0oooo1@3o00020?ooo`@0o`003P3oool00100
oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo07H0
oooo2@3o000;0?ooo`002@3oool3000000@0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0W0?ooo`80o`00M`3oool:0?l000T0oooo000:0?ooo`030000003oool0oooo00<0oooo0P00
000@0?ooo`030?l0003oool0oooo02T0oooo0P3o001e0?ooo``0o`001`3oool000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02X0oooo00<0o`00
0?ooo`3oool0N@3oool40?l000P0oooo000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0[0?ooo`80o`00M@3oool70?l000T0oooo00090?ooo`80
00001@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02`0oooo0P3o001a0?ooo`L0
o`002`3oool00100oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0^0?ooo`030?l0
003oool0oooo06l0oooo1@3o000<0?ooo`00403oool00`000000oooo0?ooo`0B0?ooo`030?l0003o
ool0oooo02h0oooo0P3o001^0?ooo`D0o`000`3oool4000000H0oooo000@0?ooo`030000003oool0
oooo0180oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`1Z0?ooo`040?l0003oool0
oooo0?l000H0oooo00<000000?ooo`0000001P3oool00100oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0`0?ooo`80o`00J03oool20?l000X0oooo0P0000070?ooo`00403oool00`00
0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0380oooo0P3o001T0?ooo`80o`00303oool00`00
0000oooo000000060?ooo`00403oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03@0
oooo00<0o`000?ooo`3oool0G`3oool20?l000d0oooo0`0000070?ooo`00403oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo03@0oooo0P3o001M0?ooo`80o`006@3oool00100oooo00<0
00000?ooo`3oool0503oool00`3o0000oooo0?ooo`0f0?ooo`80o`00F@3oool20?l001/0oooo000@
0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo01/0oooo000@0?ooo`030000003oool0oooo01D0oooo00<0o`000?oo
o`3oool0>03oool20?l005<0oooo0P3o000N0?ooo`00403oool00`000000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo03T0oooo0P3o001?0?ooo`80o`00803oool00100oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0k0?ooo`030?l0003oool0oooo04X0oooo0P3o000R0?ooo`00403o
ool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo03/0oooo0P3o00180?ooo`80o`00903o
ool00100oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0m0?ooo`80o`00A03oool2
0?l002H0oooo0002000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0
oooo01P0oooo00<0o`000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0o0?ooo`80o`00:03oool0
00030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000001T0oooo00<0o`000?oo
o`3oool0?`3oool20?l003h0oooo00<0o`000?ooo`3oool0:03oool000030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0400
oooo00<0o`000?ooo`3oool0>@3oool20?l002/0oooo00000`000000oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo0440oooo0P3o000g0?ooo`80o`00
;@3oool000030000003oool0oooo00H0oooo0`0000040?ooo`030000003oool0oooo01X0oooo00<0
o`000?ooo`3oool0@P3oool20?l003<0oooo0P3o000_0?ooo`00403oool00`000000oooo0?ooo`0J
0?ooo`030?l0003oool0oooo04@0oooo00<0o`000?ooo`3oool0;P3oool20?l00340oooo000@0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0A03oool20?l002`0oooo0P3o000c0?oo
o`00403oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04H0oooo0P3o000Y0?ooo`03
0?l0003oool0oooo03<0oooo000@0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`0T0?ooo`80o`00=P3oool00100oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`180?ooo`80o`008P3oool20?l003P0oooo000@0?ooo`030000003oool0
oooo01d0oooo00<0o`000?ooo`3oool0B@3oool20?l001h0oooo0P3o000j0?ooo`00403oool00`00
0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo04/0oooo00<0o`000?ooo`3oool06@3oool20?l0
03`0oooo000@0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0C03oool20?l001L0
oooo0P3o000n0?ooo`00403oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo04d0oooo
00@0o`000?ooo`3oool0o`004P3oool00`3o0000oooo0?ooo`0n0?ooo`00403oool00`000000oooo
0?ooo`0N0?ooo`030?l0003oool0oooo04h0oooo103o000?0?ooo`80o`00@@3oool00100oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`1=0?ooo`D0o`00303oool20?l004<0oooo000@
0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool0C03oool80?l000P0oooo0P3o0015
0?ooo`00403oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo04d0oooo1`3o00050?oo
o`80o`00A`3oool000T0oooo0`0000040?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3o
ool0D03oool50?l00080oooo0P3o00190?ooo`002@3oool2000000D0oooo0P00000R0?ooo`030?l0
003oool0oooo05<0oooo0`3o001;0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0240oooo00<0o`000?ooo`3oool0D@3oool40?l004`0oooo000;0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`1=0?ooo`D0o`00CP3oool0
00T0oooo0`0000040?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool0B`3oool60?l0
04l0oooo000@0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0B03oool70?l00500
oooo000@0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0B@3oool40?l000<0oooo
0P0000000`3oool000000000001:0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030?l0003o
ool0oooo04H0oooo1@3o00040?ooo`050000003oool000000?ooo`000000BP3oool00100oooo00<0
00000?ooo`3oool0903oool00`3o0000oooo0?ooo`140?ooo`80o`000`3oool00`3o0000oooo0?oo
o`030?ooo`<0000000<0oooo0000003oool0B@3oool00100oooo00<000000?ooo`3oool09@3oool0
0`3o0000oooo0?ooo`110?ooo`<0o`002`3oool00`000000oooo0000001;0?ooo`00403oool00`00
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03l0oooo0`3o000<0?ooo`050000003oool0oooo
0?ooo`000000BP3oool00100oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0l0?oo
o`<0o`00G@3oool00100oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0k0?ooo`80
o`00G`3oool00100oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0h0?ooo`80o`00
H@3oool00100oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0f0?ooo`80o`00H`3o
ool00100oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0c0?ooo`<0o`00I03oool0
0100oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0a0?ooo`<0o`00IP3oool00100
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0`0?ooo`80o`00J03oool00100oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00JP3oool0008000000`3o
ool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`0[0?ooo`80o`00K03oool000030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool2000002/0oooo00<0o`000?ooo`3oool0:03oool20?l006h0oooo00000`3oool000000?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V
0?ooo`<0o`00K`3oool000030?ooo`000000oooo00H0oooo0P0000050?ooo`030000003oool0oooo
02/0oooo00<0o`000?ooo`3oool08`3oool30?l00740oooo0002000000L0oooo0`0000040?ooo`03
0000003oool0oooo02/0oooo00<0o`000?ooo`3oool08P3oool20?l007<0oooo000@0?ooo`030000
003oool0oooo02`0oooo00<0o`000?ooo`3oool07`3oool20?l007D0oooo000@0?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool07@3oool20?l007L0oooo000@0?ooo`030000003oool0
oooo02d0oooo00<0o`000?ooo`3oool06P3oool20?l007T0oooo000@0?ooo`030000003oool0oooo
02d0oooo00<0o`000?ooo`3oool0603oool30?l007X0oooo000@0?ooo`030000003oool0oooo02h0
oooo00<0o`000?ooo`3oool05P3oool20?l007`0oooo000@0?ooo`030000003oool0oooo02h0oooo
00@0o`000?ooo`3oool0o`004`3oool20?l007h0oooo000@0?ooo`030000003oool0oooo02l0oooo
0`3o000A0?ooo`80o`00P03oool00100oooo00<000000?ooo`3oool0;@3oool50?l000l0oooo0P3o
00220?ooo`00403oool00`000000oooo0?ooo`0^0?ooo`D0o`00303oool20?l008@0oooo000@0?oo
o`030000003oool0oooo02h0oooo1@3o000:0?ooo`80o`00QP3oool00100oooo00<000000?ooo`3o
ool0;`3oool40?l000T0oooo0P3o00270?ooo`00403oool00`000000oooo0?ooo`0`0?ooo`<0o`00
1`3oool20?l008T0oooo000@0?ooo`030000003oool0oooo0340oooo0P3o00050?ooo`80o`00R`3o
ool00100oooo00<000000?ooo`3oool0<@3oool30?l00080oooo0P3o002=0?ooo`002@3oool30000
00@0oooo00<000000?ooo`3oool0<P3oool40?l008l0oooo000;0?ooo`030000003oool0oooo0080
oooo0P00000d0?ooo`030?l0003oool0oooo08l0oooo000:0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0a@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`350?ooo`002@3oool3000000@0oooo00<000000?ooo`3oool0a@3oool00100oooo00<000000?oo
o`3oool0a@3oool00100oooo00<000000?ooo`3oool0<@3oool2000000030?ooo`000000000008l0
oooo000@0?ooo`030000003oool0oooo0380oooo0`00002@0?ooo`00403oool00`000000oooo0?oo
o`0b0?ooo`030000003oool000000900oooo000@0?ooo`030000003oool0oooo0380oooo0P00002A
0?ooo`00403oool00`000000oooo0?ooo`0b0?ooo`800000T@3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {132.438, 0}} -> {-0.291759, -0.264332, \
0.0136558, 0.0198861}}]
}, Closed]],

Cell["\<\
Per utilizzare ancora le grandezze simboliche attivare l'istruzione \
seguente\
\>", "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Distanza di due punti", "Section"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Dati due punti ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(B\)\(,\)\)\)]]
}], "Text"],

Cell[BoxData[{
    \(\(puntoA = {xA, yA};\)\), "\[IndentingNewLine]", 
    \(\(puntoB = {xB, yB};\)\)}], "Input"],

Cell[TextData[{
  " la loro distanza si ottiene immediatamente determinando il modulo del \
vettore ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " le cui componenti cartesiane si ottengono facilmente come "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetAB = puntoB - puntoA\)], "Input"],

Cell[BoxData[
    \({\(-xA\) + xB, \(-yA\) + yB}\)], "Output"]
}, Closed]],

Cell["\<\
Ricordando il significato di prodotto scalare di un vettore, date le sue \
componenti cartesiane, il modulo del vettore si ottiene estraendo la radice \
quadrata del prodotto scalare del vettore per s\[EAcute] stesso.\
\>", "Text"],

Cell[BoxData[
    \(moduloVettore[vet_] := \@\(vet . vet\)\)], "Input"],

Cell["Con i dati simbolici introdotti all'inizio abbiamo", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(moduloVettore[vetAB]\)], "Input"],

Cell[BoxData[
    \(\@\(\((\(-xA\) + xB)\)\^2 + \((\(-yA\) + yB)\)\^2\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "che coincide con quanto si ottiene applicando il teorema di Pitagora al \
triangolo rettangolo formato dalle componenti cartesiane del vettore ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Area del triangolo", "Section",
  CellTags->"areaTriangolo"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Lo scopo \[EGrave] di determinare l'area del triangolo di vertici ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  " (",
  ButtonBox["figura 2",
    ButtonData:>"figura2",
    ButtonStyle->"Hyperlink"],
  "). Siano quindi dati i tre vertici rappresentati dalle coppie"
}], "Text"],

Cell[BoxData[{
    \(\(puntoA = {xA, yA};\)\), "\[IndentingNewLine]", 
    \(\(puntoB = {xB, yB};\)\), "\[IndentingNewLine]", 
    \(\(puntoC = {xC, yC};\)\)}], "Input"],

Cell[TextData[{
  "Poich\[EAcute] il ",
  StyleBox["modulo del prodotto vettoriale di due vettori \[EGrave] pari \
all'area del parallelogramma individuato dai vettori fattori",
    FontSlant->"Italic"],
  ", l'area cercata sar\[AGrave]  la met\[AGrave] di tale modulo. A tal fine \
definiamo i vettori ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]],
  ", le cui componenti si ottengono per differenza delle coordinate del punto \
terminale con quello iniziale (mentre la terza componente, essendo in un \
piano, \[EGrave] nulla)."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.25 -2.08167e-017 0.176581 [
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -3 -9 ]
[.25 -0.0125 3 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[.875 -0.0125 -9 -9 ]
[.875 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -6 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -6 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -18 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(0.5)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(1)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(1.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(2.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(3)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(3.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(4)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0.5)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(1)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(1.5)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(2)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(2.5)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(3)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 1 r
.125 .08829 m
.875 .17658 L
.25 .52974 L
F
1 0 0 r
.5 Mabswid
.125 .08829 m
.875 .17658 L
s
% Start of user PostScript
0.5 0.5 3.5 1. MAarrowhead1
% End of user PostScript
.125 .08829 m
.25 .52974 L
s
% Start of user PostScript
0.5 0.5 1. 3. MAarrowhead1
% End of user PostScript
.25 .52974 m
.875 .17658 L
s
% Start of user PostScript
1. 3. 3.5 1. MAarrowhead1
% End of user PostScript
.875 .17658 m
1 .61803 L
s
% Start of user PostScript
3.5 1. 4. 3.5 MAarrowhead1
% End of user PostScript
.25 .52974 m
1 .61803 L
s
% Start of user PostScript
1. 3. 4. 3.5 MAarrowhead1
% End of user PostScript
0 g
gsave
.125 .11478 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .20307 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .55623 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "NumberedFigure",
  ImageSize->{288, 177.875},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0000gR000`400?l00000o`00003o>`3oool4
000000D0oooo0P0000050?ooo`@00000703oool5000001`0oooo1@0000040?ooo`8000001@3oool4
000001/0oooo1@00000L0?ooo`D000001@3oool2000000D0oooo1000000L0?ooo`<000007P3oool3
000000H0oooo0P0000050?ooo`@000007`3oool3000000@0oooo000j0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0103oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0H0?ooo`050000003oool0oooo
0?ooo`000000703oool01@000000oooo0?ooo`3oool0000000D0oooo0P0000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0603oool01@000000oooo0?ooo`3oool0000001`0oooo
00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool003X0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0`3oool003X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo01T0oooo1P0000040?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo1000000N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02`3oool4
000001h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0;0?ooo`@000007@3oool2
000001l0oooo0P00000=0?ooo`@000007@3oool010000000oooo0?ooo`0000050?ooo`00>P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool0
10000000oooo0?ooo`0000050?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool07@3oool3000001h0oooo0`00000=0?ooo`030000003oool0
oooo01`0oooo00D000000?ooo`3oool0oooo0000000L0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0L0?ooo`050000003oool0oooo0?ooo`000000703oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool07`3oool00`000000oooo000000050?oo
o`00>`3oool4000000`0oooo1@00000M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool02`3oool5000001/0oooo0`00000N0?ooo`<000003@3oool5000001/0oooo0`00000N0?ooo`<0
00003@3oool5000001h0oooo0P0000050?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY
0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00o`3ooomY0?ooo`00703ooooo
000004L000001P3oool001`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?oo
o`00703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00@0oooo000L0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`040?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodX0oooo000L0?ooo`030000003oool0oooo0?l0ooooBP3oool0
01`0oooo0`00003o0?ooodX0oooo000L0?ooo`030000003oool0oooo0?l0ooooBP3oool001`0oooo
00<000000?ooo`3oool0o`3ooom:0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodX0oooo000L
0?ooo`030000003oool0oooo0?l0ooooBP3oool001`0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`00703oool300000?l0ooooBP3oool001`0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodX0oooo000L0?ooo`030000003oool0oooo0?l0ooooBP3oool0
01`0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodX0
oooo000L0?ooo`<00000o`3ooom:0?ooo`00703oool00`000000oooo0?ooo`3o0?ooodX0oooo000L
0?ooo`030000003oool0oooo0?l0ooooBP3oool001`0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`00703oool00`000000oooo0?ooo`3o0?ooodX0oooo000L0?ooo`<00000o`3ooom:0?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooodX0oooo000L0?ooo`030000003oool0oooo0?l0ooooBP3oool0
0080oooo100000050?ooo`8000001@3oool4000000H0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`0000<0oooo0000003oool00`3oool00`000000oooo0?ooo`020?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`00
00<0oooo0000003oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0o`3ooom:0?ooo`0000<0oooo0000003oool00`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00<0oooo0`00000V0?ooo`D0o`00o`3ooolO0?ooo`0000<0oooo
0000003oool00`3oool00`000000oooo0?ooo`090?ooo`@000001P3oool00`000000oooo0?ooo`0V
0?ooo`030?l00000ool00?oo00800?oo203o003o0?oooaL0oooo00000`3oool000000?ooo`030?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?oo
o`030?l00000ool00?oo00T00?oo203o003o0?ooo`l0oooo00000`3oool000000?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`03
0?l00000ool00?oo01400?oo2@3o003o0?ooo`H0oooo00020?ooo`@00000303oool5000000D0oooo
00<000000?ooo`3oool09`3oool00`3o00000?oo003oo`0J003oo`P0o`00o@3oool001`0oooo00<0
00000?ooo`3oool09`3oool00`3o00000?oo003oo`0R003oo`T0o`00m03oool001`0oooo0`00000X
0?ooo`030?l00000ool00?oo02X00?oo203o003/0?ooo`00703oool00`000000oooo0?ooo`0S0?oo
o`<0000000@0oooo0000000000000000<`00ool80?l00>@0oooo000L0?ooo`030000003oool0oooo
02@0oooo00D000000?ooo`3oool0oooo0000000l003oo`T0o`00f`3oool001`0oooo00<000000?oo
o`3oool09@3oool3000000030?ooo`3o00000?oo04<00?oo203o003C0?ooo`00703oool00`000000
oooo0?ooo`0U0?ooo`050000003oool000000?ooo`3o0000C000ool80?l00</0oooo000L0?ooo`03
0000003oool0oooo02D0oooo00D000000?ooo`000000oooo0?l0001D003oo`T0o`00`P3oool001`0
oooo0`00000U0?ooo`050000003oool000000?ooo`3o0000G@00ool80?l00;X0oooo000L0?ooo`03
0000003oool0oooo02H0oooo00D000000?ooo`3oool0oooo0?l0001T003oo`T0o`00/@3oool001`0
oooo00<000000?ooo`3oool09@3oool2000000<0oooo00<0o`00003oo`00ool0J`00ool80?l00:T0
oooo000L0?ooo`030000003oool0oooo02X0oooo00<0o`00003oo`00ool0L`00ool80?l00:40oooo
000L0?ooo`030000003oool0oooo02X0oooo00<0o`00003oo`00ool0N`00ool90?l009P0oooo000L
0?ooo`<00000:`3oool00`3o00000?oo003oo`23003oo`P0o`00T03oool001`0oooo00<000000?oo
o`3oool0:`3oool00`3o00000?oo003oo`2;003oo`T0o`00Q`3oool001`0oooo00<000000?ooo`3o
ool0:`3oool00`3o00000?oo003oo`2D003oo`P0o`00O`3oool001`0oooo00<000000?ooo`3oool0
;03oool00`3o00000?oo003oo`2K003oo`P0o`00M`3oool001`0oooo00<000000?ooo`3oool0;03o
ool00`3o00000?oo003oo`2S003oo`T0o`00KP3oool001`0oooo00<000000?ooo`3oool0;03oool0
0`3o00000?oo003oo`2/003oo`P0o`00IP3oool001`0oooo0`00000/0?ooo`030?l00000ool00?oo
0;@00?oo203o000N0?ooo`80o`00?P3oool001`0oooo00<000000?ooo`3oool0;@3oool00`3o0000
0?oo003oo`2k003oo`T0o`005@3oool40?l003`0oooo000L0?ooo`030000003oool0oooo02d0oooo
00<0o`00003oo`00ool0a000ool80?l000d0oooo1`3o000i0?ooo`004P3oool5000000D0oooo00<0
00000?ooo`3oool0;@3oool00`3o00000?oo003oo`3<003oo`T0o`00103oool:0?l003H0oooo000D
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;P3oool00`3o00000?oo003oo`3D
003ooa00o`00=03oool001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0^0?oo
o`030?l00000ool00?oo0=L00?oo403o000a0?ooo`00503oool00`000000oooo0?ooo`050?ooo`<0
0000;P3oool00`3o00000?oo003oo`3G003ooa80o`00;`3oool001@0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0^0?ooo`030?l00000ool00?oo0=L00?oo4P3o000_0?ooo`00503o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo00<0o`00003oo`00ool0eP00
ool50?l000<00?oo203o00020?ooo`030?l0003oool0oooo02`0oooo000B0?ooo`<000001`3oool0
0`000000oooo0?ooo`0_0?ooo`030?l00000ool00?oo0=X00?oo2`3o00030?ooo`030?l0003oool0
oooo02`0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;`3oool00`3o
00000?oo003oo`3G003oo`d0o`00103oool00`3o0000oooo0?ooo`0/0?ooo`00703oool300000300
oooo00<0o`00003oo`00ool0e`00ool;0?l000D0oooo00<0o`000?ooo`3oool0;03oool001`0oooo
00<000000?ooo`3oool0<03oool00`3o00000?oo003oo`3G003oo`X0o`000P3oool5000000030?l0
003oool0oooo02/0oooo000L0?ooo`030000003oool0oooo0300oooo00<0o`00003oo`00ool0f000
ool70?l000D0oooo00D000000?ooo`3oool0oooo0000000]0?ooo`00703oool00`000000oooo0?oo
o`0`0?ooo`030?l00000ool00?oo0=L00?oo1`3o00060?ooo`050000003oool0oooo0?ooo`000000
;@3oool001`0oooo00<000000?ooo`3oool0<@3oool00`3o00000?oo003oo`3E003oo`030?l0003o
ool0oooo00@0o`001`3oool01P000000oooo0?ooo`3oool000000?l002`0oooo000L0?ooo`030000
003oool0oooo0340oooo00<0o`00003oo`00ool0d`00ool20?l000<0oooo0`3o00080?ooo`@00000
00<0oooo0?l0003oool0:`3oool001`0oooo0`00000a0?ooo`030?l00000ool00?oo0=400?oo0P3o
00060?ooo`030?l0003oool0oooo00L0oooo00H000000?ooo`3oool0oooo0000003o000/0?ooo`00
703oool00`000000oooo0?ooo`0a0?ooo`030?l00000ool00?oo0<l00?oo0P3o000B0?ooo`060000
003oool0oooo0?ooo`000000o`00;03oool001`0oooo00<000000?ooo`3oool0<P3oool00`3o0000
0?oo003oo`3<003oo`80o`004`3oool500000080oooo00<0o`000?ooo`3oool0:@3oool001`0oooo
00<000000?ooo`3oool0<P3oool00`3o00000?oo003oo`3;003oo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool0:@3oool001`0oooo00<000000?ooo`3oool0<P3oool00`3o00000?oo003o
o`39003oo`80o`007@3oool00`3o0000oooo0?ooo`0Y0?ooo`00703oool00`000000oooo0?ooo`0c
0?ooo`030?l00000ool00?oo0<H00?oo0P3o000P0?ooo`030?l0003oool0oooo02P0oooo000L0?oo
o`<00000<`3oool00`3o00000?oo003oo`34003oo`80o`008P3oool00`3o0000oooo0?ooo`0X0?oo
o`00703oool00`000000oooo0?ooo`0c0?ooo`030?l00000ool00?oo0<<00?oo00<0o`000?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`0X0?ooo`00703oool00`000000oooo0?ooo`0c0?ooo`030?l0
0000ool00?oo0<400?oo0P3o000U0?ooo`030?l0003oool0oooo02P0oooo000L0?ooo`030000003o
ool0oooo03@0oooo00<0o`00003oo`00ool0_P00ool20?l002P0oooo00<0o`000?ooo`3oool09`3o
ool001`0oooo00<000000?ooo`3oool0=03oool00`3o00000?oo003oo`2l003oo`80o`00:P3oool0
0`3o0000oooo0?ooo`0W0?ooo`00703oool00`000000oooo0?ooo`0d0?ooo`030?l00000ool00?oo
0;X00?oo0P3o000/0?ooo`030?l0003oool0oooo02L0oooo000L0?ooo`<00000=@3oool00`3o0000
0?oo003oo`2h003oo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool09P3oool001`0oooo
00<000000?ooo`3oool0=@3oool00`3o00000?oo003oo`2f003oo`80o`00<03oool00`3o0000oooo
0?ooo`0V0?ooo`000P3oool5000000@0oooo0P0000050?ooo`@000001P3oool00`000000oooo0?oo
o`0e0?ooo`030?l00000ool00?oo0;@00?oo0P3o000b0?ooo`030?l0003oool0oooo02H0oooo0004
0?ooo`030000003oool0oooo00@0oooo0P0000040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0e0?ooo`030?l00000ool00?oo0;800?oo0P3o000d
0?ooo`030?l0003oool0oooo02H0oooo00040?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0f0?ooo`030?l00000ool00?oo0;000?oo00<0o`000?oo
o`3oool0=@3oool00`3o0000oooo0?ooo`0U0?ooo`00103oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00<0oooo0`00000f0?ooo`030?l00000ool00?oo0:h00?oo0P3o000h0?ooo`03
0?l0003oool0oooo02D0oooo00040?ooo`030000003oool0oooo00/0oooo100000060?ooo`030000
003oool0oooo03H0oooo00<0o`00003oo`00ool0[000ool20?l003X0oooo00<0o`000?ooo`3oool0
9@3oool000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03L0oooo00<0o`00003oo`00ool0Z@00ool20?l003d0oooo00<0o`000?ooo`3oool0903o
ool00080oooo0`00000=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=`3oool0
0`3o00000?oo003oo`2W003oo`80o`00?`3oool00`3o0000oooo0?ooo`0T0?ooo`00103oool00`00
0000oooo0?ooo`0;0?ooo`D000001@3oool00`000000oooo0?ooo`0g0?ooo`030?l00000ool00?oo
0:H00?oo00<0o`000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0T0?ooo`00703oool00`000000
oooo0?ooo`0g0?ooo`030?l00000ool00?oo0:@00?oo0P3o00120?ooo`030?l0003oool0oooo02@0
oooo000L0?ooo`<00000>03oool00`3o00000?oo003oo`2Q003oo`80o`00A@3oool00`3o0000oooo
0?ooo`0S0?ooo`00703oool00`000000oooo0?ooo`0h0?ooo`030?l00000ool00?oo09l00?oo0P3o
00170?ooo`030?l0003oool0oooo02<0oooo000L0?ooo`030000003oool0oooo03P0oooo00<0o`00
003oo`00ool0WP00ool00`3o0000oooo0?ooo`170?ooo`030?l0003oool0oooo02<0oooo000L0?oo
o`030000003oool0oooo03P0oooo00<0o`00003oo`00ool0W000ool20?l004/0oooo00<0o`000?oo
o`3oool08P3oool001`0oooo00<000000?ooo`3oool0>@3oool00`3o00000?oo003oo`2I003oo`80
o`00C@3oool00`3o0000oooo0?ooo`0R0?ooo`00703oool00`000000oooo0?ooo`0i0?ooo`030?l0
0000ool00?oo09L00?oo0P3o001?0?ooo`030?l0003oool0oooo0280oooo000L0?ooo`<00000>@3o
ool00`3o00000?oo003oo`2E003oo`80o`00D@3oool00`3o0000oooo0?ooo`0R0?ooo`00703oool0
0`000000oooo0?ooo`0j0?ooo`030?l00000ool00?oo09<00?oo00<0o`000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`0Q0?ooo`00703oool00`000000oooo0?ooo`0j0?ooo`030?l00000ool00?oo
09400?oo0P3o001E0?ooo`030?l0003oool0oooo0240oooo000L0?ooo`030000003oool0oooo03X0
oooo00<0o`00003oo`00ool0S`00ool20?l005L0oooo00<0o`000?ooo`3oool08@3oool001`0oooo
00<000000?ooo`3oool0>P3oool00`3o00000?oo003oo`2=003oo`80o`00FP3oool00`3o0000oooo
0?ooo`0P0?ooo`00703oool00`000000oooo0?ooo`0k0?ooo`030?l00000ool00?oo08X00?oo0P3o
001L0?ooo`030?l0003oool0oooo0200oooo000L0?ooo`<00000>`3oool00`3o00000?oo003oo`29
003oo`030?l0003oool0oooo05`0oooo00<0o`000?ooo`3oool0803oool001`0oooo00<000000?oo
o`3oool0>`3oool00`3o00000?oo003oo`27003oo`80o`00G`3oool00`3o0000oooo0?ooo`0P0?oo
o`00703oool00`000000oooo0?ooo`0l0?ooo`030?l00000ool00?oo08@00?oo0P3o001R0?ooo`03
0?l0003oool0oooo01l0oooo000L0?ooo`030000003oool0oooo03`0oooo00<0o`00003oo`00ool0
PP00ool20?l006@0oooo00<0o`000?ooo`3oool07`3oool001`0oooo00<000000?ooo`3oool0?03o
ool00`3o00000?oo003oo`21003oo`030?l0003oool0oooo06@0oooo00<0o`000?ooo`3oool07`3o
ool001`0oooo0`00000l0?ooo`030?l00000ool00?oo07l00?oo0P3o001X0?ooo`030?l0003oool0
oooo01h0oooo000L0?ooo`030000003oool0oooo03d0oooo00<0o`00003oo`00ool0O000ool20?l0
06X0oooo00<0o`000?ooo`3oool07P3oool001`0oooo00<000000?ooo`3oool0?@3oool00`3o0000
0?oo003oo`1j003oo`80o`00K03oool00`3o0000oooo0?ooo`0N0?ooo`004@3oool5000000H0oooo
00<000000?ooo`3oool0?@3oool00`3o00000?oo003oo`1h003oo`80o`00KP3oool00`3o0000oooo
0?ooo`0N0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
?@3oool00`3o00000?oo003oo`1g003oo`030?l0003oool0oooo06l0oooo00<0o`000?ooo`3oool0
7@3oool00180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0n0?ooo`030?l00000
ool00?oo07@00?oo0P3o001b0?ooo`030?l0003oool0oooo01d0oooo000C0?ooo`030000003oool0
oooo00H0oooo0`00000n0?ooo`030?l00000ool00?oo07800?oo0P3o001d0?ooo`030?l0003oool0
oooo01d0oooo000D0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?P3oool00`3o
00000?oo003oo`1`003oo`80o`00M`3oool00`3o0000oooo0?ooo`0L0?ooo`005@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo03l0oooo00<0o`00003oo`00ool0KP00ool00`3o0000
oooo0?ooo`1g0?ooo`030?l0003oool0oooo01`0oooo000A0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`0o0?ooo`030?l00000ool00?oo06`00?oo0P3o001j0?ooo`03
0?l0003oool0oooo01`0oooo000B0?ooo`<000001`3oool00`000000oooo0?ooo`0o0?ooo`030?l0
0000ool00?oo06X00?oo0P3o001l0?ooo`030?l0003oool0oooo01`0oooo000L0?ooo`030000003o
ool0oooo03l0oooo00<0o`00003oo`00ool0J000ool20?l007l0oooo00<0o`000?ooo`3oool06`3o
ool001`0oooo0`0000100?ooo`030?l00000ool00?oo06D00?oo0P3o00210?ooo`030?l0003oool0
oooo01/0oooo000L0?ooo`030000003oool0oooo0400oooo00<0o`00003oo`00ool0I000ool00`3o
0000oooo0?ooo`210?ooo`030?l0003oool0oooo01/0oooo000L0?ooo`030000003oool0oooo0400
oooo00<0o`00003oo`00ool0HP00ool20?l008D0oooo00<0o`000?ooo`3oool06P3oool001`0oooo
00<000000?ooo`3oool0@@3oool00`3o00000?oo003oo`1O003oo`80o`00Q`3oool00`3o0000oooo
0?ooo`0J0?ooo`00703oool00`000000oooo0?ooo`110?ooo`030?l00000ool00?oo05d00?oo0P3o
00290?ooo`030?l0003oool0oooo01X0oooo000L0?ooo`<00000@@3oool00`3o00000?oo003oo`1L
003oo`030?l0003oool0oooo08T0oooo00<0o`000?ooo`3oool06P3oool001`0oooo00<000000?oo
o`3oool0@@3oool00`3o00000?oo003oo`1J003oo`80o`00S@3oool00`3o0000oooo0?ooo`0I0?oo
o`00703oool00`000000oooo0?ooo`120?ooo`030?l00000ool00?oo05L00?oo0P3o002?0?ooo`03
0?l0003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo0480oooo00<0o`00003oo`00ool0
E@00ool20?l00940oooo00<0o`000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool0@P3o
ool00`3o00000?oo003oo`1C003oo`80o`00U03oool00`3o0000oooo0?ooo`0H0?ooo`00703oool0
0`000000oooo0?ooo`130?ooo`030?l00000ool00?oo05400?oo00<0o`000?ooo`3oool0U03oool0
0`3o0000oooo0?ooo`0H0?ooo`00703oool3000004<0oooo00<0o`00003oo`00ool0C`00ool20?l0
09L0oooo00<0o`000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool0@`3oool00`3o0000
0?oo003oo`1=003oo`80o`00VP3oool00`3o0000oooo0?ooo`0G0?ooo`00703oool00`000000oooo
0?ooo`130?ooo`030?l00000ool00?oo04/00?oo0P3o002L0?ooo`030?l0003oool0oooo01L0oooo
000L0?ooo`030000003oool0oooo04@0oooo00<0o`00003oo`00ool0B000ool20?l009h0oooo00<0
o`000?ooo`3oool05`3oool001`0oooo00<000000?ooo`3oool0A03oool00`3o00000?oo003oo`17
003oo`030?l0003oool0oooo09h0oooo00<0o`000?ooo`3oool05`3oool001`0oooo00<000000?oo
o`3oool0A03oool00`3o00000?oo003oo`15003oo`80o`00XP3oool00`3o0000oooo0?ooo`0F0?oo
o`00703oool3000004@0oooo00<0o`00003oo`00ool0@`00ool20?l00:@0oooo00<0o`000?ooo`3o
ool05P3oool001`0oooo00<000000?ooo`3oool0A@3oool00`3o00000?oo003oo`10003oo`80o`00
YP3oool00`3o0000oooo0?ooo`0F0?ooo`00703oool00`000000oooo0?ooo`150?ooo`030?l00000
ool00?oo03l00?oo00<0o`000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`0E0?ooo`0000<0oooo
0000000000000`0000050?ooo`8000001@3oool4000000H0oooo00<000000?ooo`3oool0A@3oool0
0`3o00000?oo003oo`0m003oo`80o`00ZP3oool00`3o0000oooo0?ooo`0E0?ooo`0000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`3o00000?oo003oo`0j003o
o`80o`00[03oool00`3o0000oooo0?ooo`0E0?ooo`000P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0AP3oool00`3o00000?oo003oo`0h003oo`80
o`00[P3oool00`3o0000oooo0?ooo`0E0?ooo`000`3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00<0oooo0`0000160?ooo`030?l00000ool00?oo03H00?oo0P3o002a0?ooo`030?l0
003oool0oooo01@0oooo00040?ooo`030000003oool0oooo00/0oooo100000060?ooo`030000003o
ool0oooo04H0oooo00<0o`00003oo`00ool0=@00ool00`3o0000oooo0?ooo`2a0?ooo`030?l0003o
ool0oooo01@0oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`170?ooo`030?l00000ool00?oo03800?oo0P3o002d0?ooo`030?l0003oool0
oooo01@0oooo00000`3oool000000?ooo`020?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`170?ooo`030?l00000ool00?oo03000?oo0P3o002g0?oo
o`030?l0003oool0oooo01<0oooo00020?ooo`<000003@3oool5000000D0oooo00<000000?ooo`3o
ool0A`3oool00`3o00000?oo003oo`0^003oo`80o`00^@3oool00`3o0000oooo0?ooo`0C0?ooo`00
703oool3000004P0oooo00<0o`00003oo`00ool0;000ool00`3o0000oooo0?ooo`2i0?ooo`030?l0
003oool0oooo01<0oooo000L0?ooo`030000003oool0oooo04P0oooo00<0o`00003oo`00ool0:P00
ool20?l00;`0oooo00<0o`000?ooo`3oool04`3oool001`0oooo00<000000?ooo`3oool0B03oool0
0`3o00000?oo003oo`0X003oo`80o`00_`3oool00`3o0000oooo0?ooo`0B0?ooo`00703oool00`00
0000oooo0?ooo`180?ooo`030?l00000ool00?oo02H00?oo0P3o00310?ooo`030?l0003oool0oooo
0180oooo000L0?ooo`030000003oool0oooo04T0oooo00<0o`00003oo`00ool08`00ool20?l00<<0
oooo00<0o`000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0B@3oool00`3o00000?oo
003oo`0R003oo`030?l0003oool0oooo0<@0oooo00<0o`000?ooo`3oool04@3oool001`0oooo0`00
00190?ooo`030?l00000ool00?oo02000?oo0P3o00370?ooo`030?l0003oool0oooo0140oooo000L
0?ooo`030000003oool0oooo04X0oooo00<0o`00003oo`00ool00P3o000K003oo`80o`00b@3oool0
0`3o0000oooo0?ooo`0A0?ooo`00703oool00`000000oooo0?ooo`190?ooo`H0o`006@00ool20?l0
0</0oooo00<0o`000?ooo`3oool04@3oool001`0oooo00<000000?ooo`3oool0AP3oool90?l001P0
0?oo00<0o`000?ooo`3oool0c03oool00`3o0000oooo0?ooo`0@0?ooo`00703oool00`000000oooo
0?ooo`170?ooo`P0o`005P00ool20?l00<l0oooo00<0o`000?ooo`3oool0403oool001`0oooo00<0
00000?ooo`3oool0A`3oool80?l001@00?oo0P3o003A0?ooo`030?l0003oool0oooo0100oooo000L
0?ooo`<00000B03oool70?l001800?oo0P3o003D0?ooo`030?l0003oool0oooo00l0oooo000L0?oo
o`030000003oool0oooo04P0oooo1`3o000@003oo`80o`00eP3oool00`3o0000oooo0?ooo`0?0?oo
o`00703oool00`000000oooo0?ooo`190?ooo`H0o`003`00ool00`3o0000oooo0?ooo`3F0?ooo`03
0?l0003oool0oooo00l0oooo000L0?ooo`030000003oool0oooo04T0oooo1P3o000=003oo`80o`00
f@3oool00`3o0000oooo0?ooo`0?0?ooo`00703oool00`000000oooo0?ooo`1:0?ooo`D0o`002`00
ool20?l00=`0oooo00<0o`000?ooo`3oool03P3oool001`0oooo00<000000?ooo`3oool0B`3oool4
0?l000T00?oo0P3o003N0?ooo`030?l0003oool0oooo00h0oooo000L0?ooo`<00000B`3oool40?l0
00P00?oo00<0o`000?ooo`3oool0gP3oool00`3o0000oooo0?ooo`0>0?ooo`00703oool00`000000
oooo0?ooo`1<0?ooo`<0o`001P00ool20?l00>80oooo00<0o`000?ooo`3oool03@3oool00180oooo
0`0000070?ooo`030000003oool0oooo04`0oooo0`3o0004003oo`80o`00i03oool00`3o0000oooo
0?ooo`0=0?ooo`004@3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0
C@3oool20?l000800?oo0P3o003V0?ooo`030?l0003oool0oooo00d0oooo000E0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0C@3oool40?l00>P0oooo00<0o`000?ooo`3oool03@3o
ool001D0oooo00<000000?ooo`3oool0103oool3000004h0oooo1@3o003W0?ooo`030?l0003oool0
oooo00`0oooo000C0?ooo`8000001`3oool00`000000oooo0?ooo`1C0?ooo`P0o`00g`3oool00`3o
0000oooo0?ooo`0<0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0
oooo2@3o003F0?ooo`030?l0003oool0oooo00`0oooo000A0?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`1T0?ooo`P0o`00c`3oool00`3o0000oooo0?ooo`0;0?ooo`00
4P3oool3000000L0oooo00<000000?ooo`3oool0K03oool80?l00<L0oooo00<0o`000?ooo`3oool0
2`3oool001`0oooo00<000000?ooo`3oool0M03oool90?l00;h0oooo00<0o`000?ooo`3oool02`3o
ool001`0oooo0`00001m0?ooo`P0o`00]P3oool00`3o0000oooo0?ooo`0;0?ooo`00703oool00`00
0000oooo0?ooo`1>0?ooo`<00000=03oool90?l00:h0oooo00<0o`000?ooo`3oool02P3oool001`0
oooo00<000000?ooo`3oool0C@3oool01@000000oooo0?ooo`3oool0000003`0oooo203o002V0?oo
o`030?l0003oool0oooo00X0oooo000L0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0A`3oool80?l009h0oooo00<0o`000?ooo`3oool02P3oool001`0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1?0?ooo`T0o`00UP3oool00`3o0000oooo0?ooo`090?ooo`00703o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05P0oooo203o002>0?ooo`030?l0003o
ool0oooo00T0oooo000L0?ooo`<00000C03oool00`000000oooo0?ooo`1P0?ooo`T0o`00Q@3oool0
0`3o0000oooo0?ooo`020?l000L0oooo000L0?ooo`030000003oool0oooo04d0oooo00D000000?oo
o`3oool0oooo0000001V0?ooo`P0o`00O03oool60?l000L0oooo000L0?ooo`030000003oool0oooo
04h0oooo1000001^0?ooo`P0o`00L@3oool90?l000L0oooo000L0?ooo`030000003oool0oooo0<P0
oooo2@3o001Y0?ooo`P0o`001`3oool001`0oooo00<000000?ooo`3oool0d@3oool80?l00640oooo
203o00070?ooo`00703oool300000=T0oooo2@3o001I0?ooo`L0o`001`3oool001`0oooo00<00000
0?ooo`3oool0hP3oool80?l00540oooo1`3o00070?ooo`00703oool00`000000oooo0?ooo`3Z0?oo
o`T0o`00B@3oool60?l000L0oooo000L0?ooo`030000003oool0oooo0?<0oooo203o00120?ooo`D0
o`001`3oool001`0oooo00<000000?ooo`3oool0n`3oool80?l003X0oooo1@3o00070?ooo`00703o
ool00`000000oooo0?ooo`3o0?ooo`@0oooo2@3o000b0?ooo`@0o`001`3oool001`0oooo0`00003o
0?ooo`d0oooo203o000N0?ooo`80o`002P3oool40?l000L0oooo000L0?ooo`030000003oool0oooo
0?l0oooo5@3oool90?l001D0oooo103o00090?ooo`<0o`001`3oool001`0oooo00<000000?ooo`3o
ool0o`3ooolN0?ooo`P0o`003@3oool70?l000L0oooo0P3o00070?ooo`000P3oool3000000H0oooo
0P0000050?ooo`@000001P3oool00`000000oooo0?ooo`3o0?ooobH0oooo203o00050?ooo`X0o`00
103oool20?l000L0oooo00000`3oool000000?ooo`020?ooo`030000003oool0oooo00<0oooo0P00
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`3o0?ooobh0oooo4@3o00030?ooo`030?l0003oool0oooo00D0oooo00050?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oooc80oooo4@3o0007
0?ooo`001@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0`00003o0?oo
oc80oooo4@3o00070?ooo`000`3oool2000000d0oooo1000003o0?oooe<0oooo00050?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`0000<0oooo0000003oool00P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooE03oool00080oooo0`00000=
0?ooo`D00000o`3ooomB0?ooo`00o`3ooomY0?ooo`00\
\>"],
  ImageRangeCache->{{{118.688, 405.688}, {713.5, 536.625}} -> {-2.18837, \
11.4612, 0.0154378, 0.0218565}},
  CellTags->"figura2"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(vetAB = puntoB - puntoA;\)\), "\[IndentingNewLine]", 
    \(\(vetAC = puntoC - puntoA;\)\), "\n", 
    \(vetAB = Append[vetAB, 0]\), "\n", 
    \(vetAC = Append[vetAC, 0]\)}], "Input"],

Cell[BoxData[
    \({\(-xA\) + xB, \(-yA\) + yB, 0}\)], "Output"],

Cell[BoxData[
    \({\(-xA\) + xC, \(-yA\) + yC, 0}\)], "Output"]
}, Closed]],

Cell["\<\
Disposte le componenti dei vettori appena definite in forma matriciale \
assieme ai versori del sistema\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({{i, j, k}, vetAB, vetAC} // MatrixForm\)], "Input"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"i", "j", "k"},
            {\(\(-xA\) + xB\), \(\(-yA\) + yB\), "0"},
            {\(\(-xA\) + xC\), \(\(-yA\) + yC\), "0"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell["\<\
determiniamo il vettore prodotto calcolando il determinante di tale \
disposizione: otteniamo il vettore che, per meglio evidenziarne le \
componenti, rappresentiamo come una matrice colonna\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetAB\[Cross]vetAC // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {\(\(-xB\)\ yA + xC\ yA + xA\ yB - xC\ yB - xA\ yC + xB\ yC\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {0, 0, 
        Plus[ 
          Times[ -1, xB, yA], 
          Times[ xC, yA], 
          Times[ xA, yB], 
          Times[ -1, xC, yB], 
          Times[ -1, xA, yC], 
          Times[ xB, yC]]}]]], "Output"]
}, Closed]],

Cell["\<\
Come aspettato, l'unica componente non nulla \[EGrave] la componente z\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(componenteZ = \((vetAB\[Cross]
            vetAC)\)\[LeftDoubleBracket]3\[RightDoubleBracket]\)], "Input"],

Cell[BoxData[
    \(\(-xB\)\ yA + xC\ yA + xA\ yB - xC\ yB - xA\ yC + xB\ yC\)], "Output"]
}, Closed]],

Cell["\<\
per cui, considerando il suo valore assoluto e dividendo tale valore per 2\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = \(1\/2\) Abs[Collect[componenteZ, {xA, xB, xC}]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[
        xC\ \((yA - yB)\) + xA\ \((yB - yC)\) + 
          xB\ \((\(-yA\) + yC)\)]\)], "Output"]
}, Closed]],

Cell[TextData[{
  "otteniamo l'espressione cercata per l'area del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  ".\nOnde poter pi\[UGrave] facilmente memorizzare tale espressione \
costruiamo direttamente la matrice 3x3 con, nelle prime due colonne, le \
coordinate dei vertici del triangolo e l'ultima che invece presenta valori \
unitari."
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"matrice", "=", 
        RowBox[{"(", GridBox[{
              {"xA", "yA", "1"},
              {"xB", "yB", "1"},
              {"xC", "yC", "1"}
              }], ")"}]}], ";"}]], "Input"],

Cell["\<\
Se calcoliamo, con le solite regole, il suo determinante e ne prendiamo il \
valore assoluto diviso per 2, \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaMnemonica = \(1\/2\) Abs[Simplify[Det[matrice]]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[
        xC\ \((yA - yB)\) + xA\ \((yB - yC)\) + 
          xB\ \((\(-yA\) + yC)\)]\)], "Output"]
}, Closed]],

Cell["quanto otteniamo appare uguale all'area appena trovata.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC \[Equal] formulaMnemonica\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell["\<\
Potremo quindi esprimere l'area di un triangolo per mezzo dell'espressione\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{\(1\/2\), 
      RowBox[{"Abs", "[", 
        RowBox[{"Det", "[", 
          RowBox[{"(", GridBox[{
                {"xA", "yA", "1"},
                {"xB", "yB", "1"},
                {"xC", "yC", "1"}
                }], ")"}], "]"}], "]"}]}]], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[\(-xB\)\ yA + xC\ yA + xA\ yB - xC\ yB - xA\ yC + 
          xB\ yC]\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell["Istruzioni per la figura", "Subsection"],

Cell[BoxData[
    \(xC = 1; yC = 3; xB = 3.5; yB = 1; xA = 0.5; yA = 0.5;\)], "Input"],

Cell[BoxData[
    \(vetAB = Drop[vetAB, \(-1\)]; vetAC = Drop[vetAC, \(-1\)];\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[{colore[cyan], Polygon[{puntoA, puntoB, puntoC}]}], 
        vettore[vetAB, puntoA], vettore[vetAC, puntoA], 
        vettore[\ vetAB - vetAC, puntoC], vettore[vetAC, puntoB], 
        vettore[vetAB, puntoC], labelPunto[puntoA, "\<A\>"], 
        labelPunto[puntoB, "\<B\>"], labelPunto[puntoC, "\<C\>"], 
        Axes \[Rule] True, PlotRange -> {{0, 4}, {0, 3.5}}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0 0.25 -2.08167e-017 0.176581 [
[.125 -0.0125 -9 -9 ]
[.125 -0.0125 9 0 ]
[.25 -0.0125 -3 -9 ]
[.25 -0.0125 3 0 ]
[.375 -0.0125 -9 -9 ]
[.375 -0.0125 9 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.625 -0.0125 -9 -9 ]
[.625 -0.0125 9 0 ]
[.75 -0.0125 -3 -9 ]
[.75 -0.0125 3 0 ]
[.875 -0.0125 -9 -9 ]
[.875 -0.0125 9 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .08829 -18 -4.5 ]
[-0.0125 .08829 0 4.5 ]
[-0.0125 .17658 -6 -4.5 ]
[-0.0125 .17658 0 4.5 ]
[-0.0125 .26487 -18 -4.5 ]
[-0.0125 .26487 0 4.5 ]
[-0.0125 .35316 -6 -4.5 ]
[-0.0125 .35316 0 4.5 ]
[-0.0125 .44145 -18 -4.5 ]
[-0.0125 .44145 0 4.5 ]
[-0.0125 .52974 -6 -4.5 ]
[-0.0125 .52974 0 4.5 ]
[-0.0125 .61803 -18 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.125 0 m
.125 .00625 L
s
[(0.5)] .125 -0.0125 0 1 Mshowa
.25 0 m
.25 .00625 L
s
[(1)] .25 -0.0125 0 1 Mshowa
.375 0 m
.375 .00625 L
s
[(1.5)] .375 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(2)] .5 -0.0125 0 1 Mshowa
.625 0 m
.625 .00625 L
s
[(2.5)] .625 -0.0125 0 1 Mshowa
.75 0 m
.75 .00625 L
s
[(3)] .75 -0.0125 0 1 Mshowa
.875 0 m
.875 .00625 L
s
[(3.5)] .875 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(4)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.025 0 m
.025 .00375 L
s
.05 0 m
.05 .00375 L
s
.075 0 m
.075 .00375 L
s
.1 0 m
.1 .00375 L
s
.15 0 m
.15 .00375 L
s
.175 0 m
.175 .00375 L
s
.2 0 m
.2 .00375 L
s
.225 0 m
.225 .00375 L
s
.275 0 m
.275 .00375 L
s
.3 0 m
.3 .00375 L
s
.325 0 m
.325 .00375 L
s
.35 0 m
.35 .00375 L
s
.4 0 m
.4 .00375 L
s
.425 0 m
.425 .00375 L
s
.45 0 m
.45 .00375 L
s
.475 0 m
.475 .00375 L
s
.525 0 m
.525 .00375 L
s
.55 0 m
.55 .00375 L
s
.575 0 m
.575 .00375 L
s
.6 0 m
.6 .00375 L
s
.65 0 m
.65 .00375 L
s
.675 0 m
.675 .00375 L
s
.7 0 m
.7 .00375 L
s
.725 0 m
.725 .00375 L
s
.775 0 m
.775 .00375 L
s
.8 0 m
.8 .00375 L
s
.825 0 m
.825 .00375 L
s
.85 0 m
.85 .00375 L
s
.9 0 m
.9 .00375 L
s
.925 0 m
.925 .00375 L
s
.95 0 m
.95 .00375 L
s
.975 0 m
.975 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08829 m
.00625 .08829 L
s
[(0.5)] -0.0125 .08829 1 0 Mshowa
0 .17658 m
.00625 .17658 L
s
[(1)] -0.0125 .17658 1 0 Mshowa
0 .26487 m
.00625 .26487 L
s
[(1.5)] -0.0125 .26487 1 0 Mshowa
0 .35316 m
.00625 .35316 L
s
[(2)] -0.0125 .35316 1 0 Mshowa
0 .44145 m
.00625 .44145 L
s
[(2.5)] -0.0125 .44145 1 0 Mshowa
0 .52974 m
.00625 .52974 L
s
[(3)] -0.0125 .52974 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(3.5)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01766 m
.00375 .01766 L
s
0 .03532 m
.00375 .03532 L
s
0 .05297 m
.00375 .05297 L
s
0 .07063 m
.00375 .07063 L
s
0 .10595 m
.00375 .10595 L
s
0 .12361 m
.00375 .12361 L
s
0 .14126 m
.00375 .14126 L
s
0 .15892 m
.00375 .15892 L
s
0 .19424 m
.00375 .19424 L
s
0 .2119 m
.00375 .2119 L
s
0 .22956 m
.00375 .22956 L
s
0 .24721 m
.00375 .24721 L
s
0 .28253 m
.00375 .28253 L
s
0 .30019 m
.00375 .30019 L
s
0 .31785 m
.00375 .31785 L
s
0 .3355 m
.00375 .3355 L
s
0 .37082 m
.00375 .37082 L
s
0 .38848 m
.00375 .38848 L
s
0 .40614 m
.00375 .40614 L
s
0 .42379 m
.00375 .42379 L
s
0 .45911 m
.00375 .45911 L
s
0 .47677 m
.00375 .47677 L
s
0 .49443 m
.00375 .49443 L
s
0 .51209 m
.00375 .51209 L
s
0 .5474 m
.00375 .5474 L
s
0 .56506 m
.00375 .56506 L
s
0 .58272 m
.00375 .58272 L
s
0 .60038 m
.00375 .60038 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 1 r
.125 .08829 m
.875 .17658 L
.25 .52974 L
F
1 0 0 r
.004 w
.125 .08829 m
.875 .17658 L
s
% Start of user PostScript
0.5 0.5 3.5 1. MAarrowhead1
% End of user PostScript
.125 .08829 m
.25 .52974 L
s
% Start of user PostScript
0.5 0.5 1. 3. MAarrowhead1
% End of user PostScript
.25 .52974 m
.875 .17658 L
s
% Start of user PostScript
1. 3. 3.5 1. MAarrowhead1
% End of user PostScript
.875 .17658 m
1 .61803 L
s
% Start of user PostScript
3.5 1. 4. 3.5 MAarrowhead1
% End of user PostScript
.25 .52974 m
1 .61803 L
s
% Start of user PostScript
1. 3. 4. 3.5 MAarrowhead1
% End of user PostScript
0 g
gsave
.125 .11478 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .20307 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25 .55623 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003of03oool0
0=P0oooo000S0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000100oooo0`00000@0?oo
o`<000000`3oool010000000oooo0?ooo`3oool300000100oooo0`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool300000100oooo0`00000@0?ooo`<000000`3oool010000000oooo0?oo
o`3oool300000140oooo0P0000040?ooo`008`3oool00`000000oooo000000090?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00h0oooo0P00000B0?ooo`8000002P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`<00000103o
ool002<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
000000@0oooo000S0?ooo`030000003oool0000000L0oooo0P00000B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01P3oool2000001<0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`050?ooo`8000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00D0oooo0P00000B0?ooo`030000003oool0oooo00<0oooo000S0?ooo`<000001`3oool300000100
oooo0P00000A0?ooo`800000203oool300000100oooo0`00000A0?ooo`<000001`3oool300000100
oooo0`00000@0?ooo`<000001`3oool300000140oooo00<000000?ooo`3oool00`3oool00=P0oooo
003H0?ooo`004@3oooo3000000@0oooo000A0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0140oooo00<000000?ooo`3oool0a03oool00140oooo00<000000?ooo`3oool0a03oool00140oooo
0P0000350?ooo`004@3oool00`000000oooo0?ooo`340?ooo`004@3oool00`000000oooo0?ooo`34
0?ooo`004@3oool200000<D0oooo000A0?ooo`030000003oool0oooo0<@0oooo000A0?ooo`030000
003oool0oooo0<@0oooo000A0?ooo`030000003oool0oooo0<@0oooo000A0?ooo`800000a@3oool0
0140oooo00<000000?ooo`3oool0a03oool00140oooo00<000000?ooo`3oool0a03oool00140oooo
0P0000350?ooo`004@3oool00`000000oooo0?ooo`340?ooo`000`0000030?ooo`040000003oool0
oooo0?ooo`<00000103oool00`000000oooo0?ooo`340?ooo`0000<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`020?ooo`8000005P3oool50?l00:X0oooo00000`000000oooo000000090?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05@3oool00`3o00000?oo003oo`02003o
o`P0o`00XP3oool000030000003oool0000000L0oooo0P0000050?ooo`030000003oool0oooo01H0
oooo00<0o`00003oo`00ool02@00ool90?l009T0oooo0003000000L0oooo0`0000040?ooo`030000
003oool0oooo01H0oooo00<0o`00003oo`00ool04P00ool90?l00900oooo000A0?ooo`8000005`3o
ool00`3o00000?oo003oo`0K003oo`P0o`00R03oool00140oooo00<000000?ooo`3oool04`3oool2
000000030?ooo`000000000002@00?oo2@3o001o0?ooo`004@3oool00`000000oooo0?ooo`0D0?oo
o`<0000000<0o`00003oo`00ool0:`00ool80?l007L0oooo000A0?ooo`8000005@3oool010000000
oooo0000003o000e003oo`T0o`00KP3oool00140oooo00<000000?ooo`3oool0503oool200000003
0?ooo`3o00000?oo03d00?oo203o001V0?ooo`004@3oool00`000000oooo0?ooo`0D0?ooo`800000
0P3oool00`3o00000?oo003oo`13003oo`T0o`00G@3oool00140oooo00<000000?ooo`3oool0603o
ool00`3o00000?oo003oo`1<003oo`T0o`00E03oool00140oooo0P00000I0?ooo`030?l00000ool0
0?oo05D00?oo203o001<0?ooo`004@3oool00`000000oooo0?ooo`0H0?ooo`030?l00000ool00?oo
05d00?oo2@3o00130?ooo`004@3oool00`000000oooo0?ooo`0I0?ooo`030?l00000ool00?oo06D0
0?oo203o000k0?ooo`004@3oool2000001X0oooo00<0o`00003oo`00ool0K@00ool90?l000/0oooo
0P3o000U0?ooo`004@3oool00`000000oooo0?ooo`0I0?ooo`030?l00000ool00?oo07H00?oo2@3o
00020?ooo`D0o`008P3oool000X0oooo0`0000040?ooo`030000003oool0oooo01T0oooo00<0o`00
003oo`00ool0O`00ool;0?l001h0oooo000;0?ooo`030000003oool0oooo00<0oooo0P00000K0?oo
o`030?l00000ool00?oo08000?oo2`3o000L0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo00<0o`00003oo`00ool0P000ool60?l00003003oo`3o0000o`000080
o`00703oool000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`030?l0
0000ool00?oo08@00?oo1@3o00020?ooo`030?l0003oool0oooo01T0oooo000:0?ooo`8000001@3o
ool00`000000oooo0?ooo`0K0?ooo`030?l00000ool00?oo08400?oo1P3o00030?ooo`030?l0003o
ool0oooo01T0oooo000A0?ooo`800000703oool00`3o00000?oo003oo`1o003oo`L0o`00103oool0
0`3o0000oooo0?ooo`0I0?ooo`004@3oool00`000000oooo0?ooo`0K0?ooo`030?l00000ool00?oo
08000?oo103o00020?ooo`@0000000<0o`000?ooo`3oool06@3oool00140oooo00<000000?ooo`3o
ool06`3oool00`3o00000?oo003oo`1n003oo`D0o`00103oool01@000000oooo0000003oool0o`00
01X0oooo000A0?ooo`8000007@3oool00`3o00000?oo003oo`1k003oo`80o`000`3oool00`3o0000
oooo0?ooo`030?ooo`8000000P3oool00`3o0000oooo0?ooo`0H0?ooo`004@3oool00`000000oooo
0?ooo`0L0?ooo`030?l00000ool00?oo07T00?oo0P3o000;0?ooo`050000003oool000000?ooo`3o
00006P3oool00140oooo00<000000?ooo`3oool0703oool00`3o00000?oo003oo`1h003oo`030?l0
003oool0oooo00X0oooo0`0000030?ooo`030?l0003oool0oooo01L0oooo000A0?ooo`030000003o
ool0oooo01d0oooo00<0o`00003oo`00ool0M@00ool20?l001<0oooo00<0o`000?ooo`3oool05`3o
ool00140oooo0P00000N0?ooo`030?l00000ool00?oo07<00?oo0P3o000E0?ooo`030?l0003oool0
oooo01L0oooo000A0?ooo`030000003oool0oooo01d0oooo00<0o`00003oo`00ool0L@00ool20?l0
01L0oooo00<0o`000?ooo`3oool05`3oool00140oooo00<000000?ooo`3oool07@3oool00`3o0000
0?oo003oo`1`003oo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool00140oooo
0P00000O0?ooo`030?l00000ool00?oo06d00?oo0P3o000K0?ooo`030?l0003oool0oooo01H0oooo
000A0?ooo`030000003oool0oooo01h0oooo00<0o`00003oo`00ool0J`00ool20?l001d0oooo00<0
o`000?ooo`3oool05P3oool00140oooo00<000000?ooo`3oool07P3oool00`3o00000?oo003oo`1Y
003oo`80o`007`3oool00`3o0000oooo0?ooo`0F0?ooo`000`0000030?ooo`040000003oool0oooo
0?ooo`<00000103oool00`000000oooo0?ooo`0N0?ooo`030?l00000ool00?oo06P00?oo00<0o`00
0?ooo`3oool0803oool00`3o0000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool02@3oool00`00
0000oooo0?ooo`020?ooo`800000803oool00`3o00000?oo003oo`1U003oo`80o`008`3oool00`3o
0000oooo0?ooo`0E0?ooo`0000<0oooo0000003oool02@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01l0oooo00<0o`00003oo`00ool0H`00ool20?l002D0oooo00<0o`000?ooo`3o
ool05@3oool000030?ooo`000000oooo00L0oooo0P0000050?ooo`030000003oool0oooo01l0oooo
00<0o`00003oo`00ool0H@00ool20?l002P0oooo00<0o`000?ooo`3oool0503oool000800000203o
ool3000000@0oooo0P00000Q0?ooo`030?l00000ool00?oo05h00?oo0P3o000Z0?ooo`030?l0003o
ool0oooo01@0oooo000A0?ooo`030000003oool0oooo0200oooo00<0o`00003oo`00ool0G@00ool0
0`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo01@0oooo000A0?ooo`030000003oool0oooo
0200oooo00<0o`00003oo`00ool0F`00ool20?l002d0oooo00<0o`000?ooo`3oool0503oool00140
oooo0P00000Q0?ooo`030?l00000ool00?oo05T00?oo0P3o000`0?ooo`030?l0003oool0oooo01<0
oooo000A0?ooo`030000003oool0oooo0240oooo00<0o`00003oo`00ool0EP00ool20?l00380oooo
00<0o`000?ooo`3oool04`3oool00140oooo00<000000?ooo`3oool08@3oool00`3o00000?oo003o
o`1E003oo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3oool04`3oool00140oooo00<00000
0?ooo`3oool08@3oool00`3o00000?oo003oo`1C003oo`80o`00=P3oool00`3o0000oooo0?ooo`0B
0?ooo`004@3oool2000002<0oooo00<0o`00003oo`00ool0D000ool20?l003P0oooo00<0o`000?oo
o`3oool04P3oool00140oooo00<000000?ooo`3oool08P3oool00`3o00000?oo003oo`1>003oo`80
o`00>P3oool00`3o0000oooo0?ooo`0B0?ooo`004@3oool00`000000oooo0?ooo`0R0?ooo`030?l0
0000ool00?oo04d00?oo00<0o`000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0B0?ooo`004@3o
ool2000002<0oooo00<0o`00003oo`00ool0B`00ool20?l003h0oooo00<0o`000?ooo`3oool04@3o
ool00140oooo00<000000?ooo`3oool08`3oool00`3o00000?oo003oo`18003oo`80o`00@03oool0
0`3o0000oooo0?ooo`0A0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030?l00000ool00?oo
04H00?oo0P3o00120?ooo`030?l0003oool0oooo0140oooo000:0?ooo`<00000103oool00`000000
oooo0?ooo`0S0?ooo`030?l00000ool00?oo04D00?oo00<0o`000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`0A0?ooo`002P3oool2000000D0oooo0P00000U0?ooo`030?l00000ool00?oo04800?oo
0P3o00160?ooo`030?l0003oool0oooo0100oooo000<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0903oool00`3o00000?oo003oo`10003oo`80o`00B03oool00`3o0000oooo0?oo
o`0@0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02@0oooo00<0o`00
003oo`00ool0?P00ool20?l004X0oooo00<0o`000?ooo`3oool0403oool000X0oooo0`0000040?oo
o`8000009@3oool00`3o00000?oo003oo`0l003oo`80o`00C@3oool00`3o0000oooo0?ooo`0?0?oo
o`004@3oool00`000000oooo0?ooo`0U0?ooo`030?l00000ool00?oo03X00?oo00<0o`000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`0?0?ooo`004@3oool00`000000oooo0?ooo`0U0?ooo`030?l0
0000ool00?oo03P00?oo0P3o001@0?ooo`030?l0003oool0oooo00l0oooo000A0?ooo`030000003o
ool0oooo02D0oooo00<0o`00003oo`00ool0=P00ool20?l00580oooo00<0o`000?ooo`3oool03`3o
ool00140oooo0P00000V0?ooo`030?l00000ool00?oo03@00?oo0P3o001E0?ooo`030?l0003oool0
oooo00h0oooo000A0?ooo`030000003oool0oooo02H0oooo00<0o`00003oo`00ool0<P00ool00`3o
0000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00h0oooo000A0?ooo`030000003oool0oooo02H0
oooo00<0o`00003oo`00ool0<000ool20?l005P0oooo00<0o`000?ooo`3oool03P3oool00140oooo
0P00000W0?ooo`030?l00000ool00?oo02h00?oo0P3o001K0?ooo`030?l0003oool0oooo00d0oooo
000A0?ooo`030000003oool0oooo02L0oooo00<0o`00003oo`00ool0:`00ool20?l005d0oooo00<0
o`000?ooo`3oool03@3oool00140oooo00<000000?ooo`3oool09`3oool00`3o00000?oo003oo`0Z
003oo`030?l0003oool0oooo05d0oooo00<0o`000?ooo`3oool03@3oool00140oooo0P00000X0?oo
o`030?l00000ool00?oo02P00?oo0P3o001P0?ooo`030?l0003oool0oooo00d0oooo000A0?ooo`03
0000003oool0oooo02L0oooo00<0o`00003oo`00ool09P00ool20?l006<0oooo00<0o`000?ooo`3o
ool0303oool00140oooo00<000000?ooo`3oool0:03oool00`3o00000?oo003oo`0S003oo`80o`00
I@3oool00`3o0000oooo0?ooo`0<0?ooo`000`0000030?ooo`040000003oool0oooo0?ooo`<00000
103oool00`000000oooo0?ooo`0X0?ooo`030?l00000ool00?oo02400?oo0P3o001W0?ooo`030?l0
003oool0oooo00`0oooo0002000000X0oooo00<000000?ooo`3oool00P3oool2000002T0oooo00<0
o`00003oo`00ool08000ool00`3o0000oooo0?ooo`1X0?ooo`030?l0003oool0oooo00/0oooo0002
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y
0?ooo`030?l00000ool00?oo01d00?oo0P3o001[0?ooo`030?l0003oool0oooo00/0oooo00020?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo02T0oooo00<0o`00003o
o`00ool06`00ool20?l006d0oooo00<0o`000?ooo`3oool02`3oool000<000001`3oool3000000@0
oooo0P00000Z0?ooo`030?l00000ool00?oo01T00?oo0P3o001_0?ooo`030?l0003oool0oooo00/0
oooo000A0?ooo`030000003oool0oooo02T0oooo00<0o`00003oo`00ool06000ool00`3o0000oooo
0?ooo`1`0?ooo`030?l0003oool0oooo00X0oooo000A0?ooo`030000003oool0oooo02X0oooo00<0
o`00003oo`00ool05@00ool20?l007<0oooo00<0o`000?ooo`3oool02P3oool00140oooo00<00000
0?ooo`3oool0:P3oool00`3o00000?oo003oo`0C003oo`80o`00M@3oool00`3o0000oooo0?ooo`0:
0?ooo`004@3oool2000002/0oooo00@0o`00003oo`3o0000o`004000ool20?l007L0oooo00<0o`00
0?ooo`3oool02P3oool00140oooo00<000000?ooo`3oool0:@3oool50?l000l00?oo00<0o`000?oo
o`3oool0N03oool00`3o0000oooo0?ooo`090?ooo`004@3oool00`000000oooo0?ooo`0Y0?ooo`D0
o`003@00ool20?l007/0oooo00<0o`000?ooo`3oool02@3oool00140oooo0P00000[0?ooo`@0o`00
2`00ool20?l007d0oooo00<0o`000?ooo`3oool02@3oool00140oooo00<000000?ooo`3oool0:P3o
ool40?l000T00?oo0P3o00200?ooo`030?l0003oool0oooo00P0oooo000A0?ooo`030000003oool0
oooo02/0oooo0`3o0007003oo`80o`00PP3oool00`3o0000oooo0?ooo`080?ooo`004@3oool00`00
0000oooo0?ooo`0[0?ooo`<0o`001P00ool00`3o0000oooo0?ooo`220?ooo`030?l0003oool0oooo
00P0oooo000A0?ooo`800000;@3oool20?l000@00?oo0P3o00250?ooo`030?l0003oool0oooo00P0
oooo000A0?ooo`030000003oool0oooo02`0oooo0P3o0002003oo`80o`00R03oool00`3o0000oooo
0?ooo`070?ooo`002P3oool3000000@0oooo00<000000?ooo`3oool0;@3oool30?l008X0oooo00<0
o`000?ooo`3oool01`3oool000`0oooo00<000000?ooo`3oool00P3oool2000002h0oooo1@3o0028
0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<P3oool80?l00840oooo00<0o`000?ooo`3oool01P3oool000`0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0j0?ooo`T0o`00N03oool00`3o0000oooo0?ooo`060?ooo`00
2P3oool3000000@0oooo0P0000140?ooo`T0o`00K`3oool00`3o0000oooo0?ooo`060?ooo`004@3o
ool00`000000oooo0?ooo`0/0?ooo`<000007@3oool80?l006L0oooo00<0o`000?ooo`3oool01P3o
ool00140oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0V0?ooo`T0o`00G`3oool0
0`3o0000oooo0?ooo`050?ooo`004@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02l0oooo203o001G0?ooo`030?l0003oool0oooo00D0oooo000A0?ooo`800000;03oool010000000
oooo0?ooo`00000f0?ooo`T0o`00CP3oool30?l000D0oooo000A0?ooo`030000003oool0oooo02`0
oooo0`00000o0?ooo`P0o`00A03oool50?l000D0oooo000A0?ooo`030000003oool0oooo07H0oooo
2@3o000l0?ooo`@0o`001@3oool00140oooo0P0000200?ooo`T0o`00<`3oool40?l000D0oooo000A
0?ooo`030000003oool0oooo08P0oooo203o000/0?ooo`<0o`001@3oool00140oooo00<000000?oo
o`3oool0T03oool90?l002<0oooo0`3o00050?ooo`004@3oool00`000000oooo0?ooo`2I0?ooo`P0
o`00703oool20?l000D0oooo000A0?ooo`800000XP3oool90?l000/0oooo0P3o00060?ooo`80o`00
1@3oool00140oooo00<000000?ooo`3oool0ZP3oool90?l00080oooo1@3o00040?ooo`030?l0003o
ool0oooo00<0oooo0003000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003o
ool0oooo0;<0oooo303o00050?ooo`000P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo0080oooo0P00002f0?ooo`X0o`001@3oool000030?ooo`000000oooo00T0oooo00<000000?oo
o`3oool0b@3oool00080oooo00<000000?ooo`3oool01@3oool200000<`0oooo0003000000L0oooo
0`00003;0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {132.438, 0}} -> {-0.357694, -0.267867, \
0.0154654, 0.0218956}}]
}, Closed]],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rappresentazione parametrica della retta", "Section"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "L'idea per ottenere una rappresentazione algebrica della retta parte dalla \
",
  StyleBox["nozione di collinearit\[AGrave]",
    FontWeight->"Bold"],
  " di due vettori. Due vettori sono collineari se e solo se l'uno si pu\
\[OGrave] esprimere come la moltiplicazione di un opportuno scalare per \
l'altro vettore.\nSiano quindi ",
  Cell[BoxData[
      FormBox[
        StyleBox["P1",
          FontSlant->"Italic"], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        StyleBox["P2",
          FontSlant->"Italic"], TraditionalForm]]],
  " due punti del piano che considereremo assegnati"
}], "Text"],

Cell[BoxData[
    \(puntoP1 = {x1, y1}; puntoP2 = {x2, y2};\)], "Input"],

Cell[TextData[{
  "mentre ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " verr\[AGrave] inteso come un punto qualsiasi della retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " (",
  ButtonBox["figura sottostante",
    ButtonData:>"figura3",
    ButtonStyle->"Hyperlink"],
  ")."
}], "Text"],

Cell[BoxData[
    \(\(puntoP = {x, y};\)\)], "Input"],

Cell[TextData[{
  "Vogliamo determinare innanzitutto la dipendenza di ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " da qualche parametro reale e quindi esplicitare il legame esistente tra \
queste due variabili (rispettivamente ascissa e ordinata del punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  ")."
}], "Text",
  CellTags->"figura3"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.0873 .13391 L
s
% Start of user PostScript
0 0 -0.55 0.65 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.0873 .13391 L
s
% Start of user PostScript
0.5 1. -0.55 0.65 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0873 .16481 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.0873 .13391 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8`3oool5
000009`0oooo1@00001=0?ooo`D00000CP3oool300000540oooo0`00001>0?ooo`@00000G`3oool0
02D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1=0?ooo`050000003oool0oooo
0?ooo`000000C@3oool01@000000oooo0?ooo`3oool000000540oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05`0oooo000U0?ooo`030000003oool0
oooo09h0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1L0?ooo`006P3oool60000
00D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0B`3oool600000580oooo00<000000?ooo`3oool0G03oool002D0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04h0
oooo0P00001?0?ooo`040000003oool0oooo000004l0oooo1000001O0?ooo`009@3oool00`000000
oooo0?ooo`2N0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1<0?ooo`040000003oool0oooo000004l0oooo00<000000?ooo`3oool0H03oool002<0
oooo0`00002N0?ooo`<00000C`3oool01@000000oooo0?ooo`3oool0000004d0oooo00D000000?oo
o`3oool0oooo0000001?0?ooo`030000003oool0000004l0oooo00<000000?ooo`3oool0H03oool0
02D0oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`1>0?ooo`<00000C`3oool30000
0540oooo0P00001?0?ooo`D00000GP3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo
003o0?ooool0ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo000C0?ooool00000o`00001<000001@0oooo
000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool30?l000h0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo0`3o000>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0703oool00240oooo00<000000?ooo`3oool0CP3oool50?l004l0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1N0?ooo`00L@3oool20?l000040?ooo`000000o`000?l0
0?l0oooon`3oool00740oooo00@0o`000?ooo`3oool000000P3o003o0?oooo/0oooo001`0?ooo`80
o`000P3oool010000000o`000?l0003o003o0?ooooX0oooo001`0?ooo`060?l0003oool0oooo0?oo
o`000000oooo0P3o003o0?ooooX0oooo001_0?ooo`80o`000`3oool010000000oooo0?l0003o003o
0?ooooX0oooo001^0?ooo`80o`00103oool00`000000oooo0?l000020?l00?l0oooon@3oool006h0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`020?l00?l0oooon@3oool006d0oooo
0P3o00050?ooo`030000003oool0oooo0080o`00o`3ooooi0?ooo`00K@3oool00`3o0000oooo0?oo
o`040?ooo`<000000`3o003o0?ooooP0oooo001/0?ooo`80o`001P3oool010000000oooo0?ooo`3o
ool20?l00?l0oooon03oool006/0oooo0P3o00070?ooo`040000003oool0oooo0?ooo`80o`00o`3o
oooh0?ooo`00J`3oool00`3o0000oooo0?ooo`060?ooo`040000003oool0oooo0?ooo`<0o`00o`3o
ooog0?ooo`00JP3oool20?l000P0oooo00<000000?ooo`3oool00P3oool20?l00?l0oooom`3oool0
06X0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`80o`00o`3oooog0?oo
o`00J@3oool20?l000T0oooo00<000000?ooo`3oool00P3oool30?l00?l0oooomP3oool006P0oooo
0P3o000:0?ooo`030000003oool0oooo00<0oooo0P3o003o0?ooooH0oooo001X0?ooo`030?l0003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool30?l00?l0oooom@3oool006L0oooo0P3o000;
0?ooo`030000003oool0oooo00@0oooo0P3o003o0?ooooD0oooo001W0?ooo`030?l0003oool0oooo
00X0oooo00<000000?ooo`3oool0103oool20?l00?l0oooom@3oool006H0oooo0P3o000<0?ooo`03
0000003oool0oooo00@0oooo0`3o003o0?oooo@0oooo001V0?ooo`030?l0003oool0oooo00/0oooo
0`0000050?ooo`80o`00o`3ooood0?ooo`00I@3oool20?l000d0oooo00<000000?ooo`3oool01@3o
ool20?l00?l0oooom03oool006@0oooo0P3o000>0?ooo`030000003oool0oooo00D0oooo0`3o003o
0?oooo<0oooo001T0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool20?l0
0?l0ooool`3oool006<0oooo0P3o000?0?ooo`030000003oool0oooo00H0oooo0P3o003o0?oooo<0
oooo001S0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool01P3oool30?l00?l0oooo
lP3oool00680oooo0P3o000@0?ooo`030000003oool0oooo00L0oooo0P3o003o0?oooo80oooo001Q
0?ooo`80o`004@3oool00`000000oooo0?ooo`070?ooo`80o`00o`3oooob0?ooo`00H@3oool00`3o
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0`3o003o0?oooo40oooo001P0?ooo`80
o`004P3oool00`000000oooo0?ooo`080?ooo`80o`00o`3ooooa0?ooo`00H03oool00`3o0000oooo
0?ooo`0A0?ooo`030000003oool0oooo00P0oooo0P3o003o0?oooo40oooo001O0?ooo`80o`004`3o
ool00`000000oooo0?ooo`080?ooo`<0o`00o`3oooo`0?ooo`00GP3oool20?l001@0oooo0`000009
0?ooo`80o`00o`3oooo`0?ooo`00GP3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo
00T0oooo0P3o003o0?oooo00oooo001M0?ooo`80o`005@3oool00`000000oooo0?ooo`090?ooo`<0
o`00o`3oooo_0?ooo`00G@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
0P3o003o0?ooonl0oooo001L0?ooo`80o`005P3oool00`000000oooo0?ooo`0:0?ooo`80o`00o`3o
ooo_0?ooo`00G03oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo00X0oooo0`3o003o
0?ooonh0oooo001K0?ooo`80o`005`3oool00`000000oooo0?ooo`0;0?ooo`80o`00o`3oooo^0?oo
o`00FP3oool20?l001P0oooo00<000000?ooo`3oool02`3oool20?l00?l0ooookP3oool005X0oooo
00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0;0?ooo`<0o`00o`3oooo]0?ooo`00F@3o
ool20?l001T0oooo00<000000?ooo`3oool0303oool20?l00?l0ooook@3oool005T0oooo00<0o`00
0?ooo`3oool0603oool00`000000oooo0?ooo`0<0?ooo`80o`00o`3oooo]0?ooo`00F03oool20?l0
01X0oooo00<000000?ooo`3oool0303oool30?l00?l0ooook03oool005L0oooo0P3o000K0?ooo`<0
00003@3oool20?l00?l0ooook03oool005L0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo
0?ooo`0=0?ooo`80o`00o`3oooo/0?ooo`00D03oool00`3o0000oooo0?ooo`030?ooo`80o`00703o
ool00`000000oooo0?ooo`0=0?ooo`<0o`00o`3oooo[0?ooo`00D03oool30?l000<0oooo00<0o`00
0?ooo`3oool06`3oool00`000000oooo0?ooo`0>0?ooo`80o`00o`3oooo[0?ooo`00C`3oool80?l0
01d0oooo00<000000?ooo`3oool03P3oool20?l00?l0ooooj`3oool004l0oooo1`3o000N0?ooo`03
0000003oool0oooo00h0oooo0`3o003o0?ooonX0oooo001?0?ooo`T0o`00703oool00`000000oooo
0?ooo`0?0?ooo`80o`00o`3ooooZ0?ooo`00CP3oool<0?l001X0oooo00<000000?ooo`3oool03`3o
ool20?l00?l0oooojP3oool004h0oooo3@3o000I0?ooo`030000003oool0oooo00l0oooo0`3o003o
0?ooonT0oooo001=0?ooo`d0o`001@3oool2000000D0oooo1000000:0?ooo`030000003oool0oooo
0100oooo0P3o003o0?ooonT0oooo001=0?ooo``0o`0000<0oooo0000003oool00`3oool2000000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0100
oooo0P3o003o0?ooonT0oooo001=0?ooo`/0o`000P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0403oool30?l00?l0ooooj03oool00240oooo0P00
000Y0?ooo`/0o`000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo1000
000@0?ooo`80o`00o`3ooooX0?ooo`008`3oool2000002L0oooo2P3o00040?ooo`030000003oool0
oooo00T0oooo1000000:0?ooo`030000003oool0oooo0140oooo0`3o003o0?ooonL0oooo000U0?oo
o`8000009@3oool:0?l000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo0180oooo0P3o003o0?ooonL0oooo000W0?ooo`8000008P3oool:0?l00003
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo0180oooo0P3o003o0?ooonL0oooo000Y0?ooo`800000803oool90?l00080oooo
1000000<0?ooo`D000002@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00o`3ooooV0?ooo`00:`3o
ool2000001h0oooo203o000Q0?ooo`030000003oool0oooo01<0oooo0P3o003o0?ooonH0oooo000]
0?ooo`8000006`3oool80?l00280oooo00<000000?ooo`3oool04`3oool20?l00?l0ooooiP3oool0
02l0oooo0P00000I0?ooo`L0o`008`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00o`3ooooU0?oo
o`00<@3oool2000001L0oooo1P3o000T0?ooo`030000003oool0oooo01@0oooo0P3o003o0?ooonD0
oooo000c0?ooo`800000503oool60?l002D0oooo00<000000?ooo`3oool0503oool20?l00?l0oooo
i@3oool003D0oooo0P00000B0?ooo`D0o`009P3oool00`000000oooo0?ooo`0D0?ooo`<0o`00o`3o
oooT0?ooo`00=`3oool2000000l0oooo1@3o000W0?ooo`030000003oool0oooo01D0oooo0P3o003o
0?ooon@0oooo000i0?ooo`8000003@3oool40?l002P0oooo0`00000E0?ooo`80o`00o`3ooooT0?oo
o`00>`3oool2000000/0oooo103o000X0?ooo`030000003oool0oooo01D0oooo0`3o003o0?ooon<0
oooo000m0?ooo`800000203oool40?l002T0oooo00<000000?ooo`3oool05P3oool20?l00?l0oooo
h`3oool003l0oooo0P0000040?ooo`<000000P3o000Z0?ooo`030000003oool0oooo01H0oooo0P3o
003o0?ooon<0oooo00110?ooo`030000003o0000oooo00D00000:`3oool00`000000oooo0?ooo`0F
0?ooo`<0o`00o`3ooooR0?ooo`00@`3oool7000002X0oooo00<000000?ooo`3oool05`3oool20?l0
0?l0oooohP3oool004<0oooo1`00000Z0?ooo`030000003oool0oooo01L0oooo0P3o003o0?ooon80
oooo00130?ooo`L00000103o000V0?ooo`030000003oool0oooo01L0oooo0`3o003o0?ooon40oooo
00140?ooo`D00000203o000S0?ooo`030000003oool0oooo01P0oooo0P3o003o0?ooon40oooo0015
0?ooo`<0000000<0oooo0?l0003o00002P3o000O0?ooo`030000003oool0oooo01P0oooo0P3o003o
0?ooon40oooo001:0?ooo`l0o`006`3oool00`000000oooo0?ooo`0H0?ooo`<0o`00o`3ooooP0?oo
o`00B`3ooolA0?l001P0oooo00<000000?ooo`3oool06@3oool20?l00?l0ooooh03oool004d0oooo
4`3o000D0?ooo`<000006@3oool20?l00?l0ooooh03oool004h0oooo5P3o000@0?ooo`030000003o
ool0oooo01T0oooo0`3o003o0?oooml0oooo001?0?oooaD0o`00403oool00`000000oooo0?ooo`0J
0?ooo`80o`00o`3ooooO0?ooo`00D@3ooolC0?l00100oooo00<000000?ooo`3oool06P3oool20?l0
0?l0oooog`3oool00580oooo4@3o000A0?ooo`030000003oool0oooo01X0oooo0`3o003o0?ooomh0
oooo001C0?oooa00o`004@3oool00`000000oooo0?ooo`0K0?ooo`80o`00o`3ooooN0?ooo`00E@3o
ool=0?l00180oooo00<000000?ooo`3oool06`3oool20?l00?l0oooogP3oool005H0oooo3P3o000@
0?ooo`030000003oool0oooo01/0oooo0`3o00030?ooo`80o`00o`3ooooH0?ooo`00E`3oool?0?l0
00h0oooo00<000000?ooo`3oool0703oool70?l00?l0oooof03oool005T0oooo203o00020?ooo`D0
o`00303oool00`000000oooo0?ooo`0I0?ooo`X0o`00o`3ooooH0?ooo`00A03oool3000001<0oooo
1P3o00050?ooo`D0o`002P3oool00`000000oooo0?ooo`0G0?ooo``0o`00o`3ooooH0?ooo`00A@3o
ool00`000000oooo0?ooo`0C0?ooo`D0o`001`3oool50?l000P0oooo00<000000?ooo`3oool0603o
ool<0?l00?l0ooooe`3oool004D0oooo00<000000?ooo`3oool05@3oool20?l000X0oooo1@3o0006
0?ooo`<00000603oool<0?l00?l0ooooe`3oool004D0oooo1000000E0?ooo`030?l0003oool0oooo
00X0oooo1@3o00040?ooo`030000003oool0oooo01T0oooo2`3o003o0?ooomL0oooo00150?ooo`05
0000003oool0oooo0?ooo`0000008`3oool50?l00080oooo00<000000?ooo`3oool06@3oool;0?l0
0?l0ooooe`3oool004D0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`H0o`00703oool:0?l0
0?l0ooooe`3oool004D0oooo00D000000?ooo`3oool0oooo0000000W0?ooo`H0o`006P3oool:0?l0
0?l0ooooe`3oool004@0oooo1@00000[0?ooo`D0o`006@3oool90?l00?l0ooooe`3oool007@0oooo
00<000000?ooo`3o0000103o000H0?ooo`T0o`00o`3ooooF0?ooo`00M03oool010000000oooo0?oo
o`3oool50?l001H0oooo2@3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00<0oooo1@3o
000E0?ooo`P0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`D0o`004`3oool8
0?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool01`3oool50?l00180oooo1`3o003o0?oo
omH0oooo001d0?ooo`030000003oool0oooo00T0oooo1@3o000@0?ooo`L0o`00o`3ooooF0?ooo`00
M03oool3000000/0oooo1@3o000?0?ooo`H0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?oo
o`0=0?ooo`D0o`003P3oool50?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool03`3oool5
0?l000`0oooo1P3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo0140oooo1@3o000;0?oo
o`D0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`0C0?ooo`D0o`002@3oool50?l00?l0
ooooe@3oool007@0oooo00<000000?ooo`3oool05@3oool60?l000L0oooo103o003o0?ooomD0oooo
001d0?ooo`030000003oool0oooo01L0oooo1P3o00060?ooo`<0o`00o`3ooooE0?ooo`00M03oool0
0`000000oooo0?ooo`0J0?ooo`D0o`00103oool30?l00?l0ooooe@3oool007@0oooo00<000000?oo
o`3oool0703oool50?l000<0oooo0P3o003o0?ooomD0oooo001V0?ooo`D000002@3oool00`000000
oooo0?ooo`0N0?ooo`D0o`0000<0oooo0?l0000000000P00003o0?ooom<0oooo001X0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0803oool40?l000D00000o`3ooooB0?ooo`00J03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0280oooo00<0o`000000000000001@00
003o0?ooom40oooo001X0?ooo`030000003oool0oooo00T0oooo1000000R0?ooo`L00000o`3ooooA
0?ooo`00J03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02<0oooo1`0000000`3o
0000oooo0?ooo`3o0?ooolh0oooo001X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0903oool5000000@0o`00o`3oooo>0?ooo`00IP3oool3000000/0oooo00<000000?ooo`3oool0
9@3oool300000080oooo1@3o003o0?oool`0oooo001X0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0;03oool50?l00?l0oooobP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool0<03oool50?l00?l0ooooaP3oool007@0
oooo00<000000?ooo`3oool0<P3oool60?l00?l0oooo``3oool007@0oooo00<000000?ooo`3oool0
=03oool60?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool0=`3oool50?l00?l0oooo_`3o
ool007@0oooo00<000000?ooo`3oool0>@3oool50?l00?l0oooo_@3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l00?l0oooo^`3oool007@0oooo0`00000m0?ooo`D0o`00o`3oooni0?ooo`00
M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00o`3ooong0?ooo`00M03oool00`000000oooo0?oo
o`110?ooo`D0o`00o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`130?ooo`D0o`00o`3ooonc
0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`<000001P3oool5000001P0oooo1@3o003o0?oo
ok40oooo001d0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`D0o`00o`3ooon_0?ooo`00M03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0703oool50?l00?l0oooo[@3oool007@0oooo00<0
00000?ooo`3oool0803oool4000000H0oooo00<000000?ooo`3oool07P3oool50?l00?l0ooooZ`3o
ool007@0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0803oool50?l00?l0ooooZ@3oool007@0oooo00<000000?ooo`3oool0803oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool08P3oool50?l00?l0ooooY`3o
ool007@0oooo00<000000?ooo`3oool0803oool01@000000oooo0?ooo`3oool0000000<0oooo0`00
000V0?ooo`H0o`00o`3ooonT0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`D000001P3oool0
0`000000oooo0?ooo`0V0?ooo`H0o`00o`3ooonR0?ooo`00M03oool3000005H0oooo1@3o003o0?oo
oj00oooo001d0?ooo`030000003oool0oooo05P0oooo1@3o003o0?oooih0oooo001d0?ooo`030000
003oool0oooo05X0oooo1@3o003o0?oooi`0oooo001d0?ooo`030000003oool0oooo05`0oooo1@3o
003o0?oooiX0oooo001d0?ooo`030000003oool0oooo05h0oooo1@3o003o0?oooiP0oooo001d0?oo
o`030000003oool0oooo0600oooo1@3o003o0?oooiH0oooo001d0?ooo`030000003oool0oooo0680
oooo1@3o003o0?oooi@0oooo001d0?ooo`030000003oool0oooo06@0oooo1@3o003o0?oooi80oooo
001d0?ooo`030000003oool0oooo06H0oooo1@3o003o0?oooi00oooo001d0?ooo`030000003oool0
oooo06P0oooo1@3o003o0?ooohh0oooo001d0?ooo`030000003oool0oooo06X0oooo1@3o003o0?oo
oh`0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o003o0?ooohX0oooo001d0?ooo`<00000
KP3oool50?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool0L03oool60?l00?l0ooooQ@3o
ool007@0oooo00<000000?ooo`3oool0LP3oool60?l00?l0ooooP`3oool007@0oooo00<000000?oo
o`3oool0M03oool00`000000o`000?l000030?l00?l0ooooP@3oool007@0oooo00<000000?ooo`3o
ool0MP3oool00`000000o`000?l000030?l00?l0ooooO`3oool007@0oooo00<000000?ooo`3oool0
N03oool00`000000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`00M03o
ool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`002P3oool20?l00?l0ooooK`3o
ool007@0oooo00<000000?ooo`3oool0O@3oool50?l000L0oooo1@3o003o0?ooofd0oooo001d0?oo
o`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`00o`3ooom/0?ooo`00M03oool00`000000
oooo0?ooo`210?ooo`D0o`000P3oool80?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0
P`3oool?0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0Q@3oool>0?l00?l0ooooJ03o
ool007@0oooo0`0000270?ooo`d0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`270?oo
o`l0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`260?oooa40o`00o`3ooomT0?ooo`00
M03oool00`000000oooo0?ooo`260?oooa80o`00o`3ooomS0?ooo`00M03oool00`000000oooo0?oo
o`240?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`240?oooaL0o`00o`3ooomP
0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0o`00o`3ooomO0?ooo`00M03oool00`000000
oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa40o`00
o`3ooomL0?ooo`00EP3oool5000000@0oooo0P0000050?ooo`@000002P3oool00`000000oooo0?oo
o`2B0?ooo`h0o`0000@0oooo0000000000000000o`3ooomG0?ooo`00F03oool00`000000oooo0?oo
o`040?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0UP3oool:0?l000D00000o`3ooomF0?ooo`00F03oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0VP3oool50?l000L00000o`3ooomE
0?ooo`00F03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo1000002M0?oo
o`030?l000000000000000D00000o`3ooomE0?ooo`00F03oool00`000000oooo0?ooo`0;0?ooo`@0
00002P3oool00`000000oooo0?ooo`2O0?ooo`L00000o`3ooomE0?ooo`00F03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0X03oool700000?l0oooo
E03oool005H0oooo0`00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0X@3o
ool3000000<0oooo0P00003o0?oooe80oooo001H0?ooo`030000003oool0oooo00/0oooo1@000009
0?ooo`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`030000003oool0oooo
0:/0oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo0P00003o0?oood`0
oooo001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d0?ooo`030000003o
ool0oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo0;<0oooo0P00003o
0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0oooo001d0?ooo`03
0000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3oool200000?l0oooo
@03oool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool007@0oooo00<00000
0?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0_`3oool20000
0?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool3000000D0oooo1@00000I0?ooo`80
0000o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo0000000K0?ooo`800000o`3ooolf0?ooo`00M03oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool200000?l0oooo
=03oool007@0oooo00<000000?ooo`3oool0W03oool4000000D0oooo00<000000?ooo`3oool07`3o
ool200000?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0W03oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool0803oool200000?l0oooo<03oool007@0oooo00<00000
0?ooo`3oool0W03oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool08@3o
ool200000?l0oooo;P3oool007@0oooo00<000000?ooo`3oool0W03oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000U0?ooo`800000o`3oool/0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`D00000103oool3000002P0oooo0P00003o0?ooobX0oooo001d
0?ooo`<00000d@3oool200000?l0oooo:03oool007@0oooo00<000000?ooo`3oool0d`3oool20000
0?l0oooo9P3oool007@0oooo00<000000?ooo`3oool0e@3oool200000?l0oooo903oool007@0oooo
00<000000?ooo`3oool0e`3oool200000?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0f@3o
ool200000?l0oooo803oool007@0oooo00<000000?ooo`3oool0f`3oool200000?l0oooo7P3oool0
07@0oooo00<000000?ooo`3oool0g@3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3o
ool0g`3oool200000?l0oooo6P3oool007@0oooo00<000000?ooo`3oool0h@3oool200000?l0oooo
603oool007@0oooo00<000000?ooo`3oool0h`3oool200000?l0oooo5P3oool007@0oooo00<00000
0?ooo`3oool0i@3oool200000?l0oooo503oool007@0oooo00<000000?ooo`3oool0i`3oool20000
0?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000o`3oool@0?ooo`00M03oool00`000000oooo
0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`<00000o`3o
ool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00M03oool00`00
0000oooo0?ooo`3b0?ooo`800000o`3oool70?ooo`00M03oool00`000000oooo0?ooo`3d0?ooo`80
0000o`3oool50?ooo`00M03oool00`000000oooo0?ooo`3f0?ooo`<00000o`3oool20?ooo`00M03o
ool00`000000oooo0?ooo`3i0?ooo`800000o`3oool007@0oooo00<000000?ooo`3oool0n`3oool2
00000?d0oooo001d0?ooo`030000003oool0oooo0?d0oooo0`00003j0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooo`40oooo0P00003h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo
0P00003f0?ooo`00M03oool300000?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0
oooo0?l0oooo1`3oool200000?80oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool20000
0?00oooo001d0?ooo`030000003oool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000
003oool0oooo0?l0oooo3@3oool200000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3o
ool200000>X0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?oo
o`030000003oool0oooo0?l0oooo4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0
oooo5@3oool200000>@0oooo001d0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo
001U0?ooo`D000002P3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P0?ooo`00I@3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3o
ool006H0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L
0?ooo`00I`3oool00`000000oooo0?ooo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo
0=T0oooo001X0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`80
0000f@3oool006T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo
0P00003G0?ooo`00I@3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`800000e@3oool006H0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo9P3o
ool200000=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo:03oool200000=40oooo001d0?oo
o`030000003oool0oooo0?l0oooo:P3oool200000<l0oooo001d0?ooo`030000003oool0oooo0?l0
oooo;03oool200000<d0oooo001d0?ooo`030000003oool0oooo0?l0oooo;P3oool200000</0oooo
001d0?ooo`030000003oool0oooo0?l0oooo<03oool200000<T0oooo001d0?ooo`030000003oool0
oooo0?l0oooo<P3oool200000<L0oooo001d0?ooo`030000003oool0oooo0?l0oooo=03oool30000
0<@0oooo001d0?ooo`<00000o`3ooolg0?ooo`800000`P3oool007@0oooo00<000000?ooo`3oool0
o`3oooli0?ooo`800000`03oool007@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`800000_P3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`800000_03oool007@0oooo00<000000?oo
o`3oool0o`3ooolo0?ooo`800000^P3oool007@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<0
0000]`3oool007@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000]@3oool007@0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`800000/`3oool007@0oooo00<000000?ooo`3oool0o`3ooom8
0?ooo`800000/@3oool007@0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`800000[`3oool007@0
oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000[03oool007@0oooo00<000000?ooo`3oool0
o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o0?oooe40oooo0P00002X0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oeD0oooo0P00002T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeL0oooo0P00002R0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooed0oooo0P00002L
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo
0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooofL0oooo0P00002B0?ooo`00M03oool300000?l0ooooJ@3oool20000
0900oooo001d0?ooo`030000003oool0oooo0?l0ooooJ`3oool2000008h0oooo001d0?ooo`030000
003oool0oooo0?l0ooooK@3oool2000008`0oooo001d0?ooo`030000003oool0oooo0?l0ooooK`3o
ool2000008X0oooo001d0?ooo`030000003oool0oooo0?l0ooooL@3oool2000008P0oooo001d0?oo
o`030000003oool0oooo0?l0ooooL`3oool2000008H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooM@3oool2000008@0oooo001d0?ooo`030000003oool0oooo0?l0ooooM`3oool200000880oooo
001d0?ooo`030000003oool0oooo0?l0ooooN@3oool200000800oooo001d0?ooo`030000003oool0
oooo0?l0ooooN`3oool2000007h0oooo001d0?ooo`030000003oool0oooo0?l0ooooO@3oool20000
07`0oooo001d0?ooo`030000003oool0oooo0?l0ooooO`3oool2000007X0oooo001d0?ooo`<00000
o`3ooon10?ooo`800000N03oool007@0oooo00<000000?ooo`3oool0o`3ooon30?ooo`800000MP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooon50?ooo`800000M03oool007@0oooo00<000000?oo
o`3oool0o`3ooon70?ooo`800000LP3oool007@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`80
0000L03oool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`800000KP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooon=0?ooo`800000K03oool007@0oooo00<000000?ooo`3oool0o`3ooon?
0?ooo`800000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`800000J03oool005D0
oooo1@0000050?ooo`8000001@3oool4000000X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`80
0000IP3oool005D0oooo00D000000?ooo`3oool0oooo000000050?ooo`800000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`80
0000I03oool005H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01`3oool400000?l0ooooV03oool3000005l0oooo001H0?ooo`030000003oool0
oooo00/0oooo1000000:0?ooo`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo0P00001K0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool3000000d0
oooo1@0000090?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000
003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3o
ool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?oo
o`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc
0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0
oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?oo
o`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`80
0000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo7
0?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0
oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo
0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
om<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001V0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?oo
o`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`000000
oooo0?ooo`080?ooo`@00000o`3ooooj0?ooo`00I`3oool200000?l0ooooo`3oool:0?ooo`00J@3o
ool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool006D0oooo00D000000?ooo`3oool0oooo0000
003o0?ooool0oooo2@3oool006H0oooo0`00003o0?ooool0oooo2P3oool00?l0ooooo`3ooomc0?oo
o`00\
\>"],
  ImageRangeCache->{{{97.1875, 471.188}, {449.813, 219.063}} -> {-3.38144, \
2.88468, 0.0151919, 0.0104046}}],

Cell[TextData[{
  "In riferimento alla ",
  ButtonBox["figura",
    ButtonData:>"figura3",
    ButtonStyle->"Hyperlink"],
  ", possiamo definire i vettori ",
  Cell[BoxData[
      FormBox[
        StyleBox["OP",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["OP1",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  ", il primo variabile mentre il secondo \[EGrave] fisso"
}], "Text"],

Cell[BoxData[{
    \(\(vetOP = puntoP - {0, 0};\)\), "\[IndentingNewLine]", 
    \(\(vetOP1 = puntoP1 - {0, 0};\)\)}], "Input"],

Cell[TextData[{
  "Analogamente i punti dati ",
  Cell[BoxData[
      FormBox[
        StyleBox["P1",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["P2",
          FontSlant->"Italic"], TraditionalForm]]],
  " determinano un vettore fisso",
  StyleBox[" ",
    Background->Automatic],
  Cell[BoxData[
      FormBox[
        StyleBox["P1P2",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetP1P2 = puntoP2 - puntoP1\)], "Input"],

Cell[BoxData[
    \({\(-x1\) + x2, \(-y1\) + y2}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Possiamo infine introdurre un quarto vettore ",
  Cell[BoxData[
      FormBox[
        StyleBox["P1P",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  " dato dalla differenza ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["P1P",
            FontWeight->"Bold",
            FontSlant->"Italic"], "=", 
          RowBox[{
            StyleBox["OP",
              FontWeight->"Bold",
              FontSlant->"Italic"], "-", 
            StyleBox["OP1",
              FontWeight->"Bold",
              FontSlant->"Italic"]}]}], TraditionalForm]]],
  " e le cui componenti sono"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetP1P = puntoP - puntoP1\)], "Input"],

Cell[BoxData[
    \({x - x1, y - y1}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "La condizione di collinearit\[AGrave] tra i vettori ",
  Cell[BoxData[
      FormBox[
        StyleBox["P1P",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["P1P2",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  " si scrive come ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["P1P",
            FontWeight->"Bold",
            FontSlant->"Italic"], "\[Equal]", 
          RowBox[{"t", " ", "*", 
            StyleBox["P1P2",
              FontWeight->"Bold",
              FontSlant->"Italic"]}]}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(collinearita = vetP1P \[Equal] t*\ vetP1P2\)], "Input",
  CellTags->"vettP1P"],

Cell[BoxData[
    \({x - x1, y - y1} \[Equal] {t\ \((\(-x1\) + x2)\), 
        t\ \((\(-y1\) + y2)\)}\)], "Output",
  CellTags->"vettP1P"]
}, Closed]],

Cell[TextData[{
  "oppure esplicitando ",
  Cell[BoxData[
      FormBox[
        StyleBox["OP",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  " in quanto \[EGrave] pure ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["P1P",
            FontWeight->"Bold",
            FontSlant->"Italic"], "=", 
          RowBox[{
            StyleBox["OP",
              FontWeight->"Bold",
              FontSlant->"Italic"], "-", 
            StyleBox["OP1",
              FontWeight->"Bold",
              FontSlant->"Italic"]}]}], TraditionalForm]]],
  StyleBox[",",
    Background->Automatic]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(vetOP == vetOP1 + t*\ vetP1P2\)], "Input"],

Cell[BoxData[
    \({x, y} \[Equal] {x1 + t\ \((\(-x1\) + x2)\), 
        y1 + t\ \((\(-y1\) + y2)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Il punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " avr\[AGrave]  le coordinate"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP = 
      Collect[puntoP /. Flatten[Solve[vetOP == vetOP1 + t\ vetP1P2, {x, y}]], 
        t]\)], "Input"],

Cell[BoxData[
    \({x1 + t\ \((\(-x1\) + x2)\), y1 + t\ \((\(-y1\) + y2)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Abbiamo in tal modo ottenuto le coordinate del punto generico ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Element] \ r\)]],
  " come funzioni del parametro ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ": queste due funzioni (lineari) di ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " costituiscono assieme la rappresentazione parametrica della retta \
passante per i due punti dati."
}], "Text"],

Cell[TextData[{
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["{",
            SpanMaxSize->Infinity,
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox[GridBox[{
                {\(x\  = \ x1 + \ t\ \((\(-x1\) + x2)\)\)},
                {\(y\  = \ y1\  + \ t\ \((\(-y1\) + y2)\)\)}
                },
              ColumnAlignments->{Left}],
            GridBoxOptions->{ColumnAlignments->{Left}}], 
          StyleBox["\[AutoRightMatch]",
            GridBoxOptions->{ColumnAlignments->{Left}}]}], 
        TraditionalForm]]],
  "\trappresentazione parametrica della retta per due punti"
}], "Definition"],

Cell[CellGroupData[{

Cell["Istruzioni per la figura", "Subsection"],

Cell[BoxData[
    \(x1 = 0.5; y1 = 1; x2 = 2; y2 = 1.5;\)], "Input"],

Cell[BoxData[
    \(\(r1 = 
        ParametricPlot[puntoP, {t, \(-1\), 3.5}, PlotRange \[Rule] {0, 3}, 
          DisplayFunction \[Rule] Identity];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[
        Show[r1, vettore /@ {puntoP, vetOP1}, vettore[vetP1P2, puntoP1], 
          vettore[puntoP - puntoP1, puntoP1], 
          Apply[labelPunto, {{puntoP1, "\<P1\>"}, {puntoP2, "\<P2\>"}, \
{puntoP, "\<P\>"}}, {1}], 
          Graphics[{PointSize[0.012], Point /@ {puntoP, puntoP1, puntoP2}}], 
          Axes \[Rule] True, DisplayFunction \[Rule] $DisplayFunction, 
          ImageSize \[Rule] 500], {t, \(- .7\), 3, 0.1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.0873 .13391 L
s
% Start of user PostScript
0 0 -0.55 0.65 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.0873 .13391 L
s
% Start of user PostScript
0.5 1. -0.55 0.65 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.0873 .16481 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.0873 .13391 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool30?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`D0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001a0?ooo`80o`0000@0oooo0000
003o0000o`00o`3ooook0?ooo`00L@3oool0103o0000oooo0?ooo`0000020?l00?l0oooon`3oool0
0700oooo0P3o00020?ooo`040000003o0000o`000?l00?l0oooonP3oool00700oooo00H0o`000?oo
o`3oool0oooo0000003oool20?l00?l0oooonP3oool006l0oooo0P3o00030?ooo`040000003oool0
o`000?l00?l0oooonP3oool006h0oooo0P3o00040?ooo`030000003oool0o`000080o`00o`3ooooi
0?ooo`00KP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo0080o`00o`3ooooi0?oo
o`00K@3oool20?l000D0oooo00<000000?ooo`3oool00P3o003o0?ooooT0oooo001]0?ooo`030?l0
003oool0oooo00@0oooo0`0000030?l00?l0oooon03oool006`0oooo0P3o00060?ooo`040000003o
ool0oooo0?ooo`80o`00o`3ooooh0?ooo`00J`3oool20?l000L0oooo00@000000?ooo`3oool0oooo
0P3o003o0?ooooP0oooo001[0?ooo`030?l0003oool0oooo00H0oooo00@000000?ooo`3oool0oooo
0`3o003o0?ooooL0oooo001Z0?ooo`80o`00203oool00`000000oooo0?ooo`020?ooo`80o`00o`3o
ooog0?ooo`00JP3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo0P3o003o
0?ooooL0oooo001Y0?ooo`80o`002@3oool00`000000oooo0?ooo`020?ooo`<0o`00o`3oooof0?oo
o`00J03oool20?l000X0oooo00<000000?ooo`3oool00`3oool20?l00?l0oooomP3oool006P0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`<0o`00o`3ooooe0?ooo`00I`3o
ool20?l000/0oooo00<000000?ooo`3oool0103oool20?l00?l0oooom@3oool006L0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`80o`00o`3ooooe0?ooo`00IP3oool20?l0
00`0oooo00<000000?ooo`3oool0103oool30?l00?l0oooom03oool006H0oooo00<0o`000?ooo`3o
ool02`3oool3000000D0oooo0P3o003o0?oooo@0oooo001U0?ooo`80o`003@3oool00`000000oooo
0?ooo`050?ooo`80o`00o`3ooood0?ooo`00I03oool20?l000h0oooo00<000000?ooo`3oool01@3o
ool30?l00?l0ooool`3oool006@0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`06
0?ooo`80o`00o`3ooooc0?ooo`00H`3oool20?l000l0oooo00<000000?ooo`3oool01P3oool20?l0
0?l0ooool`3oool006<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`<0
o`00o`3oooob0?ooo`00HP3oool20?l00100oooo00<000000?ooo`3oool01`3oool20?l00?l0oooo
lP3oool00640oooo0P3o000A0?ooo`030000003oool0oooo00L0oooo0P3o003o0?oooo80oooo001Q
0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool01`3oool30?l00?l0ooool@3oool0
0600oooo0P3o000B0?ooo`030000003oool0oooo00P0oooo0P3o003o0?oooo40oooo001P0?ooo`03
0?l0003oool0oooo0140oooo00<000000?ooo`3oool0203oool20?l00?l0ooool@3oool005l0oooo
0P3o000C0?ooo`030000003oool0oooo00P0oooo0`3o003o0?oooo00oooo001N0?ooo`80o`00503o
ool3000000T0oooo0P3o003o0?oooo00oooo001N0?ooo`030?l0003oool0oooo01<0oooo00<00000
0?ooo`3oool02@3oool20?l00?l0ooool03oool005d0oooo0P3o000E0?ooo`030000003oool0oooo
00T0oooo0`3o003o0?ooonl0oooo001M0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3o
ool02P3oool20?l00?l0ooook`3oool005`0oooo0P3o000F0?ooo`030000003oool0oooo00X0oooo
0P3o003o0?ooonl0oooo001L0?ooo`030?l0003oool0oooo01D0oooo00<000000?ooo`3oool02P3o
ool30?l00?l0ooookP3oool005/0oooo0P3o000G0?ooo`030000003oool0oooo00/0oooo0P3o003o
0?ooonh0oooo001J0?ooo`80o`00603oool00`000000oooo0?ooo`0;0?ooo`80o`00o`3oooo^0?oo
o`00FP3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo00/0oooo0`3o003o0?ooond0
oooo001I0?ooo`80o`006@3oool00`000000oooo0?ooo`0<0?ooo`80o`00o`3oooo]0?ooo`00F@3o
ool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00`0oooo0P3o003o0?ooond0oooo001H
0?ooo`80o`006P3oool00`000000oooo0?ooo`0<0?ooo`<0o`00o`3oooo/0?ooo`00E`3oool20?l0
01/0oooo0`00000=0?ooo`80o`00o`3oooo/0?ooo`00E`3oool00`3o0000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00d0oooo0P3o003o0?ooon`0oooo001@0?ooo`030?l0003oool0oooo00<0oooo
0P3o000L0?ooo`030000003oool0oooo00d0oooo0`3o003o0?ooon/0oooo001@0?ooo`<0o`000`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo00h0oooo0P3o003o0?ooon/0oooo001?
0?ooo`P0o`007@3oool00`000000oooo0?ooo`0>0?ooo`80o`00o`3oooo[0?ooo`00C`3oool70?l0
01h0oooo00<000000?ooo`3oool03P3oool30?l00?l0oooojP3oool004l0oooo2@3o000L0?ooo`03
0000003oool0oooo00l0oooo0P3o003o0?ooonX0oooo001>0?ooo``0o`006P3oool00`000000oooo
0?ooo`0?0?ooo`80o`00o`3ooooZ0?ooo`00CP3oool=0?l001T0oooo00<000000?ooo`3oool03`3o
ool30?l00?l0ooooj@3oool004d0oooo3@3o00040?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0
W4P000000000000004RL2P3oool00`000000oooo0?ooo`0@0?ooo`80o`00o`3ooooY0?ooo`00C@3o
ool<0?l000030;md001d_ol0oooo0080oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO
0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0403oool20?l00?l0ooooj@3oool004d0
oooo2`3o00000`3oool0omnL04Qd_`0>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3o
ool0403oool30?l00?l0ooooj03oool00240oooo0P00000Y0?ooo`/0o`000P3oool00`3ogi`0B4RL
0?ooo`0=0?ooo`030?noM000M;l0oooo00P0oooo1000000@0?ooo`80o`00o`3ooooX0?ooo`008`3o
ool2000002L0oooo2P3o00001@2Lgol0oooo0?ooo`3ogi`0B4RL00X0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0140oooo0`3o003o0?ooonL0oooo000U0?ooo`80
00009@3oool:0?l0000509cOo`3oool0oooo0?oOW018M;l02P3oool00`3ogi`0B7Bo0?ooo`0<0?oo
o`030000003oool0oooo0180oooo0P3o003o0?ooonL0oooo000W0?ooo`8000008P3oool:0?l00006
0?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0
oooo0180oooo0P3o003o0?ooonL0oooo000Y0?ooo`800000803oool90?l00080oooo00@0gia80000
0000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0
4P3oool30?l00?l0ooooiP3oool002/0oooo0P00000N0?ooo`P0o`008@3oool00`000000oooo0?oo
o`0C0?ooo`80o`00o`3ooooV0?ooo`00;@3oool2000001/0oooo203o000R0?ooo`030000003oool0
oooo01<0oooo0P3o003o0?ooonH0oooo000_0?ooo`8000006@3oool70?l002<0oooo00<000000?oo
o`3oool04`3oool30?l00?l0ooooi@3oool00340oooo0P00000G0?ooo`H0o`00903oool00`000000
oooo0?ooo`0D0?ooo`80o`00o`3ooooU0?ooo`00<`3oool2000001@0oooo1P3o000U0?ooo`030000
003oool0oooo01@0oooo0P3o003o0?ooonD0oooo000e0?ooo`8000004P3oool50?l002H0oooo00<0
00000?ooo`3oool0503oool30?l00?l0ooooi03oool003L0oooo0P00000?0?ooo`D0o`009`3oool0
0`000000oooo0?ooo`0E0?ooo`80o`00o`3ooooT0?ooo`00>@3oool2000000d0oooo103o000X0?oo
o`<000005@3oool20?l00?l0ooooi03oool003/0oooo0P00000;0?ooo`@0o`00:03oool00`000000
oooo0?ooo`0E0?ooo`<0o`00o`3ooooS0?ooo`00?@3oool2000000P0oooo103o000Y0?ooo`030000
003oool0oooo01H0oooo0P3o003o0?ooon<0oooo000o0?ooo`800000103oool300000080o`00:P3o
ool00`000000oooo0?ooo`0F0?ooo`80o`00o`3ooooS0?ooo`00@@3oool00`000000o`000?ooo`05
000002/0oooo00<000000?ooo`3oool05P3oool30?l00?l0oooohP3oool004<0oooo1`00000Z0?oo
o`030000003oool0oooo01L0oooo0P3o003o0?ooon80oooo00130?ooo`L00000:P3oool00`000000
oooo0?ooo`0G0?ooo`80o`00o`3ooooR0?ooo`00@`3oool7000000@0o`009P3oool00`000000oooo
0?ooo`0G0?ooo`<0o`00o`3ooooQ0?ooo`00A03oool5000000P0o`008`3oool00`000000oooo0?oo
o`0H0?ooo`80o`00o`3ooooQ0?ooo`00A@3oool3000000030?ooo`3o0000o`0000X0o`007`3oool0
0`000000oooo0?ooo`0H0?ooo`80o`00o`3ooooQ0?ooo`00BP3oool?0?l001/0oooo00<000000?oo
o`3oool0603oool30?l00?l0ooooh03oool004/0oooo4@3o000H0?ooo`030000003oool0oooo01T0
oooo0P3o003o0?ooon00oooo001=0?oooa<0o`00503oool3000001T0oooo0P3o003o0?ooon00oooo
001>0?oooaH0o`00403oool00`000000oooo0?ooo`0I0?ooo`<0o`00o`3ooooO0?ooo`00C`3ooolE
0?l00100oooo00<000000?ooo`3oool06P3oool20?l00?l0oooog`3oool00540oooo4`3o000@0?oo
o`030000003oool0oooo01X0oooo0P3o003o0?oooml0oooo001B0?oooa40o`004@3oool00`000000
oooo0?ooo`0J0?ooo`<0o`00o`3ooooN0?ooo`00D`3oool@0?l00140oooo00<000000?ooo`3oool0
6`3oool20?l00?l0oooogP3oool005D0oooo3@3o000B0?ooo`030000003oool0oooo01/0oooo0P3o
003o0?ooomh0oooo001F0?ooo`h0o`00403oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool2
0?l00?l0oooof03oool005L0oooo3`3o000>0?ooo`030000003oool0oooo01`0oooo1`3o003o0?oo
omP0oooo001I0?ooo`P0o`000P3oool50?l000`0oooo00<000000?ooo`3oool06@3oool:0?l00?l0
oooof03oool004@0oooo00D0W4P0000000000000001809cOo`0A0?ooo`H0o`001@3oool50?l000X0
oooo00<000000?ooo`3oool05`3oool<0?l00?l0oooof03oool004@0oooo00<0oono07@0M02oool0
503oool50?l000L0oooo1@3o00080?ooo`030000003oool0oooo01P0oooo303o003o0?ooomL0oooo
00140?ooo`030?oo_`1d07@0_ooo01H0oooo0P3o000:0?ooo`D0o`001P3oool3000001P0oooo303o
003o0?ooomL0oooo00140?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`0:0?ooo`D0o`00103oool00`000000oooo0?ooo`0I0?ooo`/0o`00o`3ooooG
0?ooo`00A03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0240oooo1@3o00020?oo
o`030000003oool0oooo01T0oooo2`3o003o0?ooomL0oooo00140?ooo`030?oo_`1d07@0_ooo0080
oooo00<0gia807Boo`3oool08`3oool60?l001`0oooo2P3o003o0?ooomL0oooo00140?ooo`030?oo
_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09@3oool60?l001X0oooo2P3o003o0?ooomL0oooo
00140?ooo`0309a80000000000000080000000<0B9cO0?ooo`3oool0:03oool50?l001T0oooo2@3o
003o0?ooomL0oooo001d0?ooo`030000003oool0o`0000@0o`00603oool90?l00?l0ooooeP3oool0
07@0oooo00@000000?ooo`3oool0oooo1@3o000F0?ooo`T0o`00o`3ooooF0?ooo`00M03oool00`00
0000oooo0?ooo`030?ooo`D0o`005@3oool80?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3o
ool01@3oool50?l001<0oooo203o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00L0oooo
1@3o000B0?ooo`L0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`D0o`00403o
ool70?l00?l0ooooeP3oool007@0oooo0`00000;0?ooo`D0o`003`3oool60?l00?l0ooooeP3oool0
07@0oooo00<000000?ooo`3oool03@3oool50?l000h0oooo1@3o003o0?ooomH0oooo001d0?ooo`03
0000003oool0oooo00l0oooo1@3o000<0?ooo`H0o`00o`3ooooE0?ooo`00M03oool00`000000oooo
0?ooo`0A0?ooo`D0o`002`3oool50?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool04`3o
ool50?l000T0oooo1@3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo01D0oooo1P3o0007
0?ooo`@0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`0G0?ooo`H0o`001P3oool30?l0
0?l0ooooe@3oool007@0oooo00<000000?ooo`3oool06P3oool50?l000@0oooo0`3o003o0?ooomD0
oooo001d0?ooo`030000003oool0oooo01`0oooo1@3o00030?ooo`80o`00o`3ooooE0?ooo`00I@3o
ool00`2oM000000000000002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3o
ool50?l000030?ooo`3o0000000000800000o`3ooooC0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:
0?ooo`030000003oool0oooo0200oooo103o000500000?l0oooodP3oool006L0oooo00<0okmd04RL
g`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030?l000000000000000D00000o`3ooooA0?oo
o`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool700000?l0ooood@3oool006L0oooo
00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0000000<0o`000?ooo`3oool0
o`3oooo>0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02@0oooo1@00
00040?l00?l0oooocP3oool006D0oooo00@0gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?oo
o`0U0?ooo`<000000P3oool50?l00?l0ooooc03oool006H0oooo00<0_g@000000018W=l02`3oool0
0`000000oooo0?ooo`0/0?ooo`D0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`0^0?oo
o`D0o`00o`3oooo80?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00o`3oooo60?ooo`00
M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00o`3oooo30?ooo`00M03oool00`000000oooo0?oo
o`0d0?ooo`H0o`00o`3oooo10?ooo`00M03oool00`000000oooo0?ooo`0g0?ooo`D0o`00o`3ooono
0?ooo`00M03oool00`000000oooo0?ooo`0i0?ooo`D0o`00o`3ooonm0?ooo`00M03oool00`000000
oooo0?ooo`0k0?ooo`D0o`00o`3ooonk0?ooo`00M03oool3000003d0oooo1@3o003o0?oookT0oooo
001d0?ooo`030000003oool0oooo03l0oooo1@3o003o0?oookL0oooo001d0?ooo`030000003oool0
oooo0440oooo1@3o003o0?oookD0oooo001d0?ooo`030000003oool0oooo04<0oooo1@3o003o0?oo
ok<0oooo001d0?ooo`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?oo
o`030;md0000000000000080000000<004RL0?ooo`3oool05P3oool50?l00?l0oooo/@3oool007@0
oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`070?ooo`030?noM018W=l0oooo01/0
oooo1@3o003o0?ooojl0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool0
1`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00o`3ooon]0?ooo`00M03oool00`000000oooo0?oo
o`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3o_g@0B9cO0?oo
o`0O0?ooo`D0o`00o`3ooon[0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0
_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0Q0?ooo`D0o`00o`3ooonY
0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Bo
o`3oool00P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`D0o`00o`3ooonW0?ooo`00M03oool00`000000
oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0
B9cO02H0oooo1P3o003o0?oooj@0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0W4P00000
000000000P0000001`18W=l0oooo0?ooo`3oool0_g@000000018W=l0:03oool60?l00?l0ooooXP3o
ool007@0oooo0`00001F0?ooo`D0o`00o`3ooonP0?ooo`00M03oool00`000000oooo0?ooo`1H0?oo
o`D0o`00o`3ooonN0?ooo`00M03oool00`000000oooo0?ooo`1J0?ooo`D0o`00o`3ooonL0?ooo`00
M03oool00`000000oooo0?ooo`1L0?ooo`D0o`00o`3ooonJ0?ooo`00M03oool00`000000oooo0?oo
o`1N0?ooo`D0o`00o`3ooonH0?ooo`00M03oool00`000000oooo0?ooo`1P0?ooo`D0o`00o`3ooonF
0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00o`3ooonD0?ooo`00M03oool00`000000
oooo0?ooo`1T0?ooo`D0o`00o`3ooonB0?ooo`00M03oool00`000000oooo0?ooo`1V0?ooo`D0o`00
o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`1X0?ooo`D0o`00o`3ooon>0?ooo`00M03oool0
0`000000oooo0?ooo`1Z0?ooo`D0o`00o`3ooon<0?ooo`00M03oool00`000000oooo0?ooo`1/0?oo
o`D0o`00o`3ooon:0?ooo`00M03oool3000006h0oooo1@3o003o0?ooohP0oooo001d0?ooo`030000
003oool0oooo0700oooo1P3o003o0?ooohD0oooo001d0?ooo`030000003oool0oooo0780oooo1P3o
003o0?oooh<0oooo001d0?ooo`030000003oool0oooo07@0oooo00<000000?l0003o00000`3o003o
0?oooh40oooo001d0?ooo`030000003oool0oooo07H0oooo00<000000?l0003o00000`3o003o0?oo
ogl0oooo001d0?ooo`030000003oool0oooo07P0oooo00<000000?l0003o00000`3o000<0?ooo`03
0?l0003oool0oooo0?l0ooooKP3oool007@0oooo00<000000?ooo`3oool0NP3oool00`000000o`00
0?l000030?l000X0oooo0P3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo07d0oooo1@3o
00070?ooo`D0o`00o`3ooom]0?ooo`00M03oool00`000000oooo0?ooo`1o0?ooo`D0o`001@3oool6
0?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool0P@3oool50?l00080oooo203o003o0?oo
of/0oooo001d0?ooo`030000003oool0oooo08<0oooo3`3o003o0?ooofT0oooo001d0?ooo`030000
003oool0oooo08D0oooo3P3o003o0?ooofP0oooo001d0?ooo`<00000Q`3oool=0?l00?l0ooooI`3o
ool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l00?l0ooooI@3oool007@0oooo00<000000?oo
o`3oool0QP3ooolA0?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool0QP3ooolB0?l00?l0
ooooH`3oool007@0oooo00<000000?ooo`3oool0Q03ooolF0?l00?l0ooooH@3oool007@0oooo00<0
00000?ooo`3oool0Q03ooolG0?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0Q@3ooolG
0?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l00?l0ooooG@3oool007@0
oooo00<000000?ooo`3oool0SP3ooolA0?l00?l0ooooG03oool005D0oooo00<0_g@0000000000000
0P0000002000B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000
B9`:0?ooo`030000003oool0oooo0980oooo3P3o0000103oool0000000000000003o0?oooeL0oooo
001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO
0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000o`3ooomF0?oo
o`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3o
ool0VP3oool50?l000L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?no
M000M;l0oooo00P0oooo1000002M0?ooo`030?l000000000000000D00000o`3ooomE0?ooo`00E`3o
ool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000
oooo0?ooo`2O0?ooo`L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030?oO
W018M;l0oooo00`0oooo00<000000?ooo`3oool0X03oool700000?l0ooooE03oool005D0oooo00@0
gia8001d_`3o_g@0B9cO303oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:40oooo
0`0000030?ooo`800000o`3ooomB0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oOW018
000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2Y0?ooo`800000o`3ooom@0?ooo`00
M03oool00`000000oooo0?ooo`2[0?ooo`800000o`3ooom>0?ooo`00M03oool00`000000oooo0?oo
o`2]0?ooo`800000o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`2_0?ooo`800000o`3ooom:
0?ooo`00M03oool00`000000oooo0?ooo`2a0?ooo`800000o`3ooom80?ooo`00M03oool00`000000
oooo0?ooo`2c0?ooo`800000o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`2e0?ooo`800000
o`3ooom40?ooo`00M03oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooom20?ooo`00M03oool3
00000;T0oooo0P00003o0?oood00oooo001d0?ooo`030000003oool0oooo0;/0oooo0P00003o0?oo
och0oooo001d0?ooo`030000003oool0oooo0;d0oooo0P00003o0?oooc`0oooo001d0?ooo`030000
003oool0oooo0;l0oooo0P00003o0?ooocX0oooo001d0?ooo`030000003oool0oooo09/0oooo00D0
W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0
5P3oool200000?l0oooo>03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;oo
o`050?ooo`030;md0000B9`0oooo01d0oooo0P00003o0?ooocH0oooo001d0?ooo`030000003oool0
oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P0001809cOo`0N0?ooo`800000o`3ooold
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO0?oo
o`3oool00P3oool00`3ogi`0B00007Boo`0O0?ooo`800000o`3ooolb0?ooo`00M03oool00`000000
oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0
M4RL0?ooo`0P0?ooo`800000o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo
_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0Q0?ooo`800000
o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00T0
W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol0903oool200000?l0oooo;03oool007@0
oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo0?oo
o`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ0?ooo`00M03oool300000=40
oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo0=<0oooo0P00003o0?ooobH0oooo
001d0?ooo`030000003oool0oooo0=D0oooo0P00003o0?ooob@0oooo001d0?ooo`030000003oool0
oooo0=L0oooo0P00003o0?ooob80oooo001d0?ooo`030000003oool0oooo0=T0oooo0P00003o0?oo
ob00oooo001d0?ooo`030000003oool0oooo0=/0oooo0P00003o0?oooah0oooo001d0?ooo`030000
003oool0oooo0=d0oooo0P00003o0?oooa`0oooo001d0?ooo`030000003oool0oooo0=l0oooo0P00
003o0?oooaX0oooo001d0?ooo`030000003oool0oooo0>40oooo0P00003o0?oooaP0oooo001d0?oo
o`030000003oool0oooo0><0oooo0P00003o0?oooaH0oooo001d0?ooo`030000003oool0oooo0>D0
oooo0P00003o0?oooa@0oooo001d0?ooo`030000003oool0oooo0>L0oooo0P00003o0?oooa80oooo
001d0?ooo`<00000j@3oool200000?l0oooo403oool007@0oooo00<000000?ooo`3oool0j`3oool2
00000?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0k@3oool300000?l0oooo2`3oool007@0
oooo00<000000?ooo`3oool0l03oool200000?l0oooo2@3oool007@0oooo00<000000?ooo`3oool0
lP3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0m03oool200000?l0oooo1@3o
ool007@0oooo00<000000?ooo`3oool0mP3oool300000?l0oooo0P3oool007@0oooo00<000000?oo
o`3oool0n@3oool200000?l0oooo001d0?ooo`030000003oool0oooo0?/0oooo0P00003m0?ooo`00
M03oool00`000000oooo0?ooo`3m0?ooo`<00000nP3oool007@0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`800000n03oool007@0oooo00<000000?ooo`3oool0o`3oool30?ooo`800000mP3oool0
07@0oooo0`00003o0?ooo`D0oooo0P00003d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`L0
oooo0P00003b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00003`0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0P00003/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00003Z0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooa40oooo0P00003X0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooa<0oooo0P00003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00
003T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00003R0?ooo`00I03oool00`3o
gi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`800000h03oool006D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o0?oooa/0
oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0oooo
7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0oooo00<0
00000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo0?ooo`3o
0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo
0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool0
0`000000oooo0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0102LB000000000000018W=l:
0?ooo`030000003oool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003oool0oooo
0?l0oooo:03oool200000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool200000<l0
oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo<03oool2
00000<T0oooo001d0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?ooo`800000
`P3oool007@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo00<00000
0?ooo`3oool0o`3ooolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3ooolm0?oo
o`800000_03oool007@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool007@0oooo
00<000000?ooo`3oool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`800000]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000/`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom:0?ooo`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000
[03oool007@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o
0?oooe40oooo0P00002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooeL0oooo0P00002R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00
002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooed0oooo0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0
oooo0P00002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooofD0oooo0P00002D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00002B0?oo
o`00M03oool300000?l0ooooJ@3oool200000900oooo001d0?ooo`030000003oool0oooo0?l0oooo
J`3oool2000008h0oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool2000008`0oooo001d
0?ooo`030000003oool0oooo0?l0ooooK`3oool2000008X0oooo001d0?ooo`030000003oool0oooo
0?l0ooooL@3oool2000008P0oooo001d0?ooo`030000003oool0oooo0?l0ooooL`3oool2000008H0
oooo001d0?ooo`030000003oool0oooo0?l0ooooM@3oool2000008@0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooM`3oool200000880oooo001d0?ooo`030000003oool0oooo0?l0ooooN@3oool2
00000800oooo001d0?ooo`030000003oool0oooo0?l0ooooN`3oool2000007h0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo0?l0oooo
O`3oool2000007X0oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo00<00000
0?ooo`3oool0o`3ooon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`800000M03oool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool007@0oooo
00<000000?ooo`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0o`3o
oon;0?ooo`800000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000K03oool0
07@0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooonA0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d_ol0oooo
0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003o
ool0oooo0?l0ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo00@0oono
07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3o
ool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3ookl0M4RL
0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`030?oOW018
0000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0oooo001H
0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000
003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0oooo00<0
omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00E@3oool0
1P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo
0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00001F0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojT0oooo0P00
001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo0P00001>0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojl0
oooo0P00001:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oook40oooo0P0000180?ooo`00M03o
ool300000?l0oooo/`3oool2000004H0oooo001d0?ooo`030000003oool0oooo0?l0oooo]@3oool2
000004@0oooo001d0?ooo`030000003oool0oooo0?l0oooo]`3oool200000480oooo001d0?ooo`03
0000003oool0oooo0?l0oooo^@3oool200000400oooo001d0?ooo`030000003oool0oooo0?l0oooo
^`3oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0oooo_@3oool2000003`0oooo001d
0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo`@3oool2000003P0oooo001d0?ooo`030000003oool0oooo0?l0oooo``3oool2000003H0
oooo001d0?ooo`030000003oool0oooo0?l0ooooa@3oool2000003@0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooa`3oool200000380oooo001d0?ooo`030000003oool0oooo0?l0oooob@3oool2
00000300oooo001d0?ooo`<00000o`3oooo;0?ooo`800000;P3oool007@0oooo00<000000?ooo`3o
ool0o`3oooo=0?ooo`800000;03oool007@0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`800000
:P3oool007@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`800000:03oool007@0oooo00<00000
0?ooo`3oool0o`3ooooC0?ooo`8000009P3oool007@0oooo00<000000?ooo`3oool0o`3ooooE0?oo
o`800000903oool007@0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`8000008P3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0M00000000000000004RL00X0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_`T0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3ookl0M4RL0?ooo`080?ooo`030000
003oool0oooo0?l0oooon`3oool006T0oooo00<0_g@004RLg`3oool0203oool400000?l0oooonP3o
ool006H0oooo00@0oono07@00000000004RLo`3ooooo0?ooo`T0oooo001Y0?ooo`030=nLB018W=l0
oooo0?l0ooooo`3oool70?ooo`00I@3oool01P2oM00004RL0?ooo`3oool0gia804RLgol0ooooo`3o
ool80?ooo`00IP3oool0103OW4P0000000000000B9co0?ooool0oooo2@3oool00?l0ooooo`3ooomc
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.10847 .14421 L
s
% Start of user PostScript
0 0 -0.4 0.7 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.10847 .14421 L
s
% Start of user PostScript
0.5 1. -0.4 0.7 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.10847 .17511 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.10847 .14421 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool30?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1>0?ooo`D0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001b0?ooo`80o`0000<000000?l0
003o0000o`3ooook0?ooo`00L@3oool30?l000030000003o0000o`000?l0oooon`3oool00740oooo
0P3o00000`3oool000000?l000020?l00?l0oooonP3oool00740oooo0P3o00000`3oool000000?oo
o`020?l00?l0oooonP3oool00700oooo0`3o00000`3oool000000?ooo`020?l00?l0oooonP3oool0
0700oooo0P3o00020?ooo`030000003oool0o`000080o`00o`3ooooi0?ooo`00K`3oool30?l00080
oooo00<000000?ooo`3oool00P3o003o0?ooooT0oooo001_0?ooo`80o`000`3oool00`000000oooo
0?ooo`020?l00?l0oooon@3oool006l0oooo0P3o00030?ooo`<000000`3o003o0?ooooP0oooo001^
0?ooo`<0o`000`3oool010000000oooo0?ooo`3oool20?l00?l0oooon03oool006h0oooo0P3o0004
0?ooo`040000003oool0oooo0?ooo`80o`00o`3ooooh0?ooo`00K@3oool30?l000@0oooo00@00000
0?ooo`3oool0oooo0`3o003o0?ooooL0oooo001]0?ooo`80o`001@3oool00`000000oooo0?ooo`02
0?ooo`80o`00o`3oooog0?ooo`00K@3oool20?l000D0oooo00<000000?ooo`3oool00P3oool20?l0
0?l0oooom`3oool006`0oooo0`3o00050?ooo`030000003oool0oooo0080oooo0`3o003o0?ooooH0
oooo001/0?ooo`80o`001P3oool00`000000oooo0?ooo`030?ooo`80o`00o`3oooof0?ooo`00J`3o
ool30?l000H0oooo00<000000?ooo`3oool00`3oool30?l00?l0oooom@3oool006/0oooo0P3o0007
0?ooo`030000003oool0oooo00@0oooo0P3o003o0?ooooD0oooo001[0?ooo`80o`001`3oool00`00
0000oooo0?ooo`040?ooo`80o`00o`3ooooe0?ooo`00JP3oool30?l000L0oooo00<000000?ooo`3o
ool0103oool30?l00?l0oooom03oool006X0oooo0P3o00080?ooo`<000001@3oool20?l00?l0oooo
m03oool006T0oooo0`3o00080?ooo`030000003oool0oooo00D0oooo0P3o003o0?oooo@0oooo001Y
0?ooo`80o`002@3oool00`000000oooo0?ooo`050?ooo`<0o`00o`3ooooc0?ooo`00J@3oool20?l0
00T0oooo00<000000?ooo`3oool01P3oool20?l00?l0ooool`3oool006P0oooo0`3o00090?ooo`03
0000003oool0oooo00H0oooo0P3o003o0?oooo<0oooo001X0?ooo`80o`002P3oool00`000000oooo
0?ooo`060?ooo`<0o`00o`3oooob0?ooo`00J03oool20?l000X0oooo00<000000?ooo`3oool01`3o
ool20?l00?l0oooolP3oool006L0oooo0`3o000:0?ooo`030000003oool0oooo00L0oooo0P3o003o
0?oooo80oooo001W0?ooo`80o`002`3oool00`000000oooo0?ooo`070?ooo`<0o`00o`3ooooa0?oo
o`00IP3oool30?l000/0oooo00<000000?ooo`3oool0203oool20?l00?l0ooool@3oool006H0oooo
0P3o000<0?ooo`030000003oool0oooo00P0oooo0P3o003o0?oooo40oooo001V0?ooo`80o`00303o
ool00`000000oooo0?ooo`080?ooo`<0o`00o`3oooo`0?ooo`00I@3oool30?l000`0oooo0`000009
0?ooo`80o`00o`3oooo`0?ooo`00I@3oool20?l000d0oooo00<000000?ooo`3oool02@3oool20?l0
0?l0ooool03oool006@0oooo0`3o000=0?ooo`030000003oool0oooo00T0oooo0`3o003o0?ooonl0
oooo001T0?ooo`80o`003P3oool00`000000oooo0?ooo`0:0?ooo`80o`00o`3oooo_0?ooo`00I03o
ool20?l000h0oooo00<000000?ooo`3oool02P3oool20?l00?l0ooook`3oool006<0oooo0`3o000>
0?ooo`030000003oool0oooo00X0oooo0`3o003o0?ooonh0oooo001S0?ooo`80o`003`3oool00`00
0000oooo0?ooo`0;0?ooo`80o`00o`3oooo^0?ooo`00HP3oool30?l000l0oooo00<000000?ooo`3o
ool02`3oool20?l00?l0ooookP3oool00680oooo0P3o000@0?ooo`030000003oool0oooo00/0oooo
0`3o003o0?ooond0oooo001R0?ooo`80o`00403oool00`000000oooo0?ooo`0<0?ooo`80o`00o`3o
ooo]0?ooo`00H@3oool30?l00100oooo00<000000?ooo`3oool0303oool20?l00?l0ooook@3oool0
0640oooo0P3o000A0?ooo`030000003oool0oooo00`0oooo0`3o003o0?ooon`0oooo001P0?ooo`<0
o`004@3oool3000000d0oooo0P3o003o0?ooon`0oooo001P0?ooo`80o`004P3oool00`000000oooo
0?ooo`0=0?ooo`80o`00o`3oooo/0?ooo`00H03oool20?l00180oooo00<000000?ooo`3oool03@3o
ool30?l00?l0ooooj`3oool005l0oooo0`3o000B0?ooo`030000003oool0oooo00h0oooo0P3o003o
0?ooon/0oooo001O0?ooo`80o`004`3oool00`000000oooo0?ooo`0>0?ooo`80o`00o`3oooo[0?oo
o`00GP3oool30?l001<0oooo00<000000?ooo`3oool03P3oool30?l00?l0oooojP3oool005h0oooo
0P3o000D0?ooo`030000003oool0oooo00l0oooo0P3o003o0?ooonX0oooo001H0?ooo`80o`00103o
ool20?l001@0oooo00<000000?ooo`3oool03`3oool20?l00?l0oooojP3oool005P0oooo203o000D
0?ooo`030000003oool0oooo00l0oooo0`3o003o0?ooonT0oooo001F0?ooo`0309a800000000o`00
00H0o`0000<0M0000000M02oool0103oool0102LB000000000000000B9`:0?ooo`030000003oool0
oooo0100oooo0P3o003o0?ooonT0oooo001E0?ooo`030?oOW01dW=l0o`0000X0o`000`3oool01P2L
B000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0403oool20?l00?l0ooooj@3o
ool005D0oooo00<0_g@007Boo`3o0000303o00050?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0403oool30?l00?l0ooooj03oool00240oooo0P00000b0?ooo`030;mdB02Lgol0o`00
00/0o`001P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000403oool20?l00?l0ooooj03oool002<0
oooo0P00000`0?ooo`030;mdB02Lgol0o`0000/0o`000P3oool01P3ogi`0B000000000000000001d
0;ooo`T0oooo00<000000?ooo`3oool04@3oool30?l00?l0ooooi`3oool002D0oooo0P00000^0?oo
o`030;mdB02Lgol0o`0000X0o`000`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo
0180oooo0P3o003o0?ooonL0oooo000W0?ooo`800000;03oool00`3o_g@004RL0?l000090?l000@0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00o`3ooooW0?ooo`00
:@3oool2000002/0oooo2`3o00040?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`0B0?ooo`<0o`00o`3ooooV0?ooo`00:`3oool2000002T0oooo2P3o000D0?ooo`03
0000003oool0oooo01<0oooo0P3o003o0?ooonH0oooo000]0?ooo`8000009`3oool:0?l001@0oooo
00<000000?ooo`3oool04`3oool20?l00?l0ooooiP3oool002l0oooo0P00000U0?ooo`T0o`005@3o
ool00`000000oooo0?ooo`0C0?ooo`<0o`00o`3ooooU0?ooo`00<@3oool2000002<0oooo203o000F
0?ooo`030000003oool0oooo01@0oooo0P3o003o0?ooonD0oooo000c0?ooo`8000008@3oool80?l0
01H0oooo00<000000?ooo`3oool0503oool20?l00?l0ooooi@3oool003D0oooo0P00000N0?ooo`P0
o`005`3oool00`000000oooo0?ooo`0D0?ooo`<0o`00o`3ooooT0?ooo`00=`3oool2000001`0oooo
1`3o000H0?ooo`030000003oool0oooo01D0oooo0P3o003o0?ooon@0oooo000i0?ooo`8000006P3o
ool70?l001P0oooo0`00000E0?ooo`80o`00o`3ooooT0?ooo`00>`3oool2000001P0oooo1P3o000I
0?ooo`030000003oool0oooo01D0oooo0`3o003o0?ooon<0oooo000m0?ooo`8000005P3oool50?l0
01X0oooo00<000000?ooo`3oool05P3oool20?l00?l0ooooh`3oool003l0oooo0P00000D0?ooo`D0
o`006P3oool00`000000oooo0?ooo`0F0?ooo`80o`00o`3ooooS0?ooo`00@@3oool200000140oooo
1@3o000K0?ooo`030000003oool0oooo01H0oooo0`3o003o0?ooon80oooo00130?ooo`8000003`3o
ool40?l001`0oooo00<000000?ooo`3oool05`3oool20?l00?l0oooohP3oool004D0oooo0P00000=
0?ooo`@0o`00703oool00`000000oooo0?ooo`0G0?ooo`80o`00o`3ooooR0?ooo`00A`3oool20000
00/0oooo0`3o000M0?ooo`030000003oool0oooo01L0oooo0`3o003o0?ooon40oooo00190?ooo`80
00002@3oool30?l001d0oooo00<000000?ooo`3oool0603oool20?l00?l0ooooh@3oool004/0oooo
0P0000050?ooo`<0000000<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0H0?ooo`80o`00
o`3ooooQ0?ooo`00C@3oool2000000030?l0003oool0000000@000007P3oool00`000000oooo0?oo
o`0H0?ooo`<0o`00o`3ooooP0?ooo`00C`3oool8000001d0oooo00<000000?ooo`3oool06@3oool2
0?l00?l0ooooh03oool00500oooo1`00000M0?ooo`<000006@3oool20?l00?l0ooooh03oool00500
oooo1`0000040?l001T0oooo00<000000?ooo`3oool06@3oool30?l00?l0oooog`3oool00540oooo
1@0000080?l001H0oooo00<000000?ooo`3oool06P3oool20?l00?l0oooog`3oool00580oooo0`00
00000`3oool0o`000?l0000:0?l00180oooo00<000000?ooo`3oool06P3oool20?l00?l0oooog`3o
ool005L0oooo3`3o000>0?ooo`030000003oool0oooo01X0oooo0`3o003o0?ooomh0oooo001H0?oo
oa40o`002`3oool00`000000oooo0?ooo`0K0?ooo`80o`00o`3ooooN0?ooo`00F@3ooolD0?l000L0
oooo00<000000?ooo`3oool06`3oool20?l00?l0oooogP3oool005/0oooo5P3o00030?ooo`030000
003oool0oooo01/0oooo0`3o00030?ooo`80o`00o`3ooooH0?ooo`00G03ooolE0?l000<0oooo00<0
00000?ooo`3oool0703oool70?l00?l0oooof03oool005d0oooo503o00030?ooo`030000003oool0
oooo01T0oooo2P3o003o0?ooomP0oooo001N0?oooa80o`00103oool00`000000oooo0?ooo`0G0?oo
o``0o`00o`3ooooH0?ooo`00H03oool?0?l000D0oooo00<000000?ooo`3oool0603oool<0?l00?l0
ooooe`3oool00640oooo3P3o00050?ooo`<00000603oool<0?l00?l0ooooe`3oool00680oooo3`3o
00030?ooo`030000003oool0oooo01T0oooo2`3o003o0?ooomL0oooo001T0?ooo`l0o`0000<0oooo
0000003oool06P3oool;0?l00?l0ooooe`3oool006D0oooo203o00030?ooo`D0o`00703oool:0?l0
0?l0ooooe`3oool00500oooo00D0W4P0000000000000001809cOo`0A0?ooo`H0o`001P3oool50?l0
01X0oooo2P3o003o0?ooomL0oooo001@0?ooo`030?oo_`1d07@0_ooo01@0oooo1@3o00080?ooo`D0
o`006@3oool90?l00?l0ooooe`3oool00500oooo00<0oono07@0M02oool05P3oool20?l000T0oooo
00<000000?ooo`3o0000103o000H0?ooo`T0o`00o`3ooooF0?ooo`00D03oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo0180oooo00<0o`000?ooo`3oool01`3oool010000000oooo0?oo
o`3oool50?l001H0oooo2@3o003o0?ooomH0oooo001@0?ooo`030?oo_`1d07@0_ooo0080oooo00<0
W4Q809cOo`3oool0703oool00`000000oooo0?ooo`030?ooo`D0o`005@3oool80?l00?l0ooooeP3o
ool00500oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0L0?ooo`030000003oool0
oooo00D0oooo1@3o000C0?ooo`P0o`00o`3ooooF0?ooo`00D03oool00`3ookl0M01d0;ooo`020?oo
o`0309a8B02Lgol0oooo01`0oooo00<000000?ooo`3oool01`3oool50?l00180oooo1`3o003o0?oo
omH0oooo001@0?ooo`0309a80000000000000080000000<0B9cO0?ooo`3oool0703oool00`000000
oooo0?ooo`090?ooo`D0o`00403oool70?l00?l0ooooeP3oool007@0oooo0`00000;0?ooo`D0o`00
3`3oool60?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool03@3oool50?l000h0oooo1@3o
003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00l0oooo1@3o000<0?ooo`H0o`00o`3ooooE
0?ooo`00M03oool00`000000oooo0?ooo`0A0?ooo`H0o`002P3oool50?l00?l0ooooe@3oool007@0
oooo00<000000?ooo`3oool04`3oool60?l000P0oooo1@3o003o0?ooomD0oooo001d0?ooo`030000
003oool0oooo01H0oooo1@3o00070?ooo`@0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?oo
o`0H0?ooo`D0o`001P3oool30?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool06P3oool5
0?l000@0oooo0`3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo01`0oooo1@3o00030?oo
o`80o`00o`3ooooE0?ooo`00I@3oool00`2oM000000000000002000000030018W03oool0oooo00L0
oooo00<000000?ooo`3oool07P3oool50?l000030?ooo`3o0000000000800000o`3ooooC0?ooo`00
I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0200oooo103o000500000?l0oooo
dP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`030?l00000
0000000000D00000o`3ooooA0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7
00000?l0ooood@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?oo
o`L0000000<0o`000?ooo`3oool0o`3oooo>0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`03
0000003oool0oooo02@0oooo1@0000040?l00?l0oooocP3oool006D0oooo00@0gia8001d_`3o_g@0
B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l00?l0ooooc03oool006H0oooo
00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0/0?ooo`D0o`00o`3oooo:0?ooo`00M03o
ool00`000000oooo0?ooo`0^0?ooo`D0o`00o`3oooo80?ooo`00M03oool00`000000oooo0?ooo`0`
0?ooo`D0o`00o`3oooo60?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00o`3oooo30?oo
o`00M03oool00`000000oooo0?ooo`0d0?ooo`H0o`00o`3oooo10?ooo`00M03oool00`000000oooo
0?ooo`0g0?ooo`D0o`00o`3ooono0?ooo`00M03oool00`000000oooo0?ooo`0i0?ooo`D0o`00o`3o
oonm0?ooo`00M03oool00`000000oooo0?ooo`0k0?ooo`D0o`00o`3ooonk0?ooo`00M03oool30000
03d0oooo1@3o003o0?oookT0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o003o0?oookL0
oooo001d0?ooo`030000003oool0oooo0440oooo1@3o003o0?oookD0oooo001d0?ooo`030000003o
ool0oooo04<0oooo1@3o003o0?oook<0oooo001d0?ooo`030000003oool0oooo01l0oooo00D0W4P0
000000000000001809cOo`030?ooo`030;md0000000000000080000000<004RL0?ooo`3oool05P3o
ool50?l00?l0oooo/@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`07
0?ooo`030?noM018W=l0oooo01/0oooo1@3o003o0?ooojl0oooo001d0?ooo`030000003oool0oooo
01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00o`3ooon]0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3o
ool00P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00o`3ooon[0?ooo`00M03oool00`000000oooo
0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO
0?ooo`0Q0?ooo`D0o`00o`3ooonY0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d
07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`D0o`00o`3o
oonW0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00L0W4Q8
09cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o003o0?oooj@0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0W4P00000000000000P0000001`18W=l0oooo0?ooo`3oool0_g@000000018
W=l0:03oool60?l00?l0ooooXP3oool007@0oooo0`00001F0?ooo`D0o`00o`3ooonP0?ooo`00M03o
ool00`000000oooo0?ooo`1H0?ooo`D0o`00o`3ooonN0?ooo`00M03oool00`000000oooo0?ooo`1J
0?ooo`D0o`00o`3ooonL0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0o`00o`3ooonJ0?oo
o`00M03oool00`000000oooo0?ooo`1N0?ooo`D0o`00o`3ooonH0?ooo`00M03oool00`000000oooo
0?ooo`1P0?ooo`D0o`00o`3ooonF0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00o`3o
oonD0?ooo`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00o`3ooonB0?ooo`00M03oool00`00
0000oooo0?ooo`1V0?ooo`D0o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`1X0?ooo`D0
o`00o`3ooon>0?ooo`00M03oool00`000000oooo0?ooo`1Z0?ooo`D0o`00o`3ooon<0?ooo`00M03o
ool00`000000oooo0?ooo`1/0?ooo`D0o`00o`3ooon:0?ooo`00M03oool3000006h0oooo1@3o003o
0?ooohP0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o003o0?ooohD0oooo001d0?ooo`03
0000003oool0oooo0780oooo1P3o003o0?oooh<0oooo001d0?ooo`030000003oool0oooo07@0oooo
00<000000?l0003o00000`3o003o0?oooh40oooo001d0?ooo`030000003oool0oooo07H0oooo00<0
00000?l0003o00000`3o003o0?ooogl0oooo001d0?ooo`030000003oool0oooo07P0oooo00<00000
0?l0003o00000`3o000<0?ooo`030?l0003oool0oooo0?l0ooooKP3oool007@0oooo00<000000?oo
o`3oool0NP3oool00`000000o`000?l000030?l000X0oooo0P3o003o0?ooofl0oooo001d0?ooo`03
0000003oool0oooo07d0oooo1@3o00070?ooo`D0o`00o`3ooom]0?ooo`00M03oool00`000000oooo
0?ooo`1o0?ooo`D0o`001@3oool60?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool0P@3o
ool50?l00080oooo203o003o0?ooof/0oooo001d0?ooo`030000003oool0oooo08<0oooo3`3o003o
0?ooofT0oooo001d0?ooo`030000003oool0oooo08D0oooo3P3o003o0?ooofP0oooo001d0?ooo`<0
0000Q`3oool=0?l00?l0ooooI`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l00?l0oooo
I@3oool007@0oooo00<000000?ooo`3oool0QP3ooolA0?l00?l0ooooI03oool007@0oooo00<00000
0?ooo`3oool0QP3ooolB0?l00?l0ooooH`3oool007@0oooo00<000000?ooo`3oool0Q03ooolF0?l0
0?l0ooooH@3oool007@0oooo00<000000?ooo`3oool0Q03ooolG0?l00?l0ooooH03oool007@0oooo
00<000000?ooo`3oool0Q@3ooolG0?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0RP3o
oolD0?l00?l0ooooG@3oool007@0oooo00<000000?ooo`3oool0SP3ooolA0?l00?l0ooooG03oool0
05D0oooo00<0_g@00000000000000P0000002000B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo
103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0980oooo3P3o0000103oool0
000000000000003o0?oooeL0oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@00000
07@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0UP3o
ool:0?l000D00000o`3ooomF0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0
oooo00P0oooo00<000000?ooo`3oool0VP3oool50?l000L00000o`3ooomE0?ooo`00E`3oool00`3o
_g@0B9cO0?ooo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000002M0?ooo`030?l0000000000000
00D00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000
000007@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000o`3ooomE0?ooo`00E`3oool00`3o
_g@0B9cO0?ooo`0;0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X03oool70000
0?l0ooooE03oool005D0oooo00@0gia8001d_`3o_g@0B9cO303oool00`3ogi`0B7Bo0?ooo`0<0?oo
o`030000003oool0oooo0:40oooo0`0000030?ooo`800000o`3ooomB0?ooo`00EP3oool00`2oM000
000004RLg`0<0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2Y
0?ooo`800000o`3ooom@0?ooo`00M03oool00`000000oooo0?ooo`2[0?ooo`800000o`3ooom>0?oo
o`00M03oool00`000000oooo0?ooo`2]0?ooo`800000o`3ooom<0?ooo`00M03oool00`000000oooo
0?ooo`2_0?ooo`800000o`3ooom:0?ooo`00M03oool00`000000oooo0?ooo`2a0?ooo`800000o`3o
oom80?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`800000o`3ooom60?ooo`00M03oool00`00
0000oooo0?ooo`2e0?ooo`800000o`3ooom40?ooo`00M03oool00`000000oooo0?ooo`2g0?ooo`80
0000o`3ooom20?ooo`00M03oool300000;T0oooo0P00003o0?oood00oooo001d0?ooo`030000003o
ool0oooo0;/0oooo0P00003o0?oooch0oooo001d0?ooo`030000003oool0oooo0;d0oooo0P00003o
0?oooc`0oooo001d0?ooo`030000003oool0oooo0;l0oooo0P00003o0?ooocX0oooo001d0?ooo`03
0000003oool0oooo09/0oooo00D0W4P0000000000000001809cOo`020?ooo`030?oOW01800000000
00<0000000<0M;oo0?ooo`3oool05P3oool200000?l0oooo>03oool007@0oooo00<000000?ooo`3o
ool0V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01d0oooo0P00003o0?ooocH0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P00018
09cOo`0N0?ooo`800000o`3ooold0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
000000000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0O0?ooo`800000o`3o
oolb0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q8
09cOo`3oool00`3oool00`3ookl0M4RL0?ooo`0P0?ooo`800000o`3oool`0?ooo`00M03oool00`00
0000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0103oool00`3O
W4P0M;oo0?ooo`0Q0?ooo`800000o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`03
0?oo_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol0903o
ool200000?l0oooo;03oool007@0oooo00<000000?ooo`3oool0V`3oool00`2LB000000000000002
0000000504RLg`3oool0oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`800000o`3o
oolZ0?ooo`00M03oool300000=40oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo
0=<0oooo0P00003o0?ooobH0oooo001d0?ooo`030000003oool0oooo0=D0oooo0P00003o0?ooob@0
oooo001d0?ooo`030000003oool0oooo0=L0oooo0P00003o0?ooob80oooo001d0?ooo`030000003o
ool0oooo0=T0oooo0P00003o0?ooob00oooo001d0?ooo`030000003oool0oooo0=/0oooo0P00003o
0?oooah0oooo001d0?ooo`030000003oool0oooo0=d0oooo0P00003o0?oooa`0oooo001d0?ooo`03
0000003oool0oooo0=l0oooo0P00003o0?oooaX0oooo001d0?ooo`030000003oool0oooo0>40oooo
0P00003o0?oooaP0oooo001d0?ooo`030000003oool0oooo0><0oooo0P00003o0?oooaH0oooo001d
0?ooo`030000003oool0oooo0>D0oooo0P00003o0?oooa@0oooo001d0?ooo`030000003oool0oooo
0>L0oooo0P00003o0?oooa80oooo001d0?ooo`<00000j@3oool200000?l0oooo403oool007@0oooo
00<000000?ooo`3oool0j`3oool200000?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0k@3o
ool300000?l0oooo2`3oool007@0oooo00<000000?ooo`3oool0l03oool200000?l0oooo2@3oool0
07@0oooo00<000000?ooo`3oool0lP3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3o
ool0m03oool200000?l0oooo1@3oool007@0oooo00<000000?ooo`3oool0mP3oool300000?l0oooo
0P3oool007@0oooo00<000000?ooo`3oool0n@3oool200000?l0oooo001d0?ooo`030000003oool0
oooo0?/0oooo0P00003m0?ooo`00M03oool00`000000oooo0?ooo`3m0?ooo`<00000nP3oool007@0
oooo00<000000?ooo`3oool0o`3oool10?ooo`800000n03oool007@0oooo00<000000?ooo`3oool0
o`3oool30?ooo`800000mP3oool007@0oooo0`00003o0?ooo`D0oooo0P00003d0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0P00003b0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
o`T0oooo0P00003`0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P00003/0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooo`l0oooo0P00003Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa40oooo0P00003X
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa<0oooo0P00003V0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooaD0oooo0P00003T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaL0oooo
0P00003R0?ooo`00I03oool00`3ogi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`800000h03oool006D0oooo00<0_g@00018W03oool0303oool0
0`000000oooo0?ooo`3o0?oooa/0oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?oo
o`030000003oool0oooo0?l0oooo7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0
oooo1000003o0?oooah0oooo00<000000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool0
2@3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0
oooo0?oo_`1d0000M;oo2@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3o
ool0102LB000000000000018W=l:0?ooo`030000003oool0oooo0?l0oooo9P3oool200000=<0oooo
001d0?ooo`030000003oool0oooo0?l0oooo:03oool200000=40oooo001d0?ooo`030000003oool0
oooo0?l0oooo:P3oool200000<l0oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool20000
0<d0oooo001d0?ooo`030000003oool0oooo0?l0oooo;P3oool200000</0oooo001d0?ooo`030000
003oool0oooo0?l0oooo<03oool200000<T0oooo001d0?ooo`030000003oool0oooo0?l0oooo<P3o
ool200000<L0oooo001d0?ooo`030000003oool0oooo0?l0oooo=03oool300000<@0oooo001d0?oo
o`<00000o`3ooolg0?ooo`800000`P3oool007@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`80
0000`03oool007@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`800000_P3oool007@0oooo00<0
00000?ooo`3oool0o`3ooolm0?ooo`800000_03oool007@0oooo00<000000?ooo`3oool0o`3ooolo
0?ooo`800000^P3oool007@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<00000]`3oool007@0
oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000]@3oool007@0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`800000/`3oool007@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`800000/@3o
ool007@0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`800000[`3oool007@0oooo00<000000?oo
o`3oool0o`3ooom<0?ooo`<00000[03oool007@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`80
0000ZP3oool007@0oooo0`00003o0?oooe40oooo0P00002X0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooe<0oooo0P00002V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeD0oooo0P00002T
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeL0oooo0P00002R0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo
0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooed0oooo0P00002L0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
of40oooo0P00002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooofL0oooo0P00002B0?ooo`00M03oool300000?l0ooooJ@3oool200000900oooo001d0?oo
o`030000003oool0oooo0?l0ooooJ`3oool2000008h0oooo001d0?ooo`030000003oool0oooo0?l0
ooooK@3oool2000008`0oooo001d0?ooo`030000003oool0oooo0?l0ooooK`3oool2000008X0oooo
001d0?ooo`030000003oool0oooo0?l0ooooL@3oool2000008P0oooo001d0?ooo`030000003oool0
oooo0?l0ooooL`3oool2000008H0oooo001d0?ooo`030000003oool0oooo0?l0ooooM@3oool20000
08@0oooo001d0?ooo`030000003oool0oooo0?l0ooooM`3oool200000880oooo001d0?ooo`030000
003oool0oooo0?l0ooooN@3oool200000800oooo001d0?ooo`030000003oool0oooo0?l0ooooN`3o
ool2000007h0oooo001d0?ooo`030000003oool0oooo0?l0ooooO@3oool2000007`0oooo001d0?oo
o`030000003oool0oooo0?l0ooooO`3oool2000007X0oooo001d0?ooo`<00000o`3ooon10?ooo`80
0000N03oool007@0oooo00<000000?ooo`3oool0o`3ooon30?ooo`800000MP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`800000M03oool007@0oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`800000LP3oool007@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`800000L03oool007@0
oooo00<000000?ooo`3oool0o`3ooon;0?ooo`800000KP3oool007@0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`800000K03oool007@0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`800000JP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`800000J03oool005@0oooo00<0omnL04P0
000000000`000000201d_ol0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB0000000
00000000B9`:0?ooo`030000003oool0oooo0?l0ooooT`3oool2000006H0oooo001E0?ooo`030;md
0000B9`0oooo00H0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000
B02Lgol0403oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool20000
0680oooo001G0?ooo`030?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0
ooooV03oool3000005l0oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`03
0=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0
oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd
_`3oool0303oool00`000000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000
000000000018W=l;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?oo
o`3o0?oooj80oooo0`00001F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooojT0oooo0P00001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo
0P00001>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooojl0oooo0P00001:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ok40oooo0P0000180?ooo`00M03oool300000?l0oooo/`3oool2000004H0oooo001d0?ooo`030000
003oool0oooo0?l0oooo]@3oool2000004@0oooo001d0?ooo`030000003oool0oooo0?l0oooo]`3o
ool200000480oooo001d0?ooo`030000003oool0oooo0?l0oooo^@3oool200000400oooo001d0?oo
o`030000003oool0oooo0?l0oooo^`3oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo_@3oool2000003`0oooo001d0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo`@3oool2000003P0oooo001d0?ooo`030000003oool0
oooo0?l0oooo``3oool2000003H0oooo001d0?ooo`030000003oool0oooo0?l0ooooa@3oool20000
03@0oooo001d0?ooo`030000003oool0oooo0?l0ooooa`3oool200000380oooo001d0?ooo`030000
003oool0oooo0?l0oooob@3oool200000300oooo001d0?ooo`<00000o`3oooo;0?ooo`800000;P3o
ool007@0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`800000;03oool007@0oooo00<000000?oo
o`3oool0o`3oooo?0?ooo`800000:P3oool007@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`80
0000:03oool007@0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`8000009P3oool007@0oooo00<0
00000?ooo`3oool0o`3ooooE0?ooo`800000903oool007@0oooo00<000000?ooo`3oool0o`3ooooG
0?ooo`8000008P3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0
M00000000000000004RL00X0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01P2LB000
M;oo0?ooo`3oool0_g@0001d_`T0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3o
okl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0_g@004RLg`3o
ool0203oool400000?l0oooonP3oool006H0oooo00@0oono07@00000000004RLo`3ooooo0?ooo`T0
oooo001Y0?ooo`030=nLB018W=l0oooo0?l0ooooo`3oool70?ooo`00I@3oool01P2oM00004RL0?oo
o`3oool0gia804RLgol0ooooo`3oool80?ooo`00IP3oool0103OW4P0000000000000B9co0?ooool0
oooo2@3oool00?l0ooooo`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.12963 .15451 L
s
% Start of user PostScript
0 0 -0.25 0.75 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.12963 .15451 L
s
% Start of user PostScript
0.5 1. -0.25 0.75 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.12963 .18541 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.12963 .15451 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool30?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`@0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001b0?ooo`D0o`00o`3ooook0?oo
o`00LP3oool20?l000030000003o0000o`000?l0oooon`3oool00780oooo0P3o000010000000o`00
0?l0003o003o0?ooooX0oooo001b0?ooo`80o`0000@000000?ooo`3o0000o`00o`3ooooj0?ooo`00
LP3oool20?l000040000003oool0o`000?l00?l0oooonP3oool00740oooo0`3o00000`000000oooo
0?l000020?l00?l0oooon@3oool00740oooo0P3o0000103oool000000?ooo`3oool20?l00?l0oooo
n@3oool00740oooo0P3o0000103oool000000?ooo`3oool20?l00?l0oooon@3oool00740oooo0P3o
0000103oool000000000000000030?l00?l0oooon03oool00700oooo0`3o00000`3oool000000?oo
o`020?ooo`80o`00o`3ooooh0?ooo`00L03oool20?l00080oooo00@000000?ooo`3oool0oooo0P3o
003o0?ooooP0oooo001`0?ooo`80o`000P3oool010000000oooo0?ooo`3oool30?l00?l0oooom`3o
ool00700oooo0P3o00020?ooo`030000003oool0oooo0080oooo0P3o003o0?ooooL0oooo001_0?oo
o`<0o`000P3oool00`000000oooo0?ooo`020?ooo`80o`00o`3oooog0?ooo`00K`3oool20?l000<0
oooo00<000000?ooo`3oool00P3oool30?l00?l0oooomP3oool006l0oooo0P3o00030?ooo`030000
003oool0oooo00<0oooo0P3o003o0?ooooH0oooo001_0?ooo`80o`000`3oool00`000000oooo0?oo
o`030?ooo`<0o`00o`3ooooe0?ooo`00KP3oool30?l000<0oooo00<000000?ooo`3oool0103oool2
0?l00?l0oooom@3oool006h0oooo0P3o00040?ooo`030000003oool0oooo00@0oooo0P3o003o0?oo
ooD0oooo001^0?ooo`80o`00103oool00`000000oooo0?ooo`040?ooo`<0o`00o`3ooood0?ooo`00
KP3oool20?l000@0oooo0`0000050?ooo`80o`00o`3ooood0?ooo`00KP3oool20?l000@0oooo00<0
00000?ooo`3oool01@3oool20?l00?l0oooom03oool006d0oooo0`3o00040?ooo`030000003oool0
oooo00D0oooo0`3o003o0?oooo<0oooo001]0?ooo`80o`001@3oool00`000000oooo0?ooo`060?oo
o`80o`00o`3ooooc0?ooo`00K@3oool20?l000D0oooo00<000000?ooo`3oool01P3oool20?l00?l0
ooool`3oool006d0oooo0P3o00050?ooo`030000003oool0oooo00H0oooo0`3o003o0?oooo80oooo
001/0?ooo`<0o`001@3oool00`000000oooo0?ooo`070?ooo`80o`00o`3oooob0?ooo`00K03oool2
0?l000H0oooo00<000000?ooo`3oool01`3oool20?l00?l0oooolP3oool006`0oooo0P3o00060?oo
o`030000003oool0oooo00L0oooo0`3o003o0?oooo40oooo001/0?ooo`80o`001P3oool00`000000
oooo0?ooo`080?ooo`80o`00o`3ooooa0?ooo`00J`3oool30?l000H0oooo00<000000?ooo`3oool0
203oool20?l00?l0ooool@3oool006/0oooo0P3o00070?ooo`030000003oool0oooo00P0oooo0`3o
003o0?oooo00oooo001[0?ooo`80o`001`3oool3000000T0oooo0P3o003o0?oooo00oooo001[0?oo
o`80o`001`3oool00`000000oooo0?ooo`090?ooo`80o`00o`3oooo`0?ooo`00J`3oool20?l000L0
oooo00<000000?ooo`3oool02@3oool30?l00?l0ooook`3oool006X0oooo0`3o00070?ooo`030000
003oool0oooo00X0oooo0P3o003o0?ooonl0oooo001Z0?ooo`80o`00203oool00`000000oooo0?oo
o`0:0?ooo`80o`00o`3oooo_0?ooo`00JP3oool20?l000P0oooo00<000000?ooo`3oool02P3oool3
0?l00?l0ooookP3oool006X0oooo0P3o00080?ooo`030000003oool0oooo00/0oooo0P3o003o0?oo
onh0oooo001Y0?ooo`<0o`00203oool00`000000oooo0?ooo`0;0?ooo`80o`00o`3oooo^0?ooo`00
J@3oool20?l000T0oooo00<000000?ooo`3oool02`3oool30?l00?l0ooook@3oool006T0oooo0P3o
00090?ooo`030000003oool0oooo00`0oooo0P3o003o0?ooond0oooo001Y0?ooo`80o`002@3oool0
0`000000oooo0?ooo`0<0?ooo`80o`00o`3oooo]0?ooo`00J03oool30?l000T0oooo00<000000?oo
o`3oool0303oool30?l00?l0ooook03oool006P0oooo0P3o000:0?ooo`<000003@3oool20?l00?l0
ooook03oool006P0oooo0P3o000:0?ooo`030000003oool0oooo00d0oooo0P3o003o0?ooon`0oooo
001X0?ooo`80o`002P3oool00`000000oooo0?ooo`0=0?ooo`<0o`00o`3oooo[0?ooo`00I`3oool3
0?l000X0oooo00<000000?ooo`3oool03P3oool20?l00?l0ooooj`3oool006L0oooo0P3o000;0?oo
o`030000003oool0oooo00h0oooo0P3o003o0?ooon/0oooo001W0?ooo`80o`002`3oool00`000000
oooo0?ooo`0>0?ooo`<0o`00o`3ooooZ0?ooo`00I`3oool20?l000/0oooo00<000000?ooo`3oool0
3`3oool20?l00?l0oooojP3oool006L0oooo0P3o000;0?ooo`030000003oool0oooo00l0oooo0P3o
003o0?ooonX0oooo001V0?ooo`<0o`002`3oool00`000000oooo0?ooo`0?0?ooo`<0o`00o`3ooooY
0?ooo`00EP3oool0102LB000000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo0P3o
00000`00000004RL0?ooo`090?ooo`030000003oool0oooo0100oooo0P3o003o0?ooonT0oooo001E
0?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`06
09a8003o0000o`000?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`00o`3ooooY
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`/0oooo0P3o00000`3oool0oono07A8
W0090?ooo`030000003oool0oooo0100oooo0`3o003o0?ooonP0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0oooo0P3o00030?ooo`<0o`0000<0oooo0?noM000M;l0
2@3oool400000100oooo0P3o003o0?ooonP0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0D0oooo1`3o0002000000030000M02oool0oooo00P0oooo00<000000?ooo`3o
ool04@3oool30?l00?l0ooooi`3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo0?ooo`3o
gi`0B7Bo1@3oool:0?l000X0oooo00<000000?ooo`3oool04P3oool20?l00?l0ooooi`3oool002L0
oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo1@3oool<0?l000P0oooo00<00000
0?ooo`3oool04P3oool20?l00?l0ooooi`3oool002T0oooo0P00000[0?ooo`040=nLB00000000000
001d_`H0oooo303o00080?ooo`030000003oool0oooo0180oooo0`3o003o0?ooonH0oooo000[0?oo
o`800000<`3oool;0?l000T0oooo00<000000?ooo`3oool04`3oool20?l00?l0ooooiP3oool002d0
oooo0P00000a0?ooo`/0o`002@3oool00`000000oooo0?ooo`0C0?ooo`80o`00o`3ooooV0?ooo`00
;`3oool2000002l0oooo2P3o000:0?ooo`030000003oool0oooo01<0oooo0`3o003o0?ooonD0oooo
000a0?ooo`800000;@3oool:0?l000X0oooo00<000000?ooo`3oool0503oool20?l00?l0ooooi@3o
ool003<0oooo0P00000[0?ooo`T0o`002`3oool00`000000oooo0?ooo`0D0?ooo`80o`00o`3ooooU
0?ooo`00=@3oool2000002T0oooo2@3o000;0?ooo`030000003oool0oooo01@0oooo0`3o003o0?oo
on@0oooo000g0?ooo`8000009`3oool80?l000`0oooo00<000000?ooo`3oool05@3oool20?l00?l0
ooooi03oool003T0oooo0P00000U0?ooo`P0o`00303oool3000001D0oooo0P3o003o0?ooon@0oooo
000k0?ooo`8000008`3oool80?l000`0oooo00<000000?ooo`3oool05@3oool30?l00?l0ooooh`3o
ool003d0oooo0P00000Q0?ooo`L0o`003@3oool00`000000oooo0?ooo`0F0?ooo`80o`00o`3ooooS
0?ooo`00?`3oool2000001h0oooo203o000=0?ooo`030000003oool0oooo01H0oooo0P3o003o0?oo
on<0oooo00110?ooo`800000703oool70?l000h0oooo00<000000?ooo`3oool05P3oool30?l00?l0
oooohP3oool004<0oooo0P00000J0?ooo`L0o`003P3oool00`000000oooo0?ooo`0G0?ooo`80o`00
o`3ooooR0?ooo`00A@3oool2000001P0oooo1P3o000?0?ooo`030000003oool0oooo01L0oooo0P3o
003o0?ooon80oooo00170?ooo`8000005P3oool60?l000l0oooo00<000000?ooo`3oool05`3oool3
0?l00?l0ooooh@3oool004T0oooo0P00000D0?ooo`D0o`00403oool00`000000oooo0?ooo`0H0?oo
o`80o`00o`3ooooQ0?ooo`00B`3oool200000180oooo1@3o000@0?ooo`030000003oool0oooo01P0
oooo0P3o003o0?ooon40oooo001=0?ooo`800000403oool50?l00100oooo00<000000?ooo`3oool0
603oool30?l00?l0ooooh03oool004l0oooo0`00000=0?ooo`@0o`004@3oool00`000000oooo0?oo
o`0I0?ooo`80o`00o`3ooooP0?ooo`00DP3oool2000000/0oooo103o000A0?ooo`<000006@3oool2
0?l00?l0ooooh03oool005@0oooo0P0000090?ooo`<0o`004P3oool00`000000oooo0?ooo`0I0?oo
o`<0o`00o`3ooooO0?ooo`00EP3oool2000000L0oooo0`3o000B0?ooo`030000003oool0oooo01X0
oooo0P3o003o0?oooml0oooo001H0?ooo`800000103oool3000001<0oooo00<000000?ooo`3oool0
6P3oool20?l00?l0oooog`3oool005X0oooo00<000000?l0003oool01@00000B0?ooo`030000003o
ool0oooo01X0oooo0`3o003o0?ooomh0oooo001L0?ooo`L000004@3oool00`000000oooo0?ooo`0K
0?ooo`80o`00o`3ooooN0?ooo`00G03oool700000140oooo00<000000?ooo`3oool06`3oool20?l0
0?l0oooogP3oool005`0oooo1`0000040?l000d0oooo00<000000?ooo`3oool06`3oool30?l000<0
oooo0P3o003o0?ooomP0oooo001M0?ooo`D00000203o000:0?ooo`030000003oool0oooo01`0oooo
1`3o003o0?ooomP0oooo001N0?ooo`<0000000<0oooo0?l0003o00002P3o00060?ooo`030000003o
ool0oooo01T0oooo2P3o003o0?ooomP0oooo001S0?ooo`l0o`000P3oool00`000000oooo0?ooo`0G
0?ooo``0o`00o`3ooooH0?ooo`00I03ooolA0?l001X0oooo303o003o0?ooomL0oooo001V0?oooa<0
o`005P3oool<0?l00?l0ooooe`3oool006L0oooo5P3o000C0?ooo`/0o`00o`3ooooG0?ooo`00J03o
oolE0?l001<0oooo2`3o003o0?ooomL0oooo001Z0?oooa<0o`00503oool:0?l00?l0ooooe`3oool0
06/0oooo4@3o000E0?ooo`X0o`00o`3ooooG0?ooo`00K03oool@0?l001H0oooo2@3o003o0?ooomL0
oooo001^0?ooo`d0o`00603oool90?l00?l0ooooeP3oool006l0oooo3P3o000F0?ooo`T0o`00o`3o
oooF0?ooo`00L03oool?0?l001D0oooo203o003o0?ooomH0oooo001b0?ooo`P0o`000P3oool50?l0
01<0oooo203o003o0?ooomH0oooo001L0?ooo`0509a80000000000000000B02Lgol04P3oool60?l0
00D0oooo1@3o000B0?ooo`L0o`00o`3ooooF0?ooo`00G03oool00`3ookl0M01d0;ooo`0E0?ooo`D0
o`001`3oool50?l00100oooo1`3o003o0?ooomH0oooo001L0?ooo`030?oo_`1d07@0_ooo01D0oooo
0P0000020?l000X0oooo1@3o000?0?ooo`H0o`00o`3ooooF0?ooo`00G03oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo0100oooo00@000000?ooo`3oool0o`00303oool50?l000h0oooo
1@3o003o0?ooomH0oooo001L0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`D0o`00303oool60?l00?l0ooooe@3oool005`0oooo00<0oono
07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0@0?ooo`030000003oool0oooo0140oooo1@3o000;
0?ooo`D0o`00o`3ooooE0?ooo`00G03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo
0100oooo00<000000?ooo`3oool04`3oool60?l000P0oooo1@3o003o0?ooomD0oooo001L0?ooo`03
09a80000000000000080000000<0B9cO0?ooo`3oool0403oool00`000000oooo0?ooo`0E0?ooo`H0
o`001`3oool40?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool0603oool50?l000H0oooo
0`3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo01X0oooo1@3o00040?ooo`<0o`00o`3o
oooE0?ooo`00M03oool00`000000oooo0?ooo`0L0?ooo`D0o`000`3oool20?l00?l0ooooe@3oool0
06D0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo1@3o00000`3oool0o`000000000200000?l0ooood`3oool006L0oooo00<0okmd04RLg`3o
ool02P3oool00`000000oooo0?ooo`0P0?ooo`@0o`001@00003o0?ooom80oooo001W0?ooo`030?no
M018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool00`3o000000000000000500000?l0oooo
d@3oool006L0oooo00<0okmd04RLg`3oool02P3oool400000280oooo1`00003o0?ooom40oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool7000000030?l0003oool0
oooo0?l0oooocP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0T0?oo
o`D00000103o003o0?ooolh0oooo001U0?ooo`040=nLB000M;l0okmd04RLg`/0oooo00<000000?oo
o`3oool09@3oool300000080oooo1@3o003o0?oool`0oooo001V0?ooo`030;md00000000B9cO00/0
oooo00<000000?ooo`3oool0;03oool50?l00?l0oooobP3oool007@0oooo00<000000?ooo`3oool0
;P3oool50?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool0<03oool50?l00?l0ooooaP3o
ool007@0oooo00<000000?ooo`3oool0<P3oool60?l00?l0oooo``3oool007@0oooo00<000000?oo
o`3oool0=03oool60?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool0=`3oool50?l00?l0
oooo_`3oool007@0oooo00<000000?ooo`3oool0>@3oool50?l00?l0oooo_@3oool007@0oooo00<0
00000?ooo`3oool0>`3oool50?l00?l0oooo^`3oool007@0oooo0`00000m0?ooo`D0o`00o`3oooni
0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00o`3ooong0?ooo`00M03oool00`000000
oooo0?ooo`110?ooo`D0o`00o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`130?ooo`D0o`00
o`3ooonc0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol0
0`3oool00`2oM000000000000002000000030018W03oool0oooo01H0oooo1@3o003o0?oook40oooo
001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?oo
o`0K0?ooo`D0o`00o`3ooon_0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0
_ooo00L0oooo00<0okmd04RLg`3oool07@3oool50?l00?l0oooo[@3oool007@0oooo00<000000?oo
o`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0okmd04RL
g`3oool07`3oool50?l00?l0ooooZ`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd04RLg`3oool08@3oool50?l00?l0
ooooZ@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`030=nL
B01d_ol0oooo0080oooo00<0okmd04RLg`3oool08`3oool50?l00?l0ooooY`3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0
okmd04RLg`0V0?ooo`H0o`00o`3ooonT0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a8
0000000000000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o003o0?oo
oj80oooo001d0?ooo`<00000EP3oool50?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool0
F03oool50?l00?l0ooooWP3oool007@0oooo00<000000?ooo`3oool0FP3oool50?l00?l0ooooW03o
ool007@0oooo00<000000?ooo`3oool0G03oool50?l00?l0ooooVP3oool007@0oooo00<000000?oo
o`3oool0GP3oool50?l00?l0ooooV03oool007@0oooo00<000000?ooo`3oool0H03oool50?l00?l0
ooooUP3oool007@0oooo00<000000?ooo`3oool0HP3oool50?l00?l0ooooU03oool007@0oooo00<0
00000?ooo`3oool0I03oool50?l00?l0ooooTP3oool007@0oooo00<000000?ooo`3oool0IP3oool5
0?l00?l0ooooT03oool007@0oooo00<000000?ooo`3oool0J03oool50?l00?l0ooooSP3oool007@0
oooo00<000000?ooo`3oool0JP3oool50?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool0
K03oool50?l00?l0ooooRP3oool007@0oooo0`00001^0?ooo`D0o`00o`3ooon80?ooo`00M03oool0
0`000000oooo0?ooo`1`0?ooo`H0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1b0?oo
o`H0o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`1d0?ooo`030000003o0000o`0000<0
o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`1f0?ooo`030000003o0000o`0000<0o`00
o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00303o
ool00`3o0000oooo0?ooo`3o0?ooofh0oooo001d0?ooo`030000003oool0oooo07X0oooo00<00000
0?l0003o00000`3o000:0?ooo`80o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`1m0?oo
o`D0o`001`3oool50?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0O`3oool50?l000D0
oooo1P3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo0840oooo1@3o00020?ooo`P0o`00
o`3ooom[0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`l0o`00o`3ooomY0?ooo`00M03oool0
0`000000oooo0?ooo`250?ooo`h0o`00o`3ooomX0?ooo`00M03oool3000008L0oooo3@3o003o0?oo
ofL0oooo001d0?ooo`030000003oool0oooo08L0oooo3`3o003o0?ooofD0oooo001d0?ooo`030000
003oool0oooo08H0oooo4@3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo08H0oooo4P3o
003o0?ooof<0oooo001d0?ooo`030000003oool0oooo08@0oooo5P3o003o0?ooof40oooo001d0?oo
o`030000003oool0oooo08@0oooo5`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo08D0
oooo5`3o003o0?oooel0oooo001d0?ooo`030000003oool0oooo08X0oooo503o003o0?oooed0oooo
001d0?ooo`030000003oool0oooo08h0oooo4@3o003o0?oooe`0oooo001E0?ooo`030;md00000000
00000080000000P004RL0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000
000004RL2P3oool00`000000oooo0?ooo`2B0?ooo`h0o`0000@0oooo0000000000000000o`3ooomG
0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P0
04RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo09H0oooo2P3o000500000?l0oooo
EP3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003o
ool0oooo09X0oooo1@3o000700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3oool0
0`3o_g@007Bo0?ooo`080?ooo`@00000W@3oool00`3o000000000000000500000?l0ooooE@3oool0
05L0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<0
00000?ooo`3oool0W`3oool700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3oool0
0`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E0?oo
o`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q
0?ooo`<000000`3oool200000?l0ooooDP3oool005H0oooo00<0_g@000000018W=l0303oool01P3o
gi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0Z@3oool200000?l0ooooD03o
ool007@0oooo00<000000?ooo`3oool0Z`3oool200000?l0ooooCP3oool007@0oooo00<000000?oo
o`3oool0[@3oool200000?l0ooooC03oool007@0oooo00<000000?ooo`3oool0[`3oool200000?l0
ooooBP3oool007@0oooo00<000000?ooo`3oool0/@3oool200000?l0ooooB03oool007@0oooo00<0
00000?ooo`3oool0/`3oool200000?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0]@3oool2
00000?l0ooooA03oool007@0oooo00<000000?ooo`3oool0]`3oool200000?l0oooo@P3oool007@0
oooo0`00002i0?ooo`800000o`3ooom00?ooo`00M03oool00`000000oooo0?ooo`2k0?ooo`800000
o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`2m0?ooo`800000o`3oooll0?ooo`00M03oool0
0`000000oooo0?ooo`2o0?ooo`800000o`3ooolj0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`0509a80000000000000000B02Lgol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0
oooo01H0oooo0P00003o0?ooocP0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0
M02oool01@3oool00`2oM00004RL0?ooo`0M0?ooo`800000o`3ooolf0?ooo`00M03oool00`000000
oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool200000?l0
oooo=03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M000000000020000000304RL
g`3oool0oooo0080oooo00<0omnL04P0001d_ol07`3oool200000?l0oooo<P3oool007@0oooo00<0
00000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0
oono07A8W03oool0803oool200000?l0oooo<03oool007@0oooo00<000000?ooo`3oool0V`3oool0
0`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3oool08@3oool2
00000?l0oooo;P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?oo
o`0909a8B02Lgol0oooo0;md0018W=l0oooo0?oo_`1d0000M;oo02@0oooo0P00003o0?ooob`0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo0?oo
o`3oool0W4P00080000000<0B9cO0?ooo`3oool09@3oool200000?l0oooo:P3oool007@0oooo0`00
003A0?ooo`800000o`3ooolX0?ooo`00M03oool00`000000oooo0?ooo`3C0?ooo`800000o`3ooolV
0?ooo`00M03oool00`000000oooo0?ooo`3E0?ooo`800000o`3ooolT0?ooo`00M03oool00`000000
oooo0?ooo`3G0?ooo`800000o`3ooolR0?ooo`00M03oool00`000000oooo0?ooo`3I0?ooo`800000
o`3ooolP0?ooo`00M03oool00`000000oooo0?ooo`3K0?ooo`800000o`3ooolN0?ooo`00M03oool0
0`000000oooo0?ooo`3M0?ooo`800000o`3ooolL0?ooo`00M03oool00`000000oooo0?ooo`3O0?oo
o`800000o`3ooolJ0?ooo`00M03oool00`000000oooo0?ooo`3Q0?ooo`800000o`3ooolH0?ooo`00
M03oool00`000000oooo0?ooo`3S0?ooo`800000o`3ooolF0?ooo`00M03oool00`000000oooo0?oo
o`3U0?ooo`800000o`3ooolD0?ooo`00M03oool00`000000oooo0?ooo`3W0?ooo`800000o`3ooolB
0?ooo`00M03oool300000>T0oooo0P00003o0?oooa00oooo001d0?ooo`030000003oool0oooo0>/0
oooo0P00003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo0>d0oooo0`00003o0?ooo`/0oooo
001d0?ooo`030000003oool0oooo0?00oooo0P00003o0?ooo`T0oooo001d0?ooo`030000003oool0
oooo0?80oooo0P00003o0?ooo`L0oooo001d0?ooo`030000003oool0oooo0?@0oooo0P00003o0?oo
o`D0oooo001d0?ooo`030000003oool0oooo0?H0oooo0`00003o0?ooo`80oooo001d0?ooo`030000
003oool0oooo0?T0oooo0P00003o0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`800000o@3o
ool007@0oooo00<000000?ooo`3oool0o@3oool300000?X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo0@3oool200000?P0oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool200000?H0
oooo001d0?ooo`<00000o`3oool50?ooo`800000m03oool007@0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`800000lP3oool007@0oooo00<000000?ooo`3oool0o`3oool90?ooo`800000l03oool0
07@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`800000kP3oool007@0oooo00<000000?ooo`3o
ool0o`3oool=0?ooo`800000k03oool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`800000
jP3oool007@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`800000iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`800000i03oool007@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0oooo
00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo
6@3oool200000>00oooo001U0?ooo`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3o
oolK0?ooo`800000gP3oool006H0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o
0?oooad0oooo0P00003L0?ooo`00I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?oo
o`030000003oool0oooo0=T0oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`800000f@3oool006T0oooo00<0gia807Boo`3oool0203oool00`000000oooo
0?ooo`3o0?ooob80oooo0P00003G0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0
oooo00<000000?ooo`3oool0o`3ooolT0?ooo`800000e@3oool006H0oooo00@0W4P0000000000000
B9cO2P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooobP0oooo0P00003A0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00
003?0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00
oooo0P0000390?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool2
00000<80oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`03
0000003oool0oooo0?l0oooo>`3oool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
?@3oool200000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d
0?ooo`030000003oool0oooo0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo
0?l0ooooA03oool200000;D0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0
oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003o
ool0oooo0?l0ooooBP3oool200000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool3
00000:`0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<0
0000o`3ooomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000
YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?oo
o`800000X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3o
oomO0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000
TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P00
00260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0
oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
Q@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d
0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo
0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo
0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`00
0000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`04
0?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003o
ool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono
07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3o
gi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?oo
o`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?oo
o`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0
oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool0
1P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000
EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?oo
o`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo
00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3o
oon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool0
07@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0
oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o
0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00
000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0
oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2
000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
e@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<0
0000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:
0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000
M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?oo
ooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0
B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?oo
ool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0
ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.15079 .16481 L
s
% Start of user PostScript
0 0 -0.1 0.8 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.15079 .16481 L
s
% Start of user PostScript
0.5 1. -0.1 0.8 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.15079 .19571 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.15079 .16481 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool30?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1?0?ooo`@0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001c0?ooo`@0o`00o`3ooook0?oo
o`00L`3oool40?l00?l0oooon`3oool007<0oooo1@3o003o0?ooooX0oooo001c0?ooo`80o`0000<0
oooo0?l0003o0000o`3ooooj0?ooo`00L`3oool20?l000030?ooo`3o0000o`000?l0oooonP3oool0
07<0oooo0P3o0000103oool0o`000?l0003o003o0?ooooT0oooo001c0?ooo`80o`000P3oool20?l0
0?l0oooon@3oool00780oooo0P3o00000`000000oooo0?ooo`020?l00?l0oooon@3oool00780oooo
0P3o0003000000<0o`00o`3ooooh0?ooo`00LP3oool20?l000040000003oool0oooo0?ooo`80o`00
o`3ooooh0?ooo`00LP3oool20?l000040000003oool0oooo0?ooo`80o`00o`3ooooh0?ooo`00LP3o
ool20?l000040000003oool0oooo0?ooo`<0o`00o`3oooog0?ooo`00LP3oool20?l000030000003o
ool0oooo0080oooo0P3o003o0?ooooL0oooo001b0?ooo`80o`0000<000000?ooo`3oool00P3oool2
0?l00?l0oooom`3oool00780oooo0P3o00000`000000oooo0?ooo`020?ooo`<0o`00o`3oooof0?oo
o`00LP3oool20?l000030000003oool0oooo00<0oooo0P3o003o0?ooooH0oooo001b0?ooo`80o`00
00<000000?ooo`3oool00`3oool30?l00?l0oooom@3oool00780oooo0P3o00000`000000oooo0?oo
o`040?ooo`80o`00o`3ooooe0?ooo`00L@3oool20?l000030?ooo`000000oooo00D0oooo0P3o003o
0?ooooD0oooo001a0?ooo`80o`0000<0oooo0000003oool01@3oool30?l00?l0oooom03oool00740
oooo0P3o0000103oool000000000000000050?ooo`80o`00o`3ooood0?ooo`00L@3oool20?l00003
0?ooo`000000oooo00H0oooo0P3o003o0?oooo@0oooo001a0?ooo`80o`0000<0oooo0000003oool0
1P3oool30?l00?l0ooool`3oool00740oooo0P3o00000`3oool000000?ooo`070?ooo`80o`00o`3o
oooc0?ooo`00L@3oool20?l000030?ooo`000000oooo00L0oooo0P3o003o0?oooo<0oooo001a0?oo
o`80o`0000<0oooo0000003oool01`3oool30?l00?l0oooolP3oool00740oooo0P3o00000`3oool0
00000?ooo`080?ooo`80o`00o`3oooob0?ooo`00L@3oool20?l000030?ooo`000000oooo00P0oooo
0P3o003o0?oooo80oooo001`0?ooo`80o`000P3oool00`000000oooo0?ooo`070?ooo`<0o`00o`3o
oooa0?ooo`00L03oool20?l00080oooo00<000000?ooo`3oool0203oool20?l00?l0ooool@3oool0
0700oooo0P3o00020?ooo`030000003oool0oooo00P0oooo0P3o003o0?oooo40oooo001`0?ooo`80
o`000P3oool00`000000oooo0?ooo`080?ooo`<0o`00o`3oooo`0?ooo`00L03oool20?l00080oooo
0`0000090?ooo`80o`00o`3oooo`0?ooo`00L03oool20?l00080oooo00<000000?ooo`3oool02@3o
ool20?l00?l0ooool03oool00700oooo0P3o00020?ooo`030000003oool0oooo00T0oooo0`3o003o
0?ooonl0oooo001`0?ooo`80o`000P3oool00`000000oooo0?ooo`0:0?ooo`80o`00o`3oooo_0?oo
o`00L03oool20?l00080oooo00<000000?ooo`3oool02P3oool20?l00?l0ooook`3oool00700oooo
0P3o00020?ooo`030000003oool0oooo00X0oooo0`3o003o0?ooonh0oooo001`0?ooo`80o`000P3o
ool00`000000oooo0?ooo`0;0?ooo`80o`00o`3oooo^0?ooo`00K`3oool20?l000<0oooo00<00000
0?ooo`3oool02`3oool20?l00?l0ooookP3oool006l0oooo0P3o00030?ooo`030000003oool0oooo
00/0oooo0`3o003o0?ooond0oooo001_0?ooo`80o`000`3oool00`000000oooo0?ooo`0<0?ooo`80
o`00o`3oooo]0?ooo`00K`3oool20?l000<0oooo00<000000?ooo`3oool0303oool20?l00?l0oooo
k@3oool006l0oooo0P3o00030?ooo`030000003oool0oooo00`0oooo0`3o003o0?ooon`0oooo001_
0?ooo`80o`000`3oool3000000d0oooo0P3o003o0?ooon`0oooo001_0?ooo`80o`000`3oool00`00
0000oooo0?ooo`0=0?ooo`80o`00o`3oooo/0?ooo`00K`3oool20?l000<0oooo00<000000?ooo`3o
ool03@3oool30?l00?l0ooooj`3oool006l0oooo0P3o00030?ooo`030000003oool0oooo00h0oooo
0P3o003o0?ooon/0oooo001_0?ooo`80o`000`3oool00`000000oooo0?ooo`0>0?ooo`80o`00o`3o
ooo[0?ooo`00K`3oool20?l000<0oooo00<000000?ooo`3oool03P3oool30?l00?l0oooojP3oool0
06h0oooo0P3o00040?ooo`030000003oool0oooo00l0oooo0P3o003o0?ooonX0oooo001^0?ooo`80
o`00103oool00`000000oooo0?ooo`0?0?ooo`80o`00o`3ooooZ0?ooo`00KP3oool20?l000@0oooo
00<000000?ooo`3oool03`3oool30?l00?l0ooooj@3oool005H0oooo00@0W4P000000000000007Bo
103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0@0oooo0P3o00040?oo
o`030000003oool0oooo0100oooo0P3o003o0?ooonT0oooo001E0?ooo`060?oOW01dW=l0oooo0?oo
o`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P0
07Bo0`3oool20?l000@0oooo00<000000?ooo`3oool0403oool20?l00?l0ooooj@3oool005D0oooo
00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo0080oooo0P3o00040?oo
o`030000003oool0oooo0100oooo0`3o003o0?ooonP0oooo000Q0?ooo`800000<P3oool01P2oM4P0
W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool00P3oool20?l000@0oooo1000000@
0?ooo`80o`00o`3ooooX0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo0?oOW018
B9`:0?ooo`060?oOW018000000000000000007@0_ooo0`3oool20?l000@0oooo00<000000?ooo`3o
ool04@3oool30?l00?l0ooooi`3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo0?ooo`3o
gi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`060?ooo`80o`00103oool00`000000oooo0?ooo`0B0?oo
o`80o`00o`3ooooW0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md001d_ol:
0?ooo`030?oOW018M;l0oooo00H0oooo0P3o00040?ooo`030000003oool0oooo0180oooo0P3o003o
0?ooonL0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oOW0180000
00000000000007@0_ooo0`3oool20?l000@0oooo00<000000?ooo`3oool04P3oool30?l00?l0oooo
iP3oool002/0oooo0P0000100?ooo`80o`001@3oool00`000000oooo0?ooo`0C0?ooo`80o`00o`3o
oooV0?ooo`00;@3oool2000003h0oooo0P3o00050?ooo`030000003oool0oooo01<0oooo0P3o003o
0?ooonH0oooo000_0?ooo`800000=`3oool70?l000D0oooo00<000000?ooo`3oool04`3oool30?l0
0?l0ooooi@3oool00340oooo0P00000e0?ooo`d0o`005P3oool20?l00?l0ooooi@3oool003<0oooo
0P00000c0?ooo`d0o`005P3oool20?l00?l0ooooi@3oool003D0oooo0P00000a0?ooo``0o`0000<0
00000?ooo`3oool0503oool30?l00?l0ooooi03oool003L0oooo0P00000_0?ooo``0o`0000<00000
0?ooo`3oool05@3oool20?l00?l0ooooi03oool003T0oooo0P00000^0?ooo`/0o`000`00000E0?oo
o`80o`00o`3ooooT0?ooo`00>`3oool2000002`0oooo2P3o00000`3oool000000?ooo`0F0?ooo`<0
o`00o`3ooooS0?ooo`00?@3oool2000002X0oooo2P3o00000`3oool000000?ooo`0G0?ooo`80o`00
o`3ooooS0?ooo`00?`3oool2000002P0oooo2P3o00000`3oool000000?ooo`0G0?ooo`80o`00o`3o
oooS0?ooo`00@@3oool2000002H0oooo2@3o00020?ooo`030000003oool0oooo01H0oooo0`3o003o
0?ooon80oooo00130?ooo`800000903oool90?l00080oooo00<000000?ooo`3oool05`3oool20?l0
0?l0oooohP3oool004D0oooo0P00000R0?ooo`T0o`000P3oool00`000000oooo0?ooo`0G0?ooo`80
o`00o`3ooooR0?ooo`00A`3oool200000200oooo203o00030?ooo`030000003oool0oooo01L0oooo
0`3o003o0?ooon40oooo00190?ooo`8000007P3oool80?l000<0oooo00<000000?ooo`3oool0603o
ool20?l00?l0ooooh@3oool004/0oooo0P00000L0?ooo`P0o`000`3oool00`000000oooo0?ooo`0H
0?ooo`80o`00o`3ooooQ0?ooo`00C@3oool2000001/0oooo1P3o00040?ooo`030000003oool0oooo
01P0oooo0`3o003o0?ooon00oooo001?0?ooo`<00000603oool60?l000@0oooo00<000000?ooo`3o
ool06@3oool20?l00?l0ooooh03oool00580oooo0P00000F0?ooo`H0o`00103oool3000001T0oooo
0P3o003o0?ooon00oooo001D0?ooo`800000503oool60?l000@0oooo00<000000?ooo`3oool06@3o
ool30?l00?l0oooog`3oool005H0oooo0P00000B0?ooo`D0o`001@3oool00`000000oooo0?ooo`0J
0?ooo`80o`00o`3ooooO0?ooo`00F03oool200000100oooo1@3o00050?ooo`030000003oool0oooo
01X0oooo0P3o003o0?oooml0oooo001J0?ooo`8000003P3oool50?l000D0oooo00<000000?ooo`3o
ool06P3oool30?l00?l0oooogP3oool005`0oooo0`00000;0?ooo`@0o`001P3oool00`000000oooo
0?ooo`0K0?ooo`80o`00o`3ooooN0?ooo`00G`3oool2000000T0oooo103o00060?ooo`030000003o
ool0oooo01/0oooo0P3o003o0?ooomh0oooo001Q0?ooo`8000001`3oool40?l000H0oooo00<00000
0?ooo`3oool06`3oool30?l000<0oooo0P3o003o0?ooomP0oooo001S0?ooo`8000001P3oool20?l0
00L0oooo00<000000?ooo`3oool0703oool70?l00?l0oooof03oool006D0oooo0P0000030?ooo`<0
00001`3oool00`000000oooo0?ooo`0I0?ooo`X0o`00o`3ooooH0?ooo`00I`3oool00`3o00000000
00000004000000H0oooo00<000000?ooo`3oool05`3oool<0?l00?l0oooof03oool006P0oooo1`00
00050?ooo`030000003oool0oooo01P0oooo303o003o0?ooomL0oooo001X0?ooo`L000001@3oool3
000001P0oooo303o003o0?ooomL0oooo001X0?ooo`L00000103o00000`3oool000000?ooo`0J0?oo
o`/0o`00o`3ooooG0?ooo`00J@3oool5000000P0o`006P3oool;0?l00?l0ooooe`3oool006X0oooo
0`0000000`3oool0o`000?l0000:0?l001L0oooo2P3o003o0?ooomL0oooo001_0?ooo`l0o`004`3o
ool:0?l00?l0ooooe`3oool00700oooo4@3o000A0?ooo`T0o`00o`3ooooG0?ooo`00LP3ooolC0?l0
00h0oooo2@3o003o0?ooomH0oooo001c0?oooaH0o`002P3oool90?l00?l0ooooeP3oool007@0oooo
5@3o000;0?ooo`P0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?l0000B0?l000/0oooo203o
003o0?ooomH0oooo001d0?ooo`030000003oool0oooo0140o`003@3oool70?l00?l0ooooeP3oool0
07@0oooo00@000000?ooo`3oool0oooo403o000=0?ooo`L0o`00o`3ooooF0?ooo`00M03oool30000
00<0oooo3@3o000?0?ooo`H0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`h0
o`003P3oool50?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool01@3oool?0?l000`0oooo
1P3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo00L0oooo203o00020?ooo`D0o`002`3o
ool50?l00?l0ooooe@3oool006T0oooo00D0W4P0000000000000001809cOo`060?ooo`030000003o
ool0oooo00P0oooo1P3o00050?ooo`D0o`002@3oool50?l00?l0ooooe@3oool006T0oooo00<0oono
07@0M02oool0203oool00`000000oooo0?ooo`090?ooo`D0o`001`3oool50?l000P0oooo103o003o
0?ooomD0oooo001Y0?ooo`030?oo_`1d07@0_ooo00P0oooo00<000000?ooo`3oool02`3oool20?l0
00X0oooo1P3o00060?ooo`<0o`00o`3ooooE0?ooo`00J@3oool00`3ookl0M0000000000200000003
04RLg`3oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`H0
o`00103oool30?l00?l0ooooe@3oool006T0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo
0?ooo`030?ooo`030000003oool0oooo01`0oooo1@3o00030?ooo`80o`00o`3ooooE0?ooo`00I@3o
ool00`2oM000000000000002000000060000B02oool0oooo0?ooo`3OW4P0M;oo103oool00`000000
oooo0?ooo`0N0?ooo`D0o`0000<0oooo0?l0000000000P00003o0?ooom<0oooo001W0?ooo`050?no
M018W=l0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030000003oool0oooo0200
oooo103o000500000?l0oooodP3oool006L0oooo00<0okmd04RLg`2LB000100000000`18W=l0oooo
0?ooo`030?ooo`030000003oool0oooo0280oooo00<0o`000000000000001@00003o0?ooom40oooo
001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000o`3ooooA0?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo0?ooo`3o
0?ooolh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0903oool50000
00@0o`00o`3oooo>0?ooo`00I@3oool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo
02D0oooo0`0000020?ooo`D0o`00o`3oooo<0?ooo`00IP3oool00`2oM000000004RLg`0;0?ooo`03
0000003oool0oooo02`0oooo1@3o003o0?ooolX0oooo001d0?ooo`030000003oool0oooo02h0oooo
1@3o003o0?ooolP0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o003o0?ooolH0oooo001d
0?ooo`030000003oool0oooo0380oooo1P3o003o0?oool<0oooo001d0?ooo`030000003oool0oooo
03@0oooo1P3o003o0?oool40oooo001d0?ooo`030000003oool0oooo03L0oooo1@3o003o0?oookl0
oooo001d0?ooo`030000003oool0oooo03T0oooo1@3o003o0?oookd0oooo001d0?ooo`030000003o
ool0oooo03/0oooo1@3o003o0?oook/0oooo001d0?ooo`<00000?@3oool50?l00?l0oooo^@3oool0
07@0oooo00<000000?ooo`3oool0?`3oool50?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3o
ool0@@3oool50?l00?l0oooo]@3oool007@0oooo00<000000?ooo`3oool0@`3oool50?l00?l0oooo
/`3oool007@0oooo00<000000?ooo`3oool07`3oool01@2LB00000000000000004P0W=oo00<0oooo
00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`0F0?ooo`D0o`00o`3ooona0?ooo`00M03o
ool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3o
ool50?l00?l0oooo[`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`07
0?ooo`030?noM018W=l0oooo01d0oooo1@3o003o0?ooojd0oooo001d0?ooo`030000003oool0oooo
01l0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?noM018W=l0oooo
01l0oooo1@3o003o0?oooj/0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018W=l0oooo0240oooo1@3o003o0?ooojT0
oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo
0?ooo`020?ooo`030?noM018W=l0oooo02<0oooo1@3o003o0?ooojL0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool01`2LB4P0W=oo0?ooo`3OW4P007Bo0?noM018
W=l09P3oool60?l00?l0ooooY03oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB0000000
000000020000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00o`3ooonR0?oo
o`00M03oool3000005H0oooo1@3o003o0?oooj00oooo001d0?ooo`030000003oool0oooo05P0oooo
1@3o003o0?oooih0oooo001d0?ooo`030000003oool0oooo05X0oooo1@3o003o0?oooi`0oooo001d
0?ooo`030000003oool0oooo05`0oooo1@3o003o0?oooiX0oooo001d0?ooo`030000003oool0oooo
05h0oooo1@3o003o0?oooiP0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o003o0?oooiH0
oooo001d0?ooo`030000003oool0oooo0680oooo1@3o003o0?oooi@0oooo001d0?ooo`030000003o
ool0oooo06@0oooo1@3o003o0?oooi80oooo001d0?ooo`030000003oool0oooo06H0oooo1@3o003o
0?oooi00oooo001d0?ooo`030000003oool0oooo06P0oooo1@3o003o0?ooohh0oooo001d0?ooo`03
0000003oool0oooo06X0oooo1@3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo06`0oooo
1@3o003o0?ooohX0oooo001d0?ooo`<00000KP3oool50?l00?l0ooooR03oool007@0oooo00<00000
0?ooo`3oool0L03oool60?l00?l0ooooQ@3oool007@0oooo00<000000?ooo`3oool0LP3oool60?l0
0?l0ooooP`3oool007@0oooo00<000000?ooo`3oool0M03oool00`000000o`000?l000030?l00?l0
ooooP@3oool007@0oooo00<000000?ooo`3oool0MP3oool00`000000o`000?l000030?l00?l0oooo
O`3oool007@0oooo00<000000?ooo`3oool0N03oool00`000000o`000?l000030?l000`0oooo00<0
o`000?ooo`3oool0o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`030000003o0000
o`0000<0o`002P3oool20?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool0O@3oool50?l0
00L0oooo1@3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0
o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l00?l0oooo
J`3oool007@0oooo00<000000?ooo`3oool0P`3oool?0?l00?l0ooooJ@3oool007@0oooo00<00000
0?ooo`3oool0Q@3oool>0?l00?l0ooooJ03oool007@0oooo0`0000270?ooo`d0o`00o`3ooomW0?oo
o`00M03oool00`000000oooo0?ooo`270?ooo`l0o`00o`3ooomU0?ooo`00M03oool00`000000oooo
0?ooo`260?oooa40o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00o`3o
oomS0?ooo`00M03oool00`000000oooo0?ooo`240?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`00
0000oooo0?ooo`240?oooaL0o`00o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0
o`00o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?ooo`00M03o
ool00`000000oooo0?ooo`2>0?oooa40o`00o`3ooomL0?ooo`00E@3oool00`2oM000000000000002
000000080018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018
W0X0oooo00<000000?ooo`3oool0TP3oool>0?l000040?ooo`000000000000000?l0ooooE`3oool0
05L0oooo00<0okmd04RLg`3oool0103oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0
oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oooeH0oooo
001G0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?oo
o`2J0?ooo`D0o`001`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd
001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00003o0?oooeD0oooo001G0?oo
o`030?noM018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003o
ool0oooo09l0oooo1`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL
04Qd_`3oool0303oool00`000000oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103O
W4P007Bo0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3
000000<0oooo0P00003o0?oooe80oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P0
0000000000000000M02oool90?ooo`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d
0?ooo`030000003oool0oooo0:/0oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo
0:d0oooo0P00003o0?oood`0oooo001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0
oooo001d0?ooo`030000003oool0oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003o
ool0oooo0;<0oooo0P00003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o
0?oood@0oooo001d0?ooo`030000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<0
0000^@3oool200000?l0oooo@03oool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo
?P3oool007@0oooo00<000000?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<00000
0?ooo`3oool0_`3oool200000?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2L
B00000000000000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F
0?ooo`800000o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo
00D0oooo00<0_g@00018W03oool07@3oool200000?l0oooo=P3oool007@0oooo00<000000?ooo`3o
ool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o0?oooc@0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo
0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`030000003o
ool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d
B9`0oooo0200oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono
07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo0P00003o
0?ooobh0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2L
B4P0W=oo0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo
09a800020000000304RLg`3oool0oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<00000d@3o
ool200000?l0oooo:03oool007@0oooo00<000000?ooo`3oool0d`3oool200000?l0oooo9P3oool0
07@0oooo00<000000?ooo`3oool0e@3oool200000?l0oooo903oool007@0oooo00<000000?ooo`3o
ool0e`3oool200000?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo
803oool007@0oooo00<000000?ooo`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<00000
0?ooo`3oool0g@3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool20000
0?l0oooo6P3oool007@0oooo00<000000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo
00<000000?ooo`3oool0h`3oool200000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3o
ool200000?l0oooo503oool007@0oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool0
07@0oooo0`00003Y0?ooo`800000o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`80
0000o`3oool>0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03o
ool00`000000oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3b
0?ooo`800000o`3oool70?ooo`00M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3oool50?oo
o`00M03oool00`000000oooo0?ooo`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`000000oooo
0?ooo`3i0?ooo`800000o`3oool007@0oooo00<000000?ooo`3oool0n`3oool200000?d0oooo001d
0?ooo`030000003oool0oooo0?d0oooo0`00003j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
o`40oooo0P00003h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00
M03oool300000?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3o
ool200000?80oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?oo
o`030000003oool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo3@3oool200000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0
oooo0?l0oooo4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool20000
0>@0oooo001d0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oO
W0180000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo
0P00003P0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3o
ool200000=h0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`800000g03oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`00
0000oooo0?ooo`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0
oooo803oool200000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0
o`3ooolR0?ooo`800000e`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`03
0000003oool0oooo0?l0oooo903oool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0
oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0
o`3ooolX0?ooo`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3o
ool007@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?oo
o`3oool0o`3oool^0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`80
0000b@3oool007@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P000032
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo
0P00002l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
od@0oooo0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooodX0oooo0P00002_0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0
ooooD@3oool200000:P0oooo001d0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo
001d0?ooo`030000003oool0oooo0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0
oooo0?l0ooooE`3oool200000:80oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool20000
0:00oooo001d0?ooo`030000003oool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000
003oool0oooo0?l0ooooG@3oool2000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3o
ool2000009X0oooo001d0?ooo`030000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?oo
o`030000003oool0oooo0?l0ooooH`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooI@3oool2000009@0oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo
001d0?ooo`<00000o`3ooomY0?ooo`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[
0?ooo`800000SP3oool007@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0
oooo00<000000?ooo`3oool0o`3ooom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0
o`3oooma0?ooo`800000R03oool007@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?oo
o`3oool0o`3ooomg0?ooo`800000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`80
0000P03oool007@0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooomm0?ooo`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo
0?ooo`800000NP3oool007@0oooo0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooh<0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo
0P00001d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oh/0oooo0P00001^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooi40oooo0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0
oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?oo
o`3oool0o`3ooonC0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0
M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?oo
o`3o0?oooiD0oooo0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0
oooo00P0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0
001d_ol03`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0
oooo00<0oono07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3o
gi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`06
0;md0018W=l0oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooX03oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL
04P00000000000000000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo
001d0?ooo`030000003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0
oooo0?l0ooooY`3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool20000
0500oooo001d0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000
003oool0oooo0?l0oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3o
ool2000004X0oooo001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?oo
o`<00000o`3ooonc0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`80
0000A03oool007@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<0
00000?ooo`3oool0o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk
0?ooo`800000?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0
oooo00<000000?ooo`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0
o`3oooo10?ooo`800000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3o
ool007@0oooo00<000000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?oo
o`3oool0o`3oooo70?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`80
0000<03oool007@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooold0oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo
0P00000T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?oo
o`00IP3oool0103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3o
ool0o`3ooooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?oo
o`P0oooo001V0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.17196 .17511 L
s
% Start of user PostScript
0 0 0.05 0.85 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.17196 .17511 L
s
% Start of user PostScript
0.5 1. 0.05 0.85 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.17196 .20601 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.17196 .17511 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`<0o`00o`3ooook0?oo
o`00M03oool30?l00?l0oooon`3oool007@0oooo103o003o0?ooooX0oooo001d0?ooo`@0o`00o`3o
oooj0?ooo`00M03oool40?l00?l0oooonP3oool007@0oooo1@3o003o0?ooooT0oooo001d0?ooo`80
o`0000<0oooo0?l0003o0000o`3ooooi0?ooo`00M03oool20?l000030?ooo`3o0000o`000?l0oooo
n@3oool007@0oooo0P3o000010000000o`000?l0003o003o0?ooooP0oooo001d0?ooo`80o`000P3o
ool20?l00?l0oooon03oool007@0oooo0P3o00020?ooo`80o`00o`3ooooh0?ooo`00M03oool20?l0
0080oooo0`3o003o0?ooooL0oooo001d0?ooo`80o`000`3oool20?l00?l0oooom`3oool007@0oooo
0P3o00030?ooo`80o`00o`3oooog0?ooo`00M03oool20?l000<0oooo0`3o003o0?ooooH0oooo001d
0?ooo`80o`00103oool20?l00?l0oooomP3oool007@0oooo0P3o00040?ooo`<0o`00o`3ooooe0?oo
o`00M03oool20?l000D0oooo0P3o003o0?ooooD0oooo001d0?ooo`80o`001@3oool20?l00?l0oooo
m@3oool007@0oooo0P3o00050?ooo`<0o`00o`3ooood0?ooo`00M03oool20?l000030000003oool0
oooo00<0oooo0P3o003o0?oooo@0oooo001d0?ooo`80o`001P3oool20?l00?l0oooom03oool007@0
oooo00<000000?l0003o00001@3oool30?l00?l0ooool`3oool007@0oooo00<000000?l0003o0000
1P3oool20?l00?l0ooool`3oool007@0oooo00<000000?l0003o00001P3oool20?l00?l0ooool`3o
ool007@0oooo00<000000?l0003o00001P3oool30?l00?l0oooolP3oool007@0oooo00<000000?l0
003o00001`3oool20?l00?l0oooolP3oool007@0oooo00<000000?l0003o00001`3oool20?l00?l0
oooolP3oool007@0oooo00<000000?l0003o00001`3oool30?l00?l0ooool@3oool007@0oooo00<0
00000?l0003o0000203oool20?l00?l0ooool@3oool007@0oooo00<000000?l0003o0000203oool2
0?l00?l0ooool@3oool007@0oooo00<000000?l0003o0000203oool30?l00?l0ooool03oool007@0
oooo00<000000?l0003o00002@3oool20?l00?l0ooool03oool007@0oooo00<000000?l0003o0000
2@3oool20?l00?l0ooool03oool007@0oooo00<000000?l0003o00002@3oool30?l00?l0ooook`3o
ool007@0oooo00<000000?l0003o00002P3oool20?l00?l0ooook`3oool007@0oooo00<000000?l0
003o00002P3oool20?l00?l0ooook`3oool007@0oooo00<000000?l0003o00002P3oool30?l00?l0
ooookP3oool007@0oooo00<000000?l0003o00002`3oool20?l00?l0ooookP3oool007@0oooo00<0
00000?l0003o00002`3oool20?l00?l0ooookP3oool007@0oooo00<000000?l0003o00002`3oool3
0?l00?l0ooook@3oool007@0oooo00<000000?l0003o0000303oool20?l00?l0ooook@3oool007@0
oooo00<000000?l0003o0000303oool20?l00?l0ooook@3oool007@0oooo00<000000?l0003o0000
303oool30?l00?l0ooook03oool007@0oooo00<000000?l0003o00003@3oool20?l00?l0ooook03o
ool007@0oooo00<000000?l0003o00003@3oool20?l00?l0ooook03oool007@0oooo00<000000?l0
003o00003@3oool30?l00?l0ooooj`3oool007@0oooo00<000000?l0003o00003P3oool20?l00?l0
ooooj`3oool007@0oooo00@000000?ooo`3o0000o`003@3oool20?l00?l0ooooj`3oool007@0oooo
00@000000?ooo`3o0000o`003@3oool30?l00?l0oooojP3oool007@0oooo00@000000?ooo`3o0000
o`003P3oool20?l00?l0oooojP3oool007@0oooo00@000000?ooo`3o0000o`003P3oool20?l00?l0
oooojP3oool007@0oooo00@000000?ooo`3o0000o`003P3oool30?l00?l0ooooj@3oool005H0oooo
00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a8000000000000
0018W0X0oooo00@000000?ooo`3o0000o`003`3oool20?l00?l0ooooj@3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`040000003oool0o`000?l000l0oooo0P3o003o0?ooonT0oooo001E
0?ooo`060;md001d_ol0oooo0?ooo`3ogi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`080?ooo`040000
003oool0o`000?l000l0oooo0`3o003o0?ooonP0oooo000Q0?ooo`800000<P3oool01P2oM4P0W=oo
0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool200000080o`00403oool20?l0
0?l0ooooj03oool002<0oooo0P00000`0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool0
1P3ogi`0B000000000000000001d0;ooo`T0oooo00@000000?ooo`3o0000o`00403oool30?l00?l0
ooooi`3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3o
gi`0B7Bo0?ooo`0<0?ooo`040000003oool0o`000?l00140oooo0P3o003o0?ooonL0oooo000W0?oo
o`800000;03oool01P3o_g@004RL0?ooo`3oool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303o
ool010000000oooo0?l0003o000A0?ooo`80o`00o`3ooooW0?ooo`00:@3oool2000002/0oooo00@0
gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00@000000?oo
o`3o0000o`004@3oool30?l00?l0ooooiP3oool002/0oooo0P0000170?ooo`040000003oool0o`00
0?l00180oooo0P3o003o0?ooonH0oooo000]0?ooo`800000A@3oool010000000oooo0?l0003o000B
0?ooo`80o`00o`3ooooV0?ooo`00;`3oool2000004<0oooo00@000000?ooo`3o0000o`004P3oool3
0?l00?l0ooooi@3oool00340oooo0P0000110?ooo`040000003oool0o`000?l001<0oooo0P3o003o
0?ooonD0oooo000c0?ooo`800000?`3oool010000000oooo0?l0003o000C0?ooo`80o`00o`3ooooU
0?ooo`00=@3oool2000003d0oooo00@000000?ooo`3o0000o`004`3oool30?l00?l0ooooi03oool0
03L0oooo0P00000k0?ooo`040000003oool0o`000?l001@0oooo0P3o003o0?ooon@0oooo000i0?oo
o`800000>@3oool200000080o`00503oool20?l00?l0ooooi03oool003/0oooo0P00000d0?ooo``0
o`003`3oool30?l00?l0ooooh`3oool003d0oooo0P00000b0?ooo``0o`00403oool20?l00?l0oooo
h`3oool003l0oooo0P00000`0?ooo``0o`00403oool20?l00?l0ooooh`3oool00440oooo0P00000_
0?ooo`/0o`00403oool30?l00?l0oooohP3oool004<0oooo0P00000]0?ooo`X0o`004P3oool20?l0
0?l0oooohP3oool004D0oooo0P00000[0?ooo`X0o`004P3oool20?l00?l0oooohP3oool004L0oooo
0P00000Y0?ooo`X0o`004P3oool30?l00?l0ooooh@3oool004T0oooo0P00000X0?ooo`T0o`004`3o
ool20?l00?l0ooooh@3oool004/0oooo0P00000V0?ooo`T0o`004`3oool20?l00?l0ooooh@3oool0
04d0oooo0P00000T0?ooo`T0o`004`3oool30?l00?l0ooooh03oool004l0oooo0`00000Q0?ooo`T0
o`00503oool20?l00?l0ooooh03oool00580oooo0P00000P0?ooo`L0o`005@3oool20?l00?l0oooo
h03oool005@0oooo0P00000N0?ooo`L0o`005@3oool30?l00?l0oooog`3oool005H0oooo0P00000L
0?ooo`L0o`005P3oool20?l00?l0oooog`3oool005P0oooo0P00000J0?ooo`L0o`005P3oool20?l0
0?l0oooog`3oool005X0oooo0P00000H0?ooo`030000003o0000o`0000@0o`005P3oool30?l00?l0
oooogP3oool005`0oooo0`00000E0?ooo`030000003o0000o`0000@0o`005`3oool20?l00?l0oooo
gP3oool005l0oooo0P00000C0?ooo`030000003o0000o`0000@0o`005`3oool20?l00?l0oooogP3o
ool00640oooo0P00000A0?ooo`030000003o0000o`0000@0o`005`3oool30?l000<0oooo0P3o003o
0?ooomP0oooo001S0?ooo`8000003`3oool00`000000oooo0?l000030?l001T0oooo1`3o003o0?oo
omP0oooo001U0?ooo`8000003@3oool00`000000oooo0?l000030?l001H0oooo2P3o003o0?ooomP0
oooo001W0?ooo`8000002`3oool00`000000oooo0?l000030?l001@0oooo303o003o0?ooomP0oooo
001Y0?ooo`8000002@3oool00`000000oooo0?l000030?l001D0oooo303o003o0?ooomL0oooo001[
0?ooo`8000001`3oool3000000<0o`005@3oool<0?l00?l0ooooe`3oool006d0oooo0P0000050?oo
o`030000003oool0oooo00<0o`005P3oool;0?l00?l0ooooe`3oool006l0oooo0P0000030?ooo`03
0000003oool0oooo00<0o`005P3oool;0?l00?l0ooooe`3oool00740oooo0P000000103oool00000
0?ooo`3oool3000001L0oooo2P3o003o0?ooomL0oooo001c0?ooo`030000003o0000oooo00D00000
5P3oool:0?l00?l0ooooe`3oool007@0oooo2000000F0?ooo`T0o`00o`3ooooG0?ooo`00M03oool8
000001L0oooo2@3o003o0?ooomH0oooo001d0?ooo`P00000103o000C0?ooo`T0o`00o`3ooooF0?oo
o`00M03oool00`000000oooo00000004000000P0o`004@3oool80?l00?l0ooooeP3oool007@0oooo
00<000000?ooo`3oool00`0000000`3oool0o`000?l0000:0?l000d0oooo203o003o0?ooomH0oooo
001d0?ooo`030000003oool0oooo00D0oooo3`3o000:0?ooo`L0o`00o`3ooooF0?ooo`00M03oool0
0`000000oooo0?ooo`060?oooa40o`001`3oool70?l00?l0ooooeP3oool007@0oooo0`0000080?oo
oa<0o`00103oool60?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool02@3ooolF0?l00003
0?ooo`3o0000o`0000<0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`0:0?oooaD0o`00
00<0oooo0?l0003o0000103o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo00`0oooo4`3o
00020?ooo`D0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`0=0?oooa40o`000`3oool5
0?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool03P3oool@0?l000@0oooo103o003o0?oo
omD0oooo001d0?ooo`030000003oool0oooo0100oooo3@3o00060?ooo`<0o`00o`3ooooE0?ooo`00
M03oool00`000000oooo0?ooo`0A0?ooo`h0o`00103oool30?l00?l0ooooe@3oool007@0oooo00<0
00000?ooo`3oool04P3oool?0?l000<0oooo0P3o003o0?ooomD0oooo001U0?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`P0o`000P3oool5
0?l000030?ooo`3o0000000000800000o`3ooooC0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?oo
o`060000002LB00000000000000004P0W=oo4P3oool60?l000D0oooo103o000500000?l0oooodP3o
ool006L0oooo00<0okmd04RLg`3oool02P3oool010000000oono07@0M02ooolE0?ooo`D0o`001`3o
ool00`3o000000000000000500000?l0ooood@3oool006L0oooo00<0okmd04RLg`3oool02P3oool4
000001L0oooo0P3o00090?ooo`L00000o`3ooooA0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?oo
o`030000003ookl0M00000<0000000<0B9cO0?ooo`3oool04`3oool00`3o0000oooo0?ooo`070?oo
o`L0000000<0o`000?ooo`3oool0o`3oooo>0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`04
0000003ookl0M01d0;ooo`80oooo00<0W4Q809cOo`3oool07P3oool5000000@0o`00o`3oooo>0?oo
o`00I@3oool0103OW4P007Bo0?noM018W=l;0?ooo`040000003ookl0M01d0;ooo`80oooo00<0gia8
07Boo`3oool07`3oool300000080oooo1@3o003o0?oool`0oooo001V0?ooo`030;md00000000B9cO
00/0oooo00@000000?oo_`1d07@0_ooo0P3oool00`2LB4P0W=oo0?ooo`0V0?ooo`D0o`00o`3oooo:
0?ooo`00M03oool00`000000W4P0000000030000000304RLg`3oool0oooo02P0oooo1@3o003o0?oo
olP0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o003o0?ooolH0oooo001d0?ooo`030000
003oool0oooo0380oooo1P3o003o0?oool<0oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o
003o0?oool40oooo001d0?ooo`030000003oool0oooo03L0oooo1@3o003o0?oookl0oooo001d0?oo
o`030000003oool0oooo03T0oooo1@3o003o0?oookd0oooo001d0?ooo`030000003oool0oooo03/0
oooo1@3o003o0?oook/0oooo001d0?ooo`<00000?@3oool50?l00?l0oooo^@3oool007@0oooo00<0
00000?ooo`3oool0?`3oool50?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool0@@3oool5
0?l00?l0oooo]@3oool007@0oooo00<000000?ooo`3oool0@`3oool50?l00?l0oooo/`3oool007@0
oooo00<000000?ooo`3oool07`3oool01@2LB00000000000000004P0W=oo00<0oooo00<0_g@00000
000000000P0000000`00B9`0oooo0?ooo`0F0?ooo`D0o`00o`3ooona0?ooo`00M03oool00`000000
oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l00?l0
oooo[`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`070?ooo`030?no
M018W=l0oooo01d0oooo1@3o003o0?ooojd0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0
oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?noM018W=l0oooo01l0oooo1@3o
003o0?oooj/0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool0
0`2LB4P0W=oo0?ooo`020?ooo`030?noM018W=l0oooo0240oooo1@3o003o0?ooojT0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?oo
o`030?noM018W=l0oooo02<0oooo1@3o003o0?ooojL0oooo001d0?ooo`030000003oool0oooo01l0
oooo00<0oono07@0M02oool00P3oool01`2LB4P0W=oo0?ooo`3OW4P007Bo0?noM018W=l09P3oool6
0?l00?l0ooooY03oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB0000000000000020000
000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00o`3ooonR0?ooo`00M03oool3
000005H0oooo1@3o003o0?oooj00oooo001d0?ooo`030000003oool0oooo05P0oooo1@3o003o0?oo
oih0oooo001d0?ooo`030000003oool0oooo05X0oooo1@3o003o0?oooi`0oooo001d0?ooo`030000
003oool0oooo05`0oooo1@3o003o0?oooiX0oooo001d0?ooo`030000003oool0oooo05h0oooo1@3o
003o0?oooiP0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o003o0?oooiH0oooo001d0?oo
o`030000003oool0oooo0680oooo1@3o003o0?oooi@0oooo001d0?ooo`030000003oool0oooo06@0
oooo1@3o003o0?oooi80oooo001d0?ooo`030000003oool0oooo06H0oooo1@3o003o0?oooi00oooo
001d0?ooo`030000003oool0oooo06P0oooo1@3o003o0?ooohh0oooo001d0?ooo`030000003oool0
oooo06X0oooo1@3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o003o0?oo
ohX0oooo001d0?ooo`<00000KP3oool50?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool0
L03oool60?l00?l0ooooQ@3oool007@0oooo00<000000?ooo`3oool0LP3oool60?l00?l0ooooP`3o
ool007@0oooo00<000000?ooo`3oool0M03oool00`000000o`000?l000030?l00?l0ooooP@3oool0
07@0oooo00<000000?ooo`3oool0MP3oool00`000000o`000?l000030?l00?l0ooooO`3oool007@0
oooo00<000000?ooo`3oool0N03oool00`000000o`000?l000030?l000`0oooo00<0o`000?ooo`3o
ool0o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`00
2P3oool20?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool0O@3oool50?l000L0oooo1@3o
003o0?ooofd0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`00o`3ooom/
0?ooo`00M03oool00`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l00?l0ooooJ`3oool007@0
oooo00<000000?ooo`3oool0P`3oool?0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0
Q@3oool>0?l00?l0ooooJ03oool007@0oooo0`0000270?ooo`d0o`00o`3ooomW0?ooo`00M03oool0
0`000000oooo0?ooo`270?ooo`l0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`260?oo
oa40o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00o`3ooomS0?ooo`00
M03oool00`000000oooo0?ooo`240?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?oo
o`240?oooaL0o`00o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0o`00o`3ooomO
0?ooo`00M03oool00`000000oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?ooo`00M03oool00`000000
oooo0?ooo`2>0?oooa40o`00o`3ooomL0?ooo`00E@3oool00`2oM000000000000002000000080018
W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0TP3oool>0?l000040?ooo`000000000000000?l0ooooE`3oool005L0oooo00<0
okmd04RLg`3oool0103oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3O
W4P007Bo2@3oool00`000000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oooeH0oooo001G0?ooo`03
0?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?ooo`D0
o`001`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0
203oool4000009d0oooo00<0o`000000000000001@00003o0?oooeD0oooo001G0?ooo`030?noM018
W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo09l0
oooo1`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0
303oool00`000000oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103OW4P007Bo0?no
M018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000<0oooo
0P00003o0?oooe80oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P0000000000000
0000M02oool90?ooo`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`030000
003oool0oooo0:/0oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo0P00
003o0?oood`0oooo001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d0?oo
o`030000003oool0oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo0;<0
oooo0P00003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0oooo
001d0?ooo`030000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3oool2
00000?l0oooo@03oool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool007@0
oooo00<000000?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0
_`3oool200000?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB00000000000
000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`800000
o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0
_g@00018W03oool07@3oool200000?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0V`3oool0
0`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o0?oooc@0oooo001d0?oo
o`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?oo
o`030?oOW0180000M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`030000003oool0oooo09/0
oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo0200
oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool0
0P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo0P00003o0?ooobh0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?oo
o`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?ooo`00M03oool00`000000
oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a800020000
000304RLg`3oool0oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<00000d@3oool200000?l0
oooo:03oool007@0oooo00<000000?ooo`3oool0d`3oool200000?l0oooo9P3oool007@0oooo00<0
00000?ooo`3oool0e@3oool200000?l0oooo903oool007@0oooo00<000000?ooo`3oool0e`3oool2
00000?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo803oool007@0
oooo00<000000?ooo`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0
g@3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo6P3o
ool007@0oooo00<000000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo00<000000?oo
o`3oool0h`3oool200000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3oool200000?l0
oooo503oool007@0oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo0`00
003Y0?ooo`800000o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3oool>
0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`000000
oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`800000
o`3oool70?ooo`00M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3oool50?ooo`00M03oool0
0`000000oooo0?ooo`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`000000oooo0?ooo`3i0?oo
o`800000o`3oool007@0oooo00<000000?ooo`3oool0n`3oool200000?d0oooo001d0?ooo`030000
003oool0oooo0?d0oooo0`00003j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00
003h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00M03oool30000
0?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3oool200000?80
oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`030000003o
ool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo3@3oool2
00000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool200000>@0oooo001d
0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oOW01800000000
00<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P0?oo
o`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool200000=h0
oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000
g03oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`000000oooo0?oo
o`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo803oool2
00000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolR0?oo
o`800000e`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0
oooo0?l0oooo903oool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<00000
0?ooo`3oool0o`3ooolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool007@0oooo
00<000000?ooo`3oool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?ooo`3oool0o`3o
ool^0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000b@3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo0P00
002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodX0
oooo0P00002_0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0ooooD@3oool2
00000:P0oooo001d0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
E`3oool200000:80oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool200000:00oooo001d
0?ooo`030000003oool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000003oool0oooo
0?l0ooooG@3oool2000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3oool2000009X0
oooo001d0?ooo`030000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooH`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3oool2
000009@0oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo001d0?ooo`<0
0000o`3ooomY0?ooo`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000
SP3oool007@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo00<00000
0?ooo`3oool0o`3ooom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0o`3oooma0?oo
o`800000R03oool007@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool007@0oooo
00<000000?ooo`3oool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0o`3o
oomg0?ooo`800000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000P03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomm0?ooo`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`800000
NP3oool007@0oooo0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooh<0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00001d0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00
001^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooi40
oooo0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3o
okl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3o
oonC0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000M02o
ool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo
00<000000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3o
ool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono
07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0
o`3ooonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0
oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
X03oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
Y`3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d
0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo
0?l0oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0
oooo001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3o
oonc0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool0
07@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3o
ool0o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000
?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<00000
0?ooo`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?oo
o`800000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo
00<000000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3o
ooo70?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool0
07@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0
oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo
0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000
oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0
103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo
0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V
0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.19312 .18541 L
s
% Start of user PostScript
0 0 0.2 0.9 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.19312 .18541 L
s
% Start of user PostScript
0.5 1. 0.2 0.9 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.19312 .21631 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.19312 .18541 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`<0o`00o`3ooook0?oo
o`00M03oool30?l00?l0oooon`3oool007@0oooo103o003o0?ooooX0oooo001d0?ooo`040000003o
0000o`000?l00?l0oooonP3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03o
ool00`000000o`000?l000020?l00?l0oooon@3oool007@0oooo00<000000?l0003o00000P3o003o
0?ooooT0oooo001d0?ooo`030000003o0000o`000080o`00o`3ooooi0?ooo`00M03oool00`000000
o`000?l000030?l00?l0oooon03oool007@0oooo00@000000?l0003o0000oooo0P3o003o0?ooooP0
oooo001d0?ooo`030000003oool0o`0000<0o`00o`3ooooh0?ooo`00M03oool00`000000oooo0?l0
00040?l00?l0oooom`3oool007@0oooo00D000000?ooo`3o0000o`000?ooo`020?l00?l0oooom`3o
ool007@0oooo00D000000?ooo`3o0000o`000?ooo`020?l00?l0oooom`3oool007@0oooo00D00000
0?ooo`3o0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o0000o`000P3o
ool20?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o0000o`000P3oool30?l00?l0oooom@3o
ool007@0oooo00<000000?ooo`3oool00P3o00020?ooo`80o`00o`3ooooe0?ooo`00M03oool00`00
0000oooo0?ooo`020?l00080oooo0P3o003o0?ooooD0oooo001d0?ooo`030000003oool0oooo0080
o`000P3oool30?l00?l0oooom03oool007@0oooo0`0000020?l000<0oooo0P3o003o0?oooo@0oooo
001d0?ooo`030000003oool0oooo0080o`000`3oool20?l00?l0oooom03oool007@0oooo00<00000
0?ooo`3oool00P3o00030?ooo`<0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?ooo`3oool2
0?l000<0oooo0P3o003o0?oooo<0oooo001d0?ooo`040000003oool0oooo0?ooo`80o`000`3oool2
0?l00?l0ooool`3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00030?ooo`<0o`00o`3oooob
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000@0oooo0P3o003o0?oooo80oooo001d0?oo
o`040000003oool0oooo0?ooo`80o`00103oool20?l00?l0oooolP3oool007@0oooo00@000000?oo
o`3oool0oooo0P3o00040?ooo`<0o`00o`3ooooa0?ooo`00M03oool010000000oooo0?ooo`3oool2
0?l000D0oooo0P3o003o0?oooo40oooo001d0?ooo`030000003oool0oooo0080oooo0P3o00040?oo
o`80o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80o`00103oool30?l00?l0
ooool03oool007@0oooo0`0000020?ooo`80o`001@3oool20?l00?l0ooool03oool007@0oooo00<0
00000?ooo`3oool00P3oool20?l000D0oooo0P3o003o0?oooo00oooo001d0?ooo`030000003oool0
oooo0080oooo0P3o00050?ooo`<0o`00o`3oooo_0?ooo`00M03oool00`000000oooo0?ooo`020?oo
o`80o`001P3oool20?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool00P3oool20?l000H0
oooo0P3o003o0?ooonl0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o00050?ooo`<0o`00
o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`80o`001P3oool20?l00?l0ooookP3o
ool007@0oooo00<000000?ooo`3oool00`3oool20?l000H0oooo0P3o003o0?ooonh0oooo001d0?oo
o`030000003oool0oooo00<0oooo0P3o00060?ooo`<0o`00o`3oooo]0?ooo`00M03oool00`000000
oooo0?ooo`030?ooo`80o`001`3oool20?l00?l0ooook@3oool007@0oooo00<000000?ooo`3oool0
0`3oool20?l000L0oooo0P3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o
00070?ooo`<0o`00o`3oooo/0?ooo`00M03oool3000000@0oooo0P3o00070?ooo`80o`00o`3oooo/
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`001`3oool20?l00?l0ooook03oool007@0
oooo00<000000?ooo`3oool0103oool20?l000L0oooo0`3o003o0?ooon/0oooo001d0?ooo`030000
003oool0oooo00@0oooo0P3o00080?ooo`80o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?oo
o`040?ooo`80o`00203oool20?l00?l0ooooj`3oool007@0oooo00<000000?ooo`3oool0103oool2
0?l000P0oooo0`3o003o0?ooonX0oooo001d0?ooo`030000003oool0oooo00@0oooo0P3o00090?oo
o`80o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`00203oool20?l00?l0
oooojP3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000P0oooo0`3o003o0?ooonT0oooo
001F0?ooo`0409a8000000000000001d_`@0oooo00@0oono07@0000007@0_ooo103oool0102LB000
000000000000B9`:0?ooo`030000003oool0oooo00D0oooo0P3o00090?ooo`80o`00o`3ooooY0?oo
o`00E@3oool01P3ogi`0M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono07@0000007@0_ooo0`3o
ool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool01@3oool20?l000T0
oooo0P3o003o0?ooonT0oooo001E0?ooo`060;md001d_ol0oooo0?ooo`3ogi`0B7Bo3P3oool00`3o
okl0M4RL0?ooo`080?ooo`030000003oool0oooo00D0oooo0P3o00090?ooo`<0o`00o`3ooooX0?oo
o`008@3oool200000380oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`>0?ooo`030?noM000M;l0
oooo00P0oooo100000040?ooo`80o`002P3oool20?l00?l0ooooj03oool002<0oooo0P00000`0?oo
o`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool01P3ogi`0B000000000000000001d0;ooo`T0
oooo00<000000?ooo`3oool01P3oool20?l000T0oooo0`3o003o0?ooonL0oooo000U0?ooo`800000
;P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool0303oool00`00
0000oooo0?ooo`060?ooo`80o`002P3oool20?l00?l0ooooi`3oool002L0oooo0P00000/0?ooo`06
0?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0
oooo00H0oooo0P3o000:0?ooo`80o`00o`3ooooW0?ooo`00:@3oool2000002/0oooo00@0gia80000
0000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0
1P3oool20?l000X0oooo0`3o003o0?ooonH0oooo000[0?ooo`800000A`3oool00`000000oooo0?oo
o`060?ooo`80o`002`3oool20?l00?l0ooooiP3oool002d0oooo0P0000150?ooo`030000003oool0
oooo00H0oooo0P3o000;0?ooo`80o`00o`3ooooV0?ooo`00;`3oool2000004<0oooo00<000000?oo
o`3oool01P3oool20?l000/0oooo0`3o003o0?ooonD0oooo000a0?ooo`800000@@3oool00`000000
oooo0?ooo`070?ooo`80o`002`3oool20?l00?l0ooooi@3oool003<0oooo0P00000o0?ooo`030000
003oool0oooo00L0oooo0P3o000;0?ooo`80o`00o`3ooooU0?ooo`00=@3oool2000003d0oooo00<0
00000?ooo`3oool01`3oool20?l000/0oooo0`3o003o0?ooon@0oooo000g0?ooo`800000>`3oool0
0`000000oooo0?ooo`070?ooo`80o`00303oool20?l00?l0ooooi03oool003T0oooo0P00000i0?oo
o`<000001`3oool20?l000`0oooo0P3o003o0?ooon@0oooo000k0?ooo`800000=`3oool00`000000
oooo0?ooo`070?ooo`80o`00303oool30?l00?l0ooooh`3oool003d0oooo0P00000e0?ooo`030000
003oool0oooo00L0oooo0P3o000=0?ooo`80o`00o`3ooooS0?ooo`00?`3oool2000003<0oooo00<0
00000?ooo`3oool0203oool20?l000`0oooo0P3o003o0?ooon<0oooo00110?ooo`800000<@3oool0
0`000000oooo0?ooo`080?ooo`80o`00303oool30?l00?l0oooohP3oool004<0oooo0P00000_0?oo
o`030000003oool0oooo00P0oooo0P3o000=0?ooo`80o`00o`3ooooR0?ooo`00A@3oool2000002d0
oooo00<000000?ooo`3oool0203oool20?l000<0oooo0`3o00070?ooo`80o`00o`3ooooR0?ooo`00
A`3oool2000002/0oooo00<000000?ooo`3oool01`3oool90?l000L0oooo0`3o003o0?ooon40oooo
00190?ooo`800000:@3oool00`000000oooo0?ooo`030?ooo`d0o`00203oool20?l00?l0ooooh@3o
ool004/0oooo0P00000W0?ooo`030000003oool0oooo00<0oooo3@3o00080?ooo`80o`00o`3ooooQ
0?ooo`00C@3oool2000002D0oooo00<000000?ooo`3oool0103oool<0?l000P0oooo0`3o003o0?oo
on00oooo001?0?ooo`<000008P3oool00`000000oooo0?ooo`040?ooo``0o`002@3oool20?l00?l0
ooooh03oool00580oooo0P00000P0?ooo`<00000103oool<0?l000T0oooo0P3o003o0?ooon00oooo
001D0?ooo`8000007P3oool00`000000oooo0?ooo`050?ooo`/0o`002@3oool30?l00?l0oooog`3o
ool005H0oooo0P00000L0?ooo`030000003oool0oooo00D0oooo2P3o000;0?ooo`80o`00o`3ooooO
0?ooo`00F03oool2000001X0oooo00<000000?ooo`3oool01@3oool:0?l000/0oooo0P3o003o0?oo
oml0oooo001J0?ooo`800000603oool00`000000oooo0?ooo`060?ooo`T0o`002`3oool30?l00?l0
oooogP3oool005`0oooo0`00000E0?ooo`030000003oool0oooo00H0oooo2@3o000<0?ooo`80o`00
o`3ooooN0?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool01`3oool80?l000`0oooo0P3o
003o0?ooomh0oooo001Q0?ooo`8000004@3oool00`000000oooo0?ooo`070?ooo`P0o`00303oool3
0?l000<0oooo0P3o003o0?ooomP0oooo001S0?ooo`8000003`3oool00`000000oooo0?ooo`070?oo
o`P0o`003@3oool70?l00?l0oooof03oool006D0oooo0P00000=0?ooo`030000003oool0oooo00P0
oooo1`3o000:0?ooo`X0o`00o`3ooooH0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool0
203oool70?l000P0oooo303o003o0?ooomP0oooo001Y0?ooo`8000002@3oool00`000000oooo0?oo
o`080?ooo`L0o`002@3oool<0?l00?l0ooooe`3oool006/0oooo0P0000070?ooo`<000002@3oool6
0?l000T0oooo303o003o0?ooomL0oooo001]0?ooo`8000001@3oool00`000000oooo0?ooo`090?oo
o`H0o`002P3oool;0?l00?l0ooooe`3oool006l0oooo0P0000030?ooo`030000003oool0oooo00T0
oooo1P3o000:0?ooo`/0o`00o`3ooooG0?ooo`00L@3oool2000000030?ooo`000000oooo00/0oooo
1@3o000;0?ooo`X0o`00o`3ooooG0?ooo`00L`3oool2000000`0oooo1@3o000;0?ooo`X0o`00o`3o
oooG0?ooo`00M03oool3000000X0oooo103o000=0?ooo`T0o`00o`3ooooG0?ooo`00M03oool00`00
0000oooo0?ooo`02000000T0oooo0`3o000>0?ooo`T0o`00o`3ooooF0?ooo`00M03oool00`000000
oooo0?ooo`020?ooo`8000001`3oool30?l000h0oooo2@3o003o0?ooomH0oooo001d0?ooo`030000
003oool0oooo00@0oooo0P0000060?ooo`80o`003`3oool80?l00?l0ooooeP3oool007@0oooo00<0
00000?ooo`3oool01P3oool2000000@0oooo0`00000>0?ooo`P0o`00o`3ooooF0?ooo`00M03oool0
0`000000oooo0?ooo`080?ooo`030000003o0000oooo00D000003P3oool70?l00?l0ooooeP3oool0
07@0oooo00<000000?ooo`3oool02P3oool7000000d0oooo1`3o003o0?ooomH0oooo001d0?ooo`<0
00002P3oool7000000h0oooo1P3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00X0oooo
1`0000040?l000/0oooo1@3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00/0oooo1@00
00080?l000P0oooo1P3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo00`0oooo0`000000
0`3oool0o`000?l0000:0?l000D0oooo1@3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo
0140oooo3`3o00000`3oool0o`000?l000030?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3o
ool04P3ooolD0?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool0503ooolC0?l00?l0oooo
e03oool007@0oooo00<000000?ooo`3oool05@3ooolF0?l00?l0ooood03oool007@0oooo00<00000
0?ooo`3oool05P3ooolE0?l00?l0ooood03oool006D0oooo00<0_g@00000000000000P0000000`00
B9`0oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo3@3o0003000000<0o`00o`3oooo@0?oo
o`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo01T0oooo2`3o000500000003
0?l0003oool0oooo0?l0ooooc`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo
0?ooo`0J0?ooo`T0o`001`00003o0?ooom40oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000
000K0?ooo`L0o`001`00003o0?ooom40oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<00000
0?ooo`3oool07@3oool60?l000L0000000<0o`000?ooo`3oool0o`3oooo>0?ooo`00I`3oool00`3o
_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo01h0oooo1P3o0005000000@0o`00o`3oooo>0?oo
o`00I@3oool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo0200oooo1@3o00030000
0080oooo1@3o003o0?oool`0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3o
ool02P3oool01@2LB00000000000000004P0W=oo0180oooo1P3o00050?ooo`D0o`00o`3oooo:0?oo
o`00M03oool00`000000oooo0?ooo`0:0?ooo`030?oo_`1d07@0_ooo01D0oooo1@3o00070?ooo`D0
o`00o`3oooo80?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`030?oo_`1d07@0_ooo01L0oooo
0P3o000:0?ooo`D0o`00o`3oooo60?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`030?oo_`1d
000000000080000000<0B9cO0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0:0?ooo`H0o`00o`3o
ooo30?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q8
09cOo`3oool08P3oool60?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool02P3oool00`3o
okl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo02D0oooo1@3o003o0?oookl0oooo001d0?ooo`03
0000003oool0oooo00X0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0W0?ooo`D0
o`00o`3ooonm0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`0309a800000000000000800000
00<0B9cO0?ooo`3oool0:@3oool50?l00?l0oooo^`3oool007@0oooo0`00000m0?ooo`D0o`00o`3o
ooni0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00o`3ooong0?ooo`00M03oool00`00
0000oooo0?ooo`110?ooo`D0o`00o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`130?ooo`D0
o`00o`3ooonc0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0509a80000000000000000B02L
gol00`3oool00`2oM000000000000002000000030018W03oool0oooo01H0oooo1@3o003o0?oook40
oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO
0?ooo`0K0?ooo`D0o`00o`3ooon_0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d
07@0_ooo00L0oooo00<0okmd04RLg`3oool07@3oool50?l00?l0oooo[@3oool007@0oooo00<00000
0?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0okmd
04RLg`3oool07`3oool50?l00?l0ooooZ`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd04RLg`3oool08@3oool50?l0
0?l0ooooZ@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`03
0=nLB01d_ol0oooo0080oooo00<0okmd04RLg`3oool08`3oool50?l00?l0ooooY`3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000
M;l0okmd04RLg`0V0?ooo`H0o`00o`3ooonT0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`03
09a80000000000000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o003o
0?oooj80oooo001d0?ooo`<00000EP3oool50?l00?l0ooooX03oool007@0oooo00<000000?ooo`3o
ool0F03oool50?l00?l0ooooWP3oool007@0oooo00<000000?ooo`3oool0FP3oool50?l00?l0oooo
W03oool007@0oooo00<000000?ooo`3oool0G03oool50?l00?l0ooooVP3oool007@0oooo00<00000
0?ooo`3oool0GP3oool50?l00?l0ooooV03oool007@0oooo00<000000?ooo`3oool0H03oool50?l0
0?l0ooooUP3oool007@0oooo00<000000?ooo`3oool0HP3oool50?l00?l0ooooU03oool007@0oooo
00<000000?ooo`3oool0I03oool50?l00?l0ooooTP3oool007@0oooo00<000000?ooo`3oool0IP3o
ool50?l00?l0ooooT03oool007@0oooo00<000000?ooo`3oool0J03oool50?l00?l0ooooSP3oool0
07@0oooo00<000000?ooo`3oool0JP3oool50?l00?l0ooooS03oool007@0oooo00<000000?ooo`3o
ool0K03oool50?l00?l0ooooRP3oool007@0oooo0`00001^0?ooo`D0o`00o`3ooon80?ooo`00M03o
ool00`000000oooo0?ooo`1`0?ooo`H0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1b
0?ooo`H0o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`1d0?ooo`030000003o0000o`00
00<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`1f0?ooo`030000003o0000o`0000<0
o`00o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00
303oool00`3o0000oooo0?ooo`3o0?ooofh0oooo001d0?ooo`030000003oool0oooo07X0oooo00<0
00000?l0003o00000`3o000:0?ooo`80o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`1m
0?ooo`D0o`001`3oool50?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0O`3oool50?l0
00D0oooo1P3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo0840oooo1@3o00020?ooo`P0
o`00o`3ooom[0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`l0o`00o`3ooomY0?ooo`00M03o
ool00`000000oooo0?ooo`250?ooo`h0o`00o`3ooomX0?ooo`00M03oool3000008L0oooo3@3o003o
0?ooofL0oooo001d0?ooo`030000003oool0oooo08L0oooo3`3o003o0?ooofD0oooo001d0?ooo`03
0000003oool0oooo08H0oooo4@3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo08H0oooo
4P3o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo08@0oooo5P3o003o0?ooof40oooo001d
0?ooo`030000003oool0oooo08@0oooo5`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo
08D0oooo5`3o003o0?oooel0oooo001d0?ooo`030000003oool0oooo08X0oooo503o003o0?oooed0
oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o003o0?oooe`0oooo001E0?ooo`030;md0000
000000000080000000P004RL0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P00000
0000000004RL2P3oool00`000000oooo0?ooo`2B0?ooo`h0o`0000@0oooo0000000000000000o`3o
oomG0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0
W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo09H0oooo2P3o000500000?l0
ooooEP3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000
003oool0oooo09X0oooo1@3o000700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3o
ool00`3o_g@007Bo0?ooo`080?ooo`@00000W@3oool00`3o000000000000000500000?l0ooooE@3o
ool005L0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool0W`3oool700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3o
ool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E
0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?oo
o`2Q0?ooo`<000000`3oool200000?l0ooooDP3oool005H0oooo00<0_g@000000018W=l0303oool0
1P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0Z@3oool200000?l0oooo
D03oool007@0oooo00<000000?ooo`3oool0Z`3oool200000?l0ooooCP3oool007@0oooo00<00000
0?ooo`3oool0[@3oool200000?l0ooooC03oool007@0oooo00<000000?ooo`3oool0[`3oool20000
0?l0ooooBP3oool007@0oooo00<000000?ooo`3oool0/@3oool200000?l0ooooB03oool007@0oooo
00<000000?ooo`3oool0/`3oool200000?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0]@3o
ool200000?l0ooooA03oool007@0oooo00<000000?ooo`3oool0]`3oool200000?l0oooo@P3oool0
07@0oooo0`00002i0?ooo`800000o`3ooom00?ooo`00M03oool00`000000oooo0?ooo`2k0?ooo`80
0000o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`2m0?ooo`800000o`3oooll0?ooo`00M03o
ool00`000000oooo0?ooo`2o0?ooo`800000o`3ooolj0?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`0509a80000000000000000B02Lgol00P3oool00`3ogi`0B000000000030000000307Boo`3o
ool0oooo01H0oooo0P00003o0?ooocP0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono
07@0M02oool01@3oool00`2oM00004RL0?ooo`0M0?ooo`800000o`3ooolf0?ooo`00M03oool00`00
0000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool20000
0?l0oooo=03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M0000000000200000003
04RLg`3oool0oooo0080oooo00<0omnL04P0001d_ol07`3oool200000?l0oooo<P3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo
00<0oono07A8W03oool0803oool200000?l0oooo<03oool007@0oooo00<000000?ooo`3oool0V`3o
ool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3oool08@3o
ool200000?l0oooo;P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`02
0?ooo`0909a8B02Lgol0oooo0;md0018W=l0oooo0?oo_`1d0000M;oo02@0oooo0P00003o0?ooob`0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo
0?ooo`3oool0W4P00080000000<0B9cO0?ooo`3oool09@3oool200000?l0oooo:P3oool007@0oooo
0`00003A0?ooo`800000o`3ooolX0?ooo`00M03oool00`000000oooo0?ooo`3C0?ooo`800000o`3o
oolV0?ooo`00M03oool00`000000oooo0?ooo`3E0?ooo`800000o`3ooolT0?ooo`00M03oool00`00
0000oooo0?ooo`3G0?ooo`800000o`3ooolR0?ooo`00M03oool00`000000oooo0?ooo`3I0?ooo`80
0000o`3ooolP0?ooo`00M03oool00`000000oooo0?ooo`3K0?ooo`800000o`3ooolN0?ooo`00M03o
ool00`000000oooo0?ooo`3M0?ooo`800000o`3ooolL0?ooo`00M03oool00`000000oooo0?ooo`3O
0?ooo`800000o`3ooolJ0?ooo`00M03oool00`000000oooo0?ooo`3Q0?ooo`800000o`3ooolH0?oo
o`00M03oool00`000000oooo0?ooo`3S0?ooo`800000o`3ooolF0?ooo`00M03oool00`000000oooo
0?ooo`3U0?ooo`800000o`3ooolD0?ooo`00M03oool00`000000oooo0?ooo`3W0?ooo`800000o`3o
oolB0?ooo`00M03oool300000>T0oooo0P00003o0?oooa00oooo001d0?ooo`030000003oool0oooo
0>/0oooo0P00003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo0>d0oooo0`00003o0?ooo`/0
oooo001d0?ooo`030000003oool0oooo0?00oooo0P00003o0?ooo`T0oooo001d0?ooo`030000003o
ool0oooo0?80oooo0P00003o0?ooo`L0oooo001d0?ooo`030000003oool0oooo0?@0oooo0P00003o
0?ooo`D0oooo001d0?ooo`030000003oool0oooo0?H0oooo0`00003o0?ooo`80oooo001d0?ooo`03
0000003oool0oooo0?T0oooo0P00003o0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`800000
o@3oool007@0oooo00<000000?ooo`3oool0o@3oool300000?X0oooo001d0?ooo`030000003oool0
oooo0?l0oooo0@3oool200000?P0oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool20000
0?H0oooo001d0?ooo`<00000o`3oool50?ooo`800000m03oool007@0oooo00<000000?ooo`3oool0
o`3oool70?ooo`800000lP3oool007@0oooo00<000000?ooo`3oool0o`3oool90?ooo`800000l03o
ool007@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`800000kP3oool007@0oooo00<000000?oo
o`3oool0o`3oool=0?ooo`800000k03oool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`80
0000jP3oool007@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`800000iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`800000i03oool007@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0
oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0
oooo6@3oool200000>00oooo001U0?ooo`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`800000gP3oool006H0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?oo
o`3o0?oooad0oooo0P00003L0?ooo`00I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN
0?ooo`030000003oool0oooo0=T0oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?oo
o`3oool0o`3ooolP0?ooo`800000f@3oool006T0oooo00<0gia807Boo`3oool0203oool00`000000
oooo0?ooo`3o0?ooob80oooo0P00003G0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Bo
o`T0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`800000e@3oool006H0oooo00@0W4P000000000
0000B9cO2P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooobP0oooo0P00003A0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo
0P00003?0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oc00oooo0P0000390?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3o
ool200000<80oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?oo
o`030000003oool0oooo0?l0oooo>`3oool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo?@3oool200000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0
oooo0?l0ooooA03oool200000;D0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool20000
0;<0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000
003oool0oooo0?l0ooooBP3oool200000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03o
ool300000:`0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?oo
o`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`80
0000YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI
0?ooo`800000X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0
o`3ooomO0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`80
0000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo
0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?oo
o`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo
001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0
oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool20000
06`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000
003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0
M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?oo
o`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000
003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0
oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool0
0`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O
0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3o
ool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`09
0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool0
05D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<0
0000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY
0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0
o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03o
ool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
okD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?oo
o`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo
0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
olT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000
003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3o
ool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?oo
o`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018
W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md
0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o
0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3O
W4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo
0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?oo
ool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.21429 .19571 L
s
% Start of user PostScript
0 0 0.35 0.95 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.21429 .19571 L
s
% Start of user PostScript
0.5 1. 0.35 0.95 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.21429 .22661 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.21429 .19571 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`<0o`00o`3ooook0?oo
o`00M03oool00`000000o`000?l0003o0?oooo/0oooo001d0?ooo`040000003o0000o`000?l00?l0
oooonP3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03oool010000000o`00
0?l0003o003o0?ooooX0oooo001d0?ooo`030000003oool0o`000080o`00o`3ooooi0?ooo`00M03o
ool00`000000oooo0?l000020?l00?l0oooon@3oool007@0oooo00<000000?ooo`3o00000P3o003o
0?ooooT0oooo001d0?ooo`800000103o003o0?ooooP0oooo001d0?ooo`030000003oool0oooo00<0
o`00o`3ooooh0?ooo`00M03oool00`000000oooo0?ooo`030?l00?l0oooon03oool007@0oooo00<0
00000?ooo`3oool0103o003o0?ooooL0oooo001d0?ooo`030000003oool0oooo00@0o`00o`3oooog
0?ooo`00M03oool010000000oooo0?ooo`3oool30?l00?l0oooom`3oool007@0oooo00@000000?oo
o`3oool0oooo103o003o0?ooooH0oooo001d0?ooo`040000003oool0oooo0?ooo`@0o`00o`3oooof
0?ooo`00M03oool010000000oooo0?ooo`3oool50?l00?l0oooom@3oool007@0oooo00<000000?oo
o`3oool00P3oool40?l00?l0oooom@3oool007@0oooo00<000000?ooo`3oool00P3oool40?l00?l0
oooom@3oool007@0oooo00<000000?ooo`3oool00P3oool50?l00?l0oooom03oool007@0oooo0`00
00020?ooo`D0o`00o`3ooood0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`@0o`00o`3ooood
0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`D0o`00o`3ooooc0?ooo`00M03oool00`000000
oooo0?ooo`030?ooo`80o`0000<0oooo0?l0003o0000o`3ooooc0?ooo`00M03oool00`000000oooo
0?ooo`030?ooo`D0o`00o`3ooooc0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`D0o`00o`3o
ooob0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo0?l0003o0000o`3oooob
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`D0o`00o`3oooob0?ooo`00M03oool00`000000
oooo0?ooo`050?ooo`D0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`00
00<0oooo0?l0003o0000o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`0000<0
oooo0?l0003o0000o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`H0o`00o`3oooo`
0?ooo`00M03oool3000000H0oooo0P3o00000`3oool0o`000?l0003o0?oooo00oooo001d0?ooo`03
0000003oool0oooo00H0oooo0P3o00000`3oool0o`000?l0003o0?oooo00oooo001d0?ooo`030000
003oool0oooo00H0oooo0P3o0000103oool0o`000?l0003o003o0?ooonl0oooo001d0?ooo`030000
003oool0oooo00H0oooo0`3o00000`3oool0o`000?l0003o0?ooonl0oooo001d0?ooo`030000003o
ool0oooo00L0oooo0P3o00000`3oool0o`000?l0003o0?ooonl0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o0000103oool0o`000?l0003o003o0?ooonh0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o00020?ooo`80o`00o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`<0o`0000<0oooo0?l0003o0000o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80
o`0000@0oooo0?l0003o0000o`00o`3oooo]0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80
o`000P3oool20?l00?l0ooook@3oool007@0oooo00<000000?ooo`3oool0203oool20?l00080oooo
0P3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo00P0oooo0`3o0000103oool0o`000?l0
003o003o0?ooon`0oooo001d0?ooo`<000002@3oool20?l00080oooo0P3o003o0?ooon`0oooo001d
0?ooo`030000003oool0oooo00T0oooo0P3o00020?ooo`80o`00o`3oooo/0?ooo`00M03oool00`00
0000oooo0?ooo`090?ooo`80o`000P3oool30?l00?l0ooooj`3oool007@0oooo00<000000?ooo`3o
ool02@3oool30?l00080oooo0P3o003o0?ooon/0oooo001d0?ooo`030000003oool0oooo00X0oooo
0P3o00020?ooo`80o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`000P3o
ool30?l00?l0oooojP3oool007@0oooo00<000000?ooo`3oool02P3oool20?l000<0oooo0P3o003o
0?ooonX0oooo001d0?ooo`030000003oool0oooo00X0oooo0`3o00020?ooo`80o`00o`3ooooZ0?oo
o`00M03oool00`000000oooo0?ooo`0;0?ooo`80o`000P3oool30?l00?l0ooooj@3oool005H0oooo
00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a8000000000000
0018W0X0oooo00<000000?ooo`3oool02`3oool20?l000<0oooo0P3o003o0?ooonT0oooo001E0?oo
o`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a8
0018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`0;0?ooo`80o`000`3oool20?l0
0?l0ooooj@3oool005D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0
oooo00P0oooo00<000000?ooo`3oool02`3oool30?l00080oooo0`3o003o0?ooonP0oooo000Q0?oo
o`800000<P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203o
ool4000000/0oooo0P3o00030?ooo`80o`00o`3ooooX0?ooo`008`3oool200000300oooo00H0_gA8
09cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`0<0?ooo`80o`000`3oool30?l00?l0ooooi`3oool002D0oooo0P00000^0?ooo`06
0;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0
oooo00`0oooo0P3o00040?ooo`80o`00o`3ooooW0?ooo`009`3oool2000002`0oooo00H0okmd0018
W03oool0oooo0;md001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0303o
ool30?l000<0oooo0P3o003o0?ooonL0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000
M;l;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0=0?ooo`80
o`000`3oool30?l00?l0ooooiP3oool002/0oooo0P0000170?ooo`030000003oool0oooo00d0oooo
0P3o00040?ooo`80o`00o`3ooooV0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool03@3o
ool20?l000@0oooo0P3o003o0?ooonH0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0=
0?ooo`<0o`000`3oool30?l00?l0ooooi@3oool00340oooo0P0000110?ooo`030000003oool0oooo
00h0oooo0P3o00040?ooo`80o`00o`3ooooU0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3o
ool03P3oool20?l000@0oooo0P3o003o0?ooonD0oooo000e0?ooo`800000?@3oool00`000000oooo
0?ooo`0>0?ooo`80o`00103oool30?l00?l0ooooi03oool003L0oooo0P00000k0?ooo`030000003o
ool0oooo00h0oooo0`3o00040?ooo`80o`00o`3ooooT0?ooo`00>@3oool2000003T0oooo0`00000?
0?ooo`80o`00103oool20?l00?l0ooooi03oool003/0oooo0P00000g0?ooo`030000003oool0oooo
00l0oooo0P3o00040?ooo`<0o`00o`3ooooS0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3o
ool03`3oool20?l000D0oooo0P3o003o0?ooon<0oooo000o0?ooo`800000<`3oool00`000000oooo
0?ooo`0?0?ooo`<0o`00103oool20?l00?l0ooooh`3oool00440oooo0P00000a0?ooo`030000003o
ool0oooo0100oooo0P3o00040?ooo`<0o`00o`3ooooR0?ooo`00@`3oool2000002l0oooo00<00000
0?ooo`3oool0403oool20?l000D0oooo0P3o003o0?ooon80oooo00150?ooo`800000;@3oool00`00
0000oooo0?ooo`0@0?ooo`80o`001@3oool20?l00?l0oooohP3oool004L0oooo0P00000[0?ooo`03
0000003oool0oooo0100oooo0`3o00040?ooo`<0o`00o`3ooooQ0?ooo`00B@3oool2000002T0oooo
00<000000?ooo`3oool04@3oool20?l000D0oooo0P3o003o0?ooon40oooo001;0?ooo`8000009`3o
ool00`000000oooo0?ooo`0A0?ooo`80o`001@3oool20?l00?l0ooooh@3oool004d0oooo0P00000U
0?ooo`030000003oool0oooo0140oooo0P3o00050?ooo`<0o`00o`3ooooP0?ooo`00C`3oool30000
0280oooo00<000000?ooo`3oool04@3oool30?l000D0oooo0P3o003o0?ooon00oooo001B0?ooo`80
0000803oool300000180oooo0P3o00030?ooo`@0o`00o`3ooooP0?ooo`00E03oool2000001h0oooo
00<000000?ooo`3oool04P3oool:0?l00?l0oooog`3oool005H0oooo0P00000L0?ooo`030000003o
ool0oooo00l0oooo2P3o00000`3oool0o`000?l0003o0?oooml0oooo001H0?ooo`8000006P3oool0
0`000000oooo0?ooo`0=0?ooo``0o`0000<0oooo0?l0003o0000o`3ooooO0?ooo`00FP3oool20000
01P0oooo00<000000?ooo`3oool03@3oool<0?l000040?ooo`3o0000o`000?l00?l0oooogP3oool0
05`0oooo0`00000E0?ooo`030000003oool0oooo00h0oooo2`3o00020?ooo`80o`00o`3ooooN0?oo
o`00G`3oool2000001<0oooo00<000000?ooo`3oool03P3oool;0?l00080oooo0P3o003o0?ooomh0
oooo001Q0?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`X0o`000P3oool30?l000<0oooo
0P3o003o0?ooomP0oooo001S0?ooo`8000003`3oool00`000000oooo0?ooo`0?0?ooo`/0o`000P3o
ool70?l00?l0oooof03oool006D0oooo0P00000=0?ooo`030000003oool0oooo0100oooo4`3o003o
0?ooomP0oooo001W0?ooo`8000002`3oool00`000000oooo0?ooo`0@0?oooa<0o`00o`3ooooH0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool04@3ooolC0?l00?l0ooooe`3oool006/0oooo
0P0000070?ooo`<000004@3ooolC0?l00?l0ooooe`3oool006d0oooo0P0000050?ooo`030000003o
ool0oooo0180oooo4P3o003o0?ooomL0oooo001_0?ooo`8000000`3oool00`000000oooo0?ooo`0B
0?oooa80o`00o`3ooooG0?ooo`00L@3oool2000000030?ooo`000000oooo01@0oooo4@3o003o0?oo
omL0oooo001c0?ooo`8000005@3ooolA0?l00?l0ooooe`3oool007@0oooo0`00000D0?ooo`H0o`00
00<0oooo0?l0003o00001`3o003o0?ooomL0oooo001d0?ooo`030000003oool0oooo008000004P3o
ool60?l00080oooo2@3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo0080oooo0P00000A
0?ooo`D0o`000P3oool90?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool0103oool20000
00l0oooo1@3o00030?ooo`P0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`80
00003P3oool40?l000<0oooo203o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00P0oooo
0P00000<0?ooo`@0o`00103oool70?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool02P3o
ool2000000/0oooo103o00030?ooo`L0o`00o`3ooooF0?ooo`00M03oool3000000`0oooo0P000009
0?ooo`@0o`00103oool60?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool03P3oool20000
00P0oooo0`3o00050?ooo`D0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`80
00001P3oool30?l000D0oooo1P3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo0180oooo
0P0000050?ooo`<000001@3oool50?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool0503o
ool2000000030?l0003oool0000000@00000103oool50?l00?l0ooooe@3oool007@0oooo00<00000
0?ooo`3oool05P3oool8000000@0oooo103o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo
01L0oooo1`0000050?ooo`<0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`0G0?ooo`L0
0000103o0000103oool0o`000?l0003o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo01P0
oooo1@0000090?l00?l0ooooe@3oool006D0oooo00<0_g@00000000000000P0000000`00B9`0oooo
0?ooo`070?ooo`030000003oool0oooo01T0oooo0`0000000`3oool0o`000?l000060?l000<00000
00<0o`000?ooo`3oool0o`3oooo@0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003o
ool0oooo01h0oooo1P3o0005000000<0o`00o`3oooo?0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:
0?ooo`030000003oool0oooo01l0oooo103o0007000000H0o`00o`3oooo;0?ooo`00I`3oool00`3o
_g@0B9cO0?ooo`0:0?ooo`@000007`3oool30?l000L000002@3o003o0?ooolP0oooo001W0?ooo`03
0?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool00`3o0000000000000005000000d0
o`00o`3oooo40?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02<0oooo
00<0o`000000000000000`00000>0?l00?l0ooooa03oool006D0oooo00@0gia8001d_`3o_g@0B9cO
2`3oool00`000000oooo0?ooo`0T0?ooo`040?l0000000000000000000l0o`00o`3oooo40?ooo`00
IP3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo02D0oooo4@3o003o0?ooolD0oooo
001d0?ooo`030000003oool0oooo02L0oooo3`3o003o0?ooolD0oooo001d0?ooo`030000003oool0
oooo02P0oooo3@3o003o0?ooolH0oooo001d0?ooo`030000003oool0oooo02T0oooo3`3o003o0?oo
ol<0oooo001d0?ooo`030000003oool0oooo02/0oooo3`3o003o0?oool40oooo001d0?ooo`030000
003oool0oooo02`0oooo203o00030?ooo`D0o`00o`3ooono0?ooo`00M03oool00`000000oooo0?oo
o`0G0?ooo`0509a80000000000000000B02Lgol04@3oool60?l000H0oooo1@3o003o0?oookd0oooo
001d0?ooo`030000003oool0oooo01L0oooo00<0oono07@0M02oool0503oool50?l000P0oooo1@3o
003o0?oook/0oooo001d0?ooo`<000005`3oool00`3ookl0M01d0;ooo`0F0?ooo`80o`002`3oool5
0?l00?l0oooo^@3oool007@0oooo00<000000?ooo`3oool05`3oool00`3ookl0M000000000020000
000304RLg`3oool0oooo0180oooo00<0o`000?ooo`3oool02`3oool50?l00?l0oooo]`3oool007@0
oooo00<000000?ooo`3oool05`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0280
oooo1@3o003o0?oookD0oooo001d0?ooo`030000003oool0oooo01L0oooo00<0oono07@0M02oool0
0P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`D0o`00o`3ooonc0?ooo`00M03oool00`000000oooo0?oo
o`0G0?ooo`030?oo_`1d07@0_ooo0080oooo00@0W4Q809cOo`3oool0W4P00P0000000`0004P0W=oo
0?ooo`020?ooo`030;md0000000000000080000000<004RL0?ooo`3oool05P3oool50?l00?l0oooo
/@3oool007@0oooo00<000000?ooo`3oool05`3oool00`2LB0000000000000020000000604RLg`3o
ool0oooo0?oo_`1d07@0_ooo1`3oool00`3o_g@0B9cO0?ooo`0K0?ooo`D0o`00o`3ooon_0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool0
7@3oool50?l00?l0oooo[@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M0000000
00020000000304RLg`3oool0oooo0080oooo00<0okmd04RLg`3oool07`3oool50?l00?l0ooooZ`3o
ool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0
oooo0080oooo00<0okmd04RLg`3oool08@3oool50?l00?l0ooooZ@3oool007@0oooo00<000000?oo
o`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo0080oooo00<0okmd04RL
g`3oool08`3oool50?l00?l0ooooY`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00o`3ooonT
0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a80000000000000080000000L0B9cO0?oo
o`3oool0oooo0;md00000000B9cO02P0oooo1P3o003o0?oooj80oooo001d0?ooo`<00000EP3oool5
0?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool0F03oool50?l00?l0ooooWP3oool007@0
oooo00<000000?ooo`3oool0FP3oool50?l00?l0ooooW03oool007@0oooo00<000000?ooo`3oool0
G03oool50?l00?l0ooooVP3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l00?l0ooooV03o
ool007@0oooo00<000000?ooo`3oool0H03oool50?l00?l0ooooUP3oool007@0oooo00<000000?oo
o`3oool0HP3oool50?l00?l0ooooU03oool007@0oooo00<000000?ooo`3oool0I03oool50?l00?l0
ooooTP3oool007@0oooo00<000000?ooo`3oool0IP3oool50?l00?l0ooooT03oool007@0oooo00<0
00000?ooo`3oool0J03oool50?l00?l0ooooSP3oool007@0oooo00<000000?ooo`3oool0JP3oool5
0?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool0K03oool50?l00?l0ooooRP3oool007@0
oooo0`00001^0?ooo`D0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`00
o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00o`3ooon30?ooo`00M03oool0
0`000000oooo0?ooo`1d0?ooo`030000003o0000o`0000<0o`00o`3ooon10?ooo`00M03oool00`00
0000oooo0?ooo`1f0?ooo`030000003o0000o`0000<0o`00o`3ooomo0?ooo`00M03oool00`000000
oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00303oool00`3o0000oooo0?ooo`3o0?ooofh0
oooo001d0?ooo`030000003oool0oooo07X0oooo00<000000?l0003o00000`3o000:0?ooo`80o`00
o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`D0o`001`3oool50?l00?l0ooooK@3o
ool007@0oooo00<000000?ooo`3oool0O`3oool50?l000D0oooo1P3o003o0?ooof`0oooo001d0?oo
o`030000003oool0oooo0840oooo1@3o00020?ooo`P0o`00o`3ooom[0?ooo`00M03oool00`000000
oooo0?ooo`230?ooo`l0o`00o`3ooomY0?ooo`00M03oool00`000000oooo0?ooo`250?ooo`h0o`00
o`3ooomX0?ooo`00M03oool3000008L0oooo3@3o003o0?ooofL0oooo001d0?ooo`030000003oool0
oooo08L0oooo3`3o003o0?ooofD0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o003o0?oo
of@0oooo001d0?ooo`030000003oool0oooo08H0oooo4P3o003o0?ooof<0oooo001d0?ooo`030000
003oool0oooo08@0oooo5P3o003o0?ooof40oooo001d0?ooo`030000003oool0oooo08@0oooo5`3o
003o0?ooof00oooo001d0?ooo`030000003oool0oooo08D0oooo5`3o003o0?oooel0oooo001d0?oo
o`030000003oool0oooo08X0oooo503o003o0?oooed0oooo001d0?ooo`030000003oool0oooo08h0
oooo4@3o003o0?oooe`0oooo001E0?ooo`030;md0000000000000080000000P004RL0?ooo`3oool0
oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?oo
o`2B0?ooo`h0o`0000@0oooo0000000000000000o`3ooomG0?ooo`00E`3oool00`3o_g@0B9cO0?oo
o`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?oo
o`030000003oool0oooo09H0oooo2P3o000500000?l0ooooEP3oool005L0oooo00<0okmd04RLg`3o
ool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo09X0oooo1@3o000700000?l0
ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
W@3oool00`3o000000000000000500000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0W`3oool700000?l0
ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000
003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0oooo
00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<000000`3oool200000?l0oooo
DP3oool005H0oooo00<0_g@000000018W=l0303oool01P3ogi`0B000000000000000001d0;ooo`T0
oooo00<000000?ooo`3oool0Z@3oool200000?l0ooooD03oool007@0oooo00<000000?ooo`3oool0
Z`3oool200000?l0ooooCP3oool007@0oooo00<000000?ooo`3oool0[@3oool200000?l0ooooC03o
ool007@0oooo00<000000?ooo`3oool0[`3oool200000?l0ooooBP3oool007@0oooo00<000000?oo
o`3oool0/@3oool200000?l0ooooB03oool007@0oooo00<000000?ooo`3oool0/`3oool200000?l0
ooooAP3oool007@0oooo00<000000?ooo`3oool0]@3oool200000?l0ooooA03oool007@0oooo00<0
00000?ooo`3oool0]`3oool200000?l0oooo@P3oool007@0oooo0`00002i0?ooo`800000o`3ooom0
0?ooo`00M03oool00`000000oooo0?ooo`2k0?ooo`800000o`3oooln0?ooo`00M03oool00`000000
oooo0?ooo`2m0?ooo`800000o`3oooll0?ooo`00M03oool00`000000oooo0?ooo`2o0?ooo`800000
o`3ooolj0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a80000000000000000B02Lgol0
0P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01H0oooo0P00003o0?ooocP0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01@3oool00`2oM00004RL0?oo
o`0M0?ooo`800000o`3ooolf0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0
_ooo00H0oooo00<0gia80000B02Lgol07P3oool200000?l0oooo=03oool007@0oooo00<000000?oo
o`3oool0V`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0omnL04P0
001d_ol07`3oool200000?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0
M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool0803oool200000?l0
oooo<03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nL
B01d_ol0oooo00@0oooo00<0gia807Boo`3oool08@3oool200000?l0oooo;P3oool007@0oooo00<0
00000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0909a8B02Lgol0oooo0;md0018W=l0
oooo0?oo_`1d0000M;oo02@0oooo0P00003o0?ooob`0oooo001d0?ooo`030000003oool0oooo09/0
oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO0?oo
o`3oool09@3oool200000?l0oooo:P3oool007@0oooo0`00003A0?ooo`800000o`3ooolX0?ooo`00
M03oool00`000000oooo0?ooo`3C0?ooo`800000o`3ooolV0?ooo`00M03oool00`000000oooo0?oo
o`3E0?ooo`800000o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`3G0?ooo`800000o`3ooolR
0?ooo`00M03oool00`000000oooo0?ooo`3I0?ooo`800000o`3ooolP0?ooo`00M03oool00`000000
oooo0?ooo`3K0?ooo`800000o`3ooolN0?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`800000
o`3ooolL0?ooo`00M03oool00`000000oooo0?ooo`3O0?ooo`800000o`3ooolJ0?ooo`00M03oool0
0`000000oooo0?ooo`3Q0?ooo`800000o`3ooolH0?ooo`00M03oool00`000000oooo0?ooo`3S0?oo
o`800000o`3ooolF0?ooo`00M03oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooolD0?ooo`00
M03oool00`000000oooo0?ooo`3W0?ooo`800000o`3ooolB0?ooo`00M03oool300000>T0oooo0P00
003o0?oooa00oooo001d0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d0?oo
o`030000003oool0oooo0>d0oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo0?00
oooo0P00003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`L0oooo
001d0?ooo`030000003oool0oooo0?@0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000003oool0
oooo0?H0oooo0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00003o0?oo
o`00M03oool00`000000oooo0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?ooo`3oool0
o@3oool300000?X0oooo001d0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0oooo001d
0?ooo`030000003oool0oooo0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3oool50?oo
o`800000m03oool007@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool007@0oooo
00<000000?ooo`3oool0o`3oool90?ooo`800000l03oool007@0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`800000kP3oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000k03oool0
07@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`800000jP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooolA0?ooo`800000j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`800000
iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo00<00000
0?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0oooo00<0omnL04P0000000000`0000000`1d
_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo6@3oool200000>00oooo001U0?ooo`03
0;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool006H0oooo
00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?ooo`00I`3o
ool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0oooo001X
0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000f@3oool0
06T0oooo00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003G0?oo
o`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolT
0?ooo`800000e@3oool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?ooo`3o
0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003A0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00
003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0
oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000003o
ool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool2
00000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0oooo
@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo001d
0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0oooo
0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool200000:l0
oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000
XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?oo
o`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0o`3o
oomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0
oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P00
00220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0
oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03o
ool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2
000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0oooo
R@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d
0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0
oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d
0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00
001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0
W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0
oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo
0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000
M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:
0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo
0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000
F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;oo
o`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000
DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<00000
0?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?oo
o`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo
00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P00
00160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0
oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00
000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool30000
0?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2
000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0oooo
n`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0
oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo
001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d0000
00000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool0
06D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia8
00000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.23545 .20601 L
s
% Start of user PostScript
0.5 1. MAarrowzero1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.23545 .23691 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.23545 .20601 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0?l0oooon`3oool007@0oooo00<000000?l0003o0000o`3ooook0?ooo`00M03oool010000000o`00
0?l0003o003o0?ooooX0oooo001d0?ooo`040000003oool0o`000?l00?l0oooonP3oool007@0oooo
00@000000?ooo`3o0000o`00o`3ooooj0?ooo`00M03oool00`000000oooo0?l000020?l00?l0oooo
n@3oool007@0oooo00<000000?ooo`3oool00P3o003o0?ooooT0oooo001d0?ooo`030000003oool0
oooo0080o`00o`3ooooi0?ooo`00M03oool3000000<0o`00o`3ooooh0?ooo`00M03oool010000000
oooo0?ooo`3oool20?l00?l0oooon03oool007@0oooo00@000000?ooo`3oool0oooo0P3o003o0?oo
ooP0oooo001d0?ooo`040000003oool0oooo0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000
oooo0?ooo`020?ooo`80o`00o`3oooog0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80o`00
o`3oooog0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00o`3oooof0?ooo`00M03oool0
0`000000oooo0?ooo`030?ooo`80o`00o`3oooof0?ooo`00M03oool00`000000oooo0?ooo`030?oo
o`<0o`00o`3ooooe0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`00o`3ooooe0?ooo`00
M03oool00`000000oooo0?ooo`040?ooo`80o`00o`3ooooe0?ooo`00M03oool00`000000oooo0?oo
o`040?ooo`<0o`00o`3ooood0?ooo`00M03oool3000000D0oooo0P3o003o0?oooo@0oooo001d0?oo
o`030000003oool0oooo00D0oooo0P3o003o0?oooo@0oooo001d0?ooo`030000003oool0oooo00D0
oooo0`3o003o0?oooo<0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o003o0?oooo<0oooo
001d0?ooo`030000003oool0oooo00H0oooo0P3o003o0?oooo<0oooo001d0?ooo`030000003oool0
oooo00H0oooo0`3o003o0?oooo80oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o003o0?oo
oo80oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o003o0?oooo80oooo001d0?ooo`030000
003oool0oooo00L0oooo0`3o003o0?oooo40oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o
003o0?oooo40oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o003o0?oooo40oooo001d0?oo
o`030000003oool0oooo00P0oooo0`3o003o0?oooo00oooo001d0?ooo`<000002@3oool20?l00?l0
ooool03oool007@0oooo00<000000?ooo`3oool02@3oool20?l00?l0ooool03oool007@0oooo00<0
00000?ooo`3oool02@3oool30?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool02P3oool2
0?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool02P3oool20?l00?l0ooook`3oool007@0
oooo00<000000?ooo`3oool02P3oool30?l00?l0ooookP3oool007@0oooo00<000000?ooo`3oool0
2`3oool20?l00?l0ooookP3oool007@0oooo00<000000?ooo`3oool02`3oool20?l00?l0ooookP3o
ool007@0oooo00<000000?ooo`3oool02`3oool30?l00?l0ooook@3oool007@0oooo00<000000?oo
o`3oool0303oool20?l00?l0ooook@3oool007@0oooo00<000000?ooo`3oool0303oool20?l00?l0
ooook@3oool007@0oooo00<000000?ooo`3oool0303oool30?l00?l0ooook03oool007@0oooo0`00
000=0?ooo`80o`00o`3oooo/0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`80o`00o`3oooo/
0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<0o`00o`3oooo[0?ooo`00M03oool00`000000
oooo0?ooo`0>0?ooo`80o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`00
o`3oooo[0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`00o`3ooooZ0?ooo`00M03oool0
0`000000oooo0?ooo`0?0?ooo`80o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?ooo`0?0?oo
o`80o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`<0o`00o`3ooooY0?ooo`00
EP3oool0102LB000000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P00000
0000000004RL2P3oool00`000000oooo0?ooo`0@0?ooo`80o`00o`3ooooY0?ooo`00E@3oool01P3o
gi`0M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO
0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0403oool20?l00?l0ooooj@3oool005D0
oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0403oool30?l00?l0ooooj03oool00240oooo0P00000b0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000403oool20?l00?l0ooooj03o
ool002<0oooo0P00000`0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool01P3ogi`0B000
000000000000001d0;ooo`T0oooo00<000000?ooo`3oool04@3oool30?l00?l0ooooi`3oool002D0
oooo0P00000^0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<
0?ooo`030000003oool0oooo0180oooo0P3o003o0?ooonL0oooo000W0?ooo`800000;03oool01P3o
_g@004RL0?ooo`3oool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?oo
o`0B0?ooo`80o`00o`3ooooW0?ooo`00:@3oool2000002/0oooo00@0gia800000000000007Bo2`3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool04P3oool30?l00?l0
ooooiP3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o003o0?ooonH0oooo
000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00o`3ooooV0?ooo`00;`3oool2
000004<0oooo00<000000?ooo`3oool04`3oool30?l00?l0ooooi@3oool00340oooo0P0000110?oo
o`030000003oool0oooo01@0oooo0P3o003o0?ooonD0oooo000c0?ooo`800000?`3oool00`000000
oooo0?ooo`0D0?ooo`80o`00o`3ooooU0?ooo`00=@3oool2000003d0oooo00<000000?ooo`3oool0
503oool30?l00?l0ooooi03oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo0P3o
003o0?ooon@0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o003o0?ooon@0oooo000k0?oo
o`800000=`3oool00`000000oooo0?ooo`0E0?ooo`<0o`00o`3ooooS0?ooo`00?@3oool2000003D0
oooo00<000000?ooo`3oool05P3oool20?l00?l0ooooh`3oool003l0oooo0P00000c0?ooo`030000
003oool0oooo01H0oooo0P3o003o0?ooon<0oooo00110?ooo`800000<@3oool00`000000oooo0?oo
o`0F0?ooo`<0o`00o`3ooooR0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3oool2
0?l00?l0oooohP3oool004D0oooo0P00000]0?ooo`030000003oool0oooo01L0oooo0P3o003o0?oo
on80oooo00170?ooo`800000:`3oool00`000000oooo0?ooo`0G0?ooo`<0o`00o`3ooooQ0?ooo`00
B@3oool2000002T0oooo00<000000?ooo`3oool0603oool20?l00?l0ooooh@3oool004/0oooo0P00
000W0?ooo`030000003oool0oooo01P0oooo0P3o003o0?ooon40oooo001=0?ooo`8000009@3oool0
0`000000oooo0?ooo`0H0?ooo`<0o`00o`3ooooP0?ooo`00C`3oool300000280oooo00<000000?oo
o`3oool06@3oool20?l00?l0ooooh03oool00580oooo0P00000P0?ooo`<000006@3oool20?l00?l0
ooooh03oool005@0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo0`3o003o0?oooml0oooo
001F0?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`80o`00o`3ooooO0?ooo`00F03oool2
000001X0oooo00<000000?ooo`3oool06P3oool20?l00?l0oooog`3oool005X0oooo0P00000H0?oo
o`030000003oool0oooo01X0oooo0`3o003o0?ooomh0oooo001L0?ooo`<000005@3oool00`000000
oooo0?ooo`0K0?ooo`80o`00o`3ooooN0?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool0
6`3oool20?l00?l0oooogP3oool00640oooo0P00000A0?ooo`030000003oool0oooo01/0oooo0`3o
00030?ooo`80o`00o`3ooooH0?ooo`00H`3oool2000000l0oooo00<000000?ooo`3oool0703oool7
0?l00?l0oooof03oool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o003o0?oo
omP0oooo001W0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo``0o`00o`3ooooH0?ooo`00
J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l00?l0ooooe`3oool006/0oooo0P00
00070?ooo`<00000603oool<0?l00?l0ooooe`3oool006d0oooo0P0000050?ooo`030000003oool0
oooo01T0oooo2`3o003o0?ooomL0oooo001_0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?oo
o`/0o`00o`3ooooG0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o003o0?ooomL0
oooo001c0?ooo`800000703oool:0?l00?l0ooooe`3oool007@0oooo0`00000K0?ooo`T0o`00o`3o
oooG0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o003o0?ooomH0oooo001d0?oo
o`030000003oool0oooo0080oooo0P00000H0?ooo`T0o`00o`3ooooF0?ooo`00M03oool00`000000
oooo0?ooo`040?ooo`8000005`3oool80?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool0
1P3oool2000001D0oooo203o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00P0oooo0P00
000D0?ooo`L0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool7
0?l00?l0ooooeP3oool007@0oooo0`00000<0?ooo`8000004@3oool60?l00?l0ooooeP3oool007@0
oooo00<000000?ooo`3oool03P3oool200000100oooo1@3o003o0?ooomH0oooo001d0?ooo`030000
003oool0oooo0100oooo0P00000>0?ooo`H0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?oo
o`0B0?ooo`8000003@3oool50?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool0503oool2
000000/0oooo1@3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:0?oo
o`@0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool30?l00?l0
ooooe@3oool007@0oooo00<000000?ooo`3oool06P3oool2000000L0oooo0`3o003o0?ooomD0oooo
001d0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`80o`00o`3ooooE0?ooo`00I@3oool0
0`2oM000000000000002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2
000000@0oooo00@0o`000000000000000000o`3ooooC0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:
0?ooo`030000003oool0oooo0200oooo0P0000020?ooo`D00000o`3ooooB0?ooo`00I`3oool00`3o
_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000003o0?ooom40oooo001W0?ooo`03
0?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000o`3ooooA0?ooo`00I`3oool00`3o_g@0B9cO
0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo0?ooo`3o0?ooolh0oooo
001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0903oool5000000@0o`00o`3o
ooo>0?ooo`00I@3oool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`00
00020?ooo`D0o`00o`3oooo<0?ooo`00IP3oool00`2oM000000004RLg`0;0?ooo`030000003oool0
oooo02`0oooo1@3o003o0?ooolX0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o003o0?oo
olP0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o003o0?ooolH0oooo001d0?ooo`030000
003oool0oooo0380oooo1P3o003o0?oool<0oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o
003o0?oool40oooo001d0?ooo`030000003oool0oooo03L0oooo1@3o003o0?oookl0oooo001d0?oo
o`030000003oool0oooo03T0oooo1@3o003o0?oookd0oooo001d0?ooo`030000003oool0oooo03/0
oooo1@3o003o0?oook/0oooo001d0?ooo`<00000?@3oool50?l00?l0oooo^@3oool007@0oooo00<0
00000?ooo`3oool0?`3oool50?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool0@@3oool5
0?l00?l0oooo]@3oool007@0oooo00<000000?ooo`3oool0@`3oool50?l00?l0oooo/`3oool007@0
oooo00<000000?ooo`3oool07`3oool01@2LB00000000000000004P0Gch00080000000<0001807AV
000000000`0000000`00B9`0oooo0?ooo`0F0?ooo`D0o`00o`3ooona0?ooo`00M03oool00`000000
oooo0?ooo`0O0?ooo`070?oo_`1d07@0_ooo0?ooo`3ookl0M01d0;ooo`030?ooo`030?noM018W=l0
oooo01/0oooo1@3o003o0?ooojl0oooo001d0?ooo`030000003oool0oooo01l0oooo00L0oono07@0
M02oool0oooo0?oo_`1d07@0_ooo00<0oooo00<0okmd04RLg`3oool07@3oool50?l00?l0oooo[@3o
ool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M0000000000200000007020000000000
000000000018W=l0okmd04RLg`0P0?ooo`D0o`00o`3ooon[0?ooo`00M03oool00`000000oooo0?oo
o`0O0?ooo`070?oo_`1d07@0_ooo0?ooo`3ookl0B00P07COo`020?ooo`0309a8B02LZ7@0B9cO0280
oooo1@3o003o0?ooojT0oooo001d0?ooo`030000003oool0oooo01l0oooo00L0oono07@0M02oool0
oooo0?oo_`1U0200Ekoo0080oooo00<0gia807B?M018W=l0903oool50?l00?l0ooooY`3oool007@0
oooo00<000000?ooo`3oool07`3oool0303ookl0M01d0;ooo`3oool0oono04P0801dgol0oooo0=nL
B00083D0W:Qd04RLgbH0oooo1P3o003o0?oooj@0oooo001d0?ooo`030000003oool0oooo01l0oooo
00<0W4P00000000000001P0000000`0eB000000004RLg`0X0?ooo`H0o`00o`3ooonR0?ooo`00M03o
ool3000005H0oooo1@3o003o0?oooj00oooo001d0?ooo`030000003oool0oooo05P0oooo1@3o003o
0?oooih0oooo001d0?ooo`030000003oool0oooo05X0oooo1@3o003o0?oooi`0oooo001d0?ooo`03
0000003oool0oooo05`0oooo1@3o003o0?oooiX0oooo001d0?ooo`030000003oool0oooo05h0oooo
1@3o003o0?oooiP0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o003o0?oooiH0oooo001d
0?ooo`030000003oool0oooo0680oooo1@3o003o0?oooi@0oooo001d0?ooo`030000003oool0oooo
06@0oooo1@3o003o0?oooi80oooo001d0?ooo`030000003oool0oooo06H0oooo1@3o003o0?oooi00
oooo001d0?ooo`030000003oool0oooo06P0oooo1@3o003o0?ooohh0oooo001d0?ooo`030000003o
ool0oooo06X0oooo1@3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o003o
0?ooohX0oooo001d0?ooo`<00000KP3oool50?l00?l0ooooR03oool007@0oooo00<000000?ooo`3o
ool0L03oool60?l00?l0ooooQ@3oool007@0oooo00<000000?ooo`3oool0LP3oool60?l00?l0oooo
P`3oool007@0oooo00<000000?ooo`3oool0M03oool00`000000o`000?l000030?l00?l0ooooP@3o
ool007@0oooo00<000000?ooo`3oool0MP3oool00`000000o`000?l000030?l00?l0ooooO`3oool0
07@0oooo00<000000?ooo`3oool0N03oool00`000000o`000?l000030?l000`0oooo00<0o`000?oo
o`3oool0o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`0000<0
o`002P3oool20?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool0O@3oool50?l000L0oooo
1@3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`00o`3o
oom/0?ooo`00M03oool00`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l00?l0ooooJ`3oool0
07@0oooo00<000000?ooo`3oool0P`3oool?0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3o
ool0Q@3oool>0?l00?l0ooooJ03oool007@0oooo0`0000270?ooo`d0o`00o`3ooomW0?ooo`00M03o
ool00`000000oooo0?ooo`270?ooo`l0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`26
0?oooa40o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00o`3ooomS0?oo
o`00M03oool00`000000oooo0?ooo`240?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo
0?ooo`240?oooaL0o`00o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0o`00o`3o
oomO0?ooo`00M03oool00`000000oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?ooo`00M03oool00`00
0000oooo0?ooo`2>0?oooa40o`00o`3ooomL0?ooo`00E@3oool00`2oM00000000000000200000008
0018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo
00<000000?ooo`3oool0TP3oool>0?l000040?ooo`000000000000000?l0ooooE`3oool005L0oooo
00<0okmd04RLg`3oool0103oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oooeH0oooo001G0?oo
o`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?oo
o`D0o`001`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3o
ool0203oool4000009d0oooo00<0o`000000000000001@00003o0?oooeD0oooo001G0?ooo`030?no
M018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
09l0oooo1`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3o
ool0303oool00`000000oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103OW4P007Bo
0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000<0
oooo0P00003o0?oooe80oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`03
0000003oool0oooo0:/0oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo
0P00003o0?oood`0oooo001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d
0?ooo`030000003oool0oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo
0;<0oooo0P00003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0
oooo001d0?ooo`030000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3o
ool200000?l0oooo@03oool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool0
07@0oooo00<000000?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3o
ool0_`3oool200000?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB0000000
0000000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`80
0000o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo
00<0_g@00018W03oool07@3oool200000?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0V`3o
ool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o0?oooc@0oooo001d
0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`02
0?ooo`030?oOW0180000M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`030000003oool0oooo
09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo
0200oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo0P00003o0?ooobh0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo
0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?ooo`00M03oool00`00
0000oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a80002
0000000304RLg`3oool0oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<00000d@3oool20000
0?l0oooo:03oool007@0oooo00<000000?ooo`3oool0d`3oool200000?l0oooo9P3oool007@0oooo
00<000000?ooo`3oool0e@3oool200000?l0oooo903oool007@0oooo00<000000?ooo`3oool0e`3o
ool200000?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo803oool0
07@0oooo00<000000?ooo`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3o
ool0g@3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo
6P3oool007@0oooo00<000000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo00<00000
0?ooo`3oool0h`3oool200000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3oool20000
0?l0oooo503oool007@0oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo
0`00003Y0?ooo`800000o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3o
ool>0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`00
0000oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`80
0000o`3oool70?ooo`00M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3oool50?ooo`00M03o
ool00`000000oooo0?ooo`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`000000oooo0?ooo`3i
0?ooo`800000o`3oool007@0oooo00<000000?ooo`3oool0n`3oool200000?d0oooo001d0?ooo`03
0000003oool0oooo0?d0oooo0`00003j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo
0P00003h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00M03oool3
00000?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3oool20000
0?80oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`030000
003oool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo3@3o
ool200000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo001d0?oo
o`030000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0oooo0?l0
oooo4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool200000>@0oooo
001d0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oOW0180000
000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P
0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool20000
0=h0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`80
0000g03oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`000000oooo
0?ooo`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo803o
ool200000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`800000e`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003o
ool0oooo0?l0oooo903oool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<0
00000?ooo`3oool0o`3ooolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0o`3ooolX
0?ooo`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool007@0
oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?ooo`3oool0
o`3oool^0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000b@3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo
0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
odX0oooo0P00002_0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0ooooD@3o
ool200000:P0oooo001d0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo001d0?oo
o`030000003oool0oooo0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0oooo0?l0
ooooE`3oool200000:80oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool200000:00oooo
001d0?ooo`030000003oool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000003oool0
oooo0?l0ooooG@3oool2000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3oool20000
09X0oooo001d0?ooo`030000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`030000
003oool0oooo0?l0ooooH`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3o
ool2000009@0oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo001d0?oo
o`<00000o`3ooomY0?ooo`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`80
0000SP3oool007@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo00<0
00000?ooo`3oool0o`3ooom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0o`3oooma
0?ooo`800000R03oool007@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool007@0
oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0
o`3ooomg0?ooo`800000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000P03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<000000?oo
o`3oool0o`3ooomm0?ooo`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`80
0000NP3oool007@0oooo0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooh<0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00001d
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo
0P00001^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oi40oooo0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
o`3ooonC0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000
M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oo
oiD0oooo0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0
oooo00<000000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol0
3`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0
oono07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3o
ool0o`3ooonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018
W=l0oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooX03oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P00000
000000000000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?oo
o`030000003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0
ooooY`3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo
001d0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0
oooo0?l0oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool20000
04X0oooo001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000
o`3ooonc0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03o
ool007@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?oo
o`3oool0o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`80
0000?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<0
00000?ooo`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo1
0?ooo`800000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0
oooo00<000000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0
o`3oooo70?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03o
ool007@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
old0oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000
oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3o
ool0103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3o
oooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo
001V0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.25661 .21631 L
s
% Start of user PostScript
0 0 0.65 1.05 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.25661 .21631 L
s
% Start of user PostScript
0.5 1. 0.65 1.05 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.25661 .24721 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.25661 .21631 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0?l0oooon`3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03oool010000000
o`000?l0003o003o0?ooooX0oooo001d0?ooo`030000003oool0o`000080o`00o`3ooooi0?ooo`00
M03oool00`000000oooo0?l000020?l00?l0oooon@3oool007@0oooo00<000000?ooo`3o00000`3o
003o0?ooooP0oooo001d0?ooo`030000003oool0oooo00<0o`00o`3ooooh0?ooo`00M03oool00`00
0000oooo0?ooo`030?l00?l0oooon03oool007@0oooo0`0000040?l00?l0oooom`3oool007@0oooo
00@000000?ooo`3oool0oooo0`3o003o0?ooooL0oooo001d0?ooo`040000003oool0oooo0?ooo`@0
o`00o`3oooof0?ooo`00M03oool010000000oooo0?ooo`3oool40?l00?l0oooomP3oool007@0oooo
00<000000?ooo`3oool00P3oool30?l00?l0oooomP3oool007@0oooo00<000000?ooo`3oool00P3o
ool40?l00?l0oooom@3oool007@0oooo00<000000?ooo`3oool00P3oool40?l00?l0oooom@3oool0
07@0oooo00<000000?ooo`3oool00`3oool40?l00?l0oooom03oool007@0oooo00<000000?ooo`3o
ool00`3oool40?l00?l0oooom03oool007@0oooo00<000000?ooo`3oool0103oool40?l00?l0oooo
l`3oool007@0oooo00<000000?ooo`3oool0103oool40?l00?l0ooool`3oool007@0oooo00<00000
0?ooo`3oool0103oool40?l00?l0ooool`3oool007@0oooo0`0000050?ooo`@0o`00o`3oooob0?oo
o`00M03oool00`000000oooo0?ooo`050?ooo`@0o`00o`3oooob0?ooo`00M03oool00`000000oooo
0?ooo`050?ooo`D0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`@0o`00o`3o
oooa0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`@0o`00o`3ooooa0?ooo`00M03oool00`00
0000oooo0?ooo`060?ooo`D0o`00o`3oooo`0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`@0
o`00o`3oooo`0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`D0o`00o`3oooo_0?ooo`00M03o
ool00`000000oooo0?ooo`070?ooo`D0o`00o`3oooo_0?ooo`00M03oool00`000000oooo0?ooo`08
0?ooo`D0o`00o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`0000<0oooo0?l0
003o0000o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`D0o`00o`3oooo^0?ooo`00
M03oool3000000T0oooo1@3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo00T0oooo0P3o
00000`3oool0o`000?l0003o0?ooond0oooo001d0?ooo`030000003oool0oooo00T0oooo1P3o003o
0?ooon`0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o00000`3oool0o`000?l0003o0?oo
on`0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o0000103oool0o`000?l0003o003o0?oo
on/0oooo001d0?ooo`030000003oool0oooo00X0oooo0`3o00000`3oool0o`000?l0003o0?ooon/0
oooo001d0?ooo`030000003oool0oooo00/0oooo0P3o00000`3oool0o`000?l0003o0?ooon/0oooo
001d0?ooo`030000003oool0oooo00/0oooo0P3o0000103oool0o`000?l0003o003o0?ooonX0oooo
001d0?ooo`030000003oool0oooo00/0oooo0`3o00000`3oool0o`000?l0003o0?ooonX0oooo001d
0?ooo`030000003oool0oooo00`0oooo0P3o0000103oool0o`000?l0003o003o0?ooonT0oooo001d
0?ooo`030000003oool0oooo00`0oooo0P3o00020?ooo`80o`00o`3ooooY0?ooo`00M03oool00`00
0000oooo0?ooo`0<0?ooo`<0o`0000<0oooo0?l0003o0000o`3ooooY0?ooo`00M03oool3000000d0
oooo0P3o0000103oool0o`000?l0003o003o0?ooonP0oooo001d0?ooo`030000003oool0oooo00d0
oooo0P3o00020?ooo`80o`00o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<0o`00
00@0oooo0?l0003o0000o`00o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`00
0P3oool20?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l00080oooo0`3o
003o0?ooonH0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o00020?ooo`80o`00o`3ooooV
0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`000P3oool20?l00?l0ooooiP3oool007@0
oooo00<000000?ooo`3oool03`3oool20?l00080oooo0`3o003o0?ooonD0oooo001d0?ooo`030000
003oool0oooo00l0oooo0`3o00020?ooo`80o`00o`3ooooU0?ooo`00EP3oool0102LB00000000000
0000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`00
0000oooo0?ooo`0@0?ooo`80o`000P3oool30?l00?l0ooooi03oool005D0oooo00H0omnL07BLg`3o
ool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo
0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o00030?ooo`80o`00o`3ooooT0?ooo`00
E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203oool00`00
0000oooo0?ooo`0@0?ooo`<0o`000P3oool30?l00?l0ooooh`3oool00240oooo0P00000b0?ooo`06
0;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000403oool2
0?l000<0oooo0P3o003o0?ooon<0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?ooo`3oool0
omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0140
oooo0`3o00020?ooo`80o`00o`3ooooS0?ooo`009@3oool2000002h0oooo00H0_gA809cOo`3oool0
oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l0
0080oooo0`3o003o0?ooon80oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3oool0_g@0
07Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`000`3oool2
0?l00?l0oooohP3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo00H0omnL
04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o00020?ooo`<0o`00
o`3ooooQ0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l000<0oooo0P3o
003o0?ooon40oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`000`3oool2
0?l00?l0ooooh@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o00020?oo
o`<0o`00o`3ooooP0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool20?l000<0
oooo0P3o003o0?ooon00oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?ooo`80o`00
0`3oool30?l00?l0oooog`3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0oooo0`3o
00030?ooo`80o`00o`3ooooO0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool05@3oool2
0?l000<0oooo0`3o003o0?ooomh0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o00040?oo
o`80o`00o`3ooooN0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool30?l000<0
oooo0P3o003o0?ooomh0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?ooo`80o`00
0`3oool30?l00?l0oooog@3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0oooo0P3o
00040?ooo`80o`00o`3ooooM0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool05P3oool3
0?l000<0oooo0`3o003o0?ooom`0oooo00130?ooo`800000;`3oool00`000000oooo0?ooo`0G0?oo
o`80o`00103oool20?l00?l0oooog03oool004D0oooo0P00000]0?ooo`030000003oool0oooo01L0
oooo0P3o00040?ooo`<0o`00o`3ooooK0?ooo`00A`3oool2000002/0oooo00<000000?ooo`3oool0
5`3oool30?l000@0oooo0P3o003o0?ooom/0oooo00190?ooo`800000:@3oool00`000000oooo0?oo
o`0H0?ooo`80o`00103oool20?l00?l0oooof`3oool004/0oooo0P00000W0?ooo`030000003oool0
oooo01P0oooo0P3o00040?ooo`<0o`00o`3ooooJ0?ooo`00C@3oool2000002D0oooo00<000000?oo
o`3oool0603oool30?l000@0oooo0P3o003o0?ooomX0oooo001?0?ooo`<000008P3oool00`000000
oooo0?ooo`0I0?ooo`80o`00103oool30?l00?l0oooof@3oool00580oooo0P00000P0?ooo`<00000
6@3oool20?l000D0oooo0P3o003o0?ooomT0oooo001D0?ooo`8000007P3oool00`000000oooo0?oo
o`0I0?ooo`<0o`00103oool20?l00?l0oooof@3oool005H0oooo0P00000L0?ooo`030000003oool0
oooo01X0oooo0P3o00040?ooo`<0o`00o`3ooooH0?ooo`00F03oool2000001X0oooo00<000000?oo
o`3oool06P3oool20?l000D0oooo0P3o003o0?ooomP0oooo001J0?ooo`800000603oool00`000000
oooo0?ooo`0J0?ooo`<0o`00103oool30?l00?l0ooooe`3oool005`0oooo0`00000E0?ooo`030000
003oool0oooo01/0oooo0P3o00050?ooo`80o`00o`3ooooG0?ooo`00G`3oool2000001<0oooo00<0
00000?ooo`3oool06`3oool20?l000D0oooo0`3o003o0?ooomH0oooo001Q0?ooo`8000004@3oool0
0`000000oooo0?ooo`0K0?ooo`<0o`000`3oool40?l00?l0ooooeP3oool006<0oooo0P00000?0?oo
o`030000003oool0oooo01`0oooo2@3o003o0?ooomH0oooo001U0?ooo`8000003@3oool00`000000
oooo0?ooo`0I0?ooo`d0o`00o`3ooooE0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool0
5`3oool<0?l000030?ooo`3o0000o`000?l0ooooe@3oool006T0oooo0P0000090?ooo`030000003o
ool0oooo01P0oooo3`3o003o0?ooom@0oooo001[0?ooo`8000001`3oool3000001P0oooo303o0000
0`3oool0o`000?l0003o0?ooom@0oooo001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?oo
o`/0o`0000@0oooo0?l0003o0000o`000`3oool20?l00?l0oooocP3oool006l0oooo0P0000030?oo
o`030000003oool0oooo01T0oooo2`3o00020?ooo`80o`0000<0oooo0?l0003o00000P3o003o0?oo
olh0oooo001a0?ooo`80000000<0oooo0000003oool06`3oool:0?l00080oooo1`3o003o0?ooolh0
oooo001c0?ooo`800000703oool:0?l000030?ooo`3o0000o`0000L0o`00o`3oooo=0?ooo`00M03o
ool3000001/0oooo4`3o003o0?ooold0oooo001d0?ooo`030000003oool0oooo008000006P3ooolB
0?l00?l0ooooc@3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo4P3o003o0?oo
old0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oooa40o`00o`3oooo=0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`8000005@3ooolB0?l00?l0ooooc03oool007@0oooo00<0
00000?ooo`3oool0203oool2000001@0oooo4@3o003o0?oool`0oooo001d0?ooo`030000003oool0
oooo00X0oooo0P00000?0?ooo`030?l0003oool0oooo0140o`00o`3oooo<0?ooo`00M03oool30000
00`0oooo0P00000=0?ooo`80o`000P3oool@0?l00?l0ooooc03oool007@0oooo00<000000?ooo`3o
ool03P3oool2000000X0oooo1@3o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`0000L0
o`00o`3oooo<0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`800000203oool<0?l000030?oo
o`3o0000o`0000L0o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`8000001@3o
ool=0?l000030?ooo`3o0000o`0000L0o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`0D
0?ooo`8000000`3oool=0?l00080oooo203o003o0?oool/0oooo001d0?ooo`030000003oool0oooo
01H0oooo0P00000>0?l000<0oooo1`3o003o0?oool/0oooo001d0?ooo`030000003oool0oooo01L0
oooo3`3o00030?ooo`P0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`0G0?ooo`l0o`00
103oool70?l00?l0oooobP3oool007@0oooo00<000000?ooo`3oool05P3ooolA0?l000@0oooo1P3o
003o0?ooolX0oooo001U0?ooo`030;md0000000000000080000000<004RL0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0F0?ooo`l0o`000`000000103o0000oooo0?ooo`3oool50?l00?l0oooobP3o
ool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0D0?oooa00o`001@000000
0`3o0000oooo0?ooo`050?l00?l0oooobP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`00
0000oooo0?ooo`0D0?ooo`l0o`001`0000000`3o0000oooo0?ooo`050?l00?l0oooob@3oool006L0
oooo00<0okmd04RLg`3oool02P3oool4000001@0oooo3P3o0007000000<0o`0000<0oooo0?l0003o
00000P3o003o0?ooolT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0
6P3oool90?l000L00000203o003o0?ooolT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool07P3oool60?l000D000002@3o003o0?ooolT0oooo001U0?ooo`040=nLB000M;l0
okmd04RLg`/0oooo00<000000?ooo`3oool08P3oool30?l000<000002@3o000300000?l0ooooa`3o
ool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0V0?ooo`X0o`001@00003o
0?ooolH0oooo001d0?ooo`030000003oool0oooo02X0oooo1@3o000700000?l0ooooa@3oool007@0
oooo00<000000?ooo`3oool0;P3oool00`3o000000000000000500000?l0ooooa@3oool007@0oooo
00<000000?ooo`3oool0;`3oool700000080o`00o`3oooo30?ooo`00M03oool00`000000oooo0?oo
o`0`0?ooo`D000001@3o003o0?oool40oooo001d0?ooo`030000003oool0oooo0340oooo0`000003
0?ooo`D0o`00o`3ooono0?ooo`00M03oool00`000000oooo0?ooo`0i0?ooo`D0o`00o`3ooonm0?oo
o`00M03oool00`000000oooo0?ooo`0k0?ooo`D0o`00o`3ooonk0?ooo`00M03oool3000003d0oooo
1@3o003o0?oookT0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o003o0?oookL0oooo001d
0?ooo`030000003oool0oooo0440oooo1@3o003o0?oookD0oooo001d0?ooo`030000003oool0oooo
04<0oooo1@3o003o0?oook<0oooo001d0?ooo`030000003oool0oooo01l0oooo00D0W4P000000000
0000001809cOo`030?ooo`030;md0000000000000080000000<004RL0?ooo`3oool05P3oool50?l0
0?l0oooo/@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`070?ooo`03
0?noM018W=l0oooo01/0oooo1@3o003o0?ooojl0oooo001d0?ooo`030000003oool0oooo01l0oooo
00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00o`3ooon]0?ooo`00M03o
ool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3o
ool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00o`3ooon[0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0Q
0?ooo`D0o`00o`3ooonY0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo
0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S0?ooo`D0o`00o`3ooonW0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3o
ool0gia8001d_`3o_g@0B9cO00D0oooo00D0W4P0000000000000001809cOo`0L0?ooo`H0o`00o`3o
oonT0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a80000000000000080000000L0B9cO
0?ooo`3oool0oooo0;md00000000B9cO00D0oooo00<0oono07@0M02oool0803oool60?l00?l0oooo
XP3oool007@0oooo0`00000`0?ooo`030?oo_`1d07@0_ooo02<0oooo1@3o003o0?oooj00oooo001d
0?ooo`030000003oool0oooo0300oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0P
0?ooo`D0o`00o`3ooonN0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`030?oo_`1d07@0_ooo
0080oooo00<0W4Q809cOo`3oool08P3oool50?l00?l0ooooW03oool007@0oooo00<000000?ooo`3o
ool0<03oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo02@0oooo1@3o003o0?oooiX0
oooo001d0?ooo`030000003oool0oooo0300oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo
0?ooo`0V0?ooo`D0o`00o`3ooonH0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`0309a80000
000000000080000000<0B9cO0?ooo`3oool0:03oool50?l00?l0ooooUP3oool007@0oooo00<00000
0?ooo`3oool0HP3oool50?l00?l0ooooU03oool007@0oooo00<000000?ooo`3oool0I03oool50?l0
0?l0ooooTP3oool007@0oooo00<000000?ooo`3oool0IP3oool50?l00?l0ooooT03oool007@0oooo
00<000000?ooo`3oool0J03oool50?l00?l0ooooSP3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool0K03oool50?l00?l0ooooRP3oool0
07@0oooo0`00001^0?ooo`D0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`1`0?ooo`H0
o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00o`3ooon30?ooo`00M03o
ool00`000000oooo0?ooo`1d0?ooo`030000003o0000o`0000<0o`00o`3ooon10?ooo`00M03oool0
0`000000oooo0?ooo`1f0?ooo`030000003o0000o`0000<0o`00o`3ooomo0?ooo`00M03oool00`00
0000oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00303oool00`3o0000oooo0?ooo`3o0?oo
ofh0oooo001d0?ooo`030000003oool0oooo07X0oooo00<000000?l0003o00000`3o000:0?ooo`80
o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`D0o`001`3oool50?l00?l0oooo
K@3oool007@0oooo00<000000?ooo`3oool0O`3oool50?l000D0oooo1P3o003o0?ooof`0oooo001d
0?ooo`030000003oool0oooo0840oooo1@3o00020?ooo`P0o`00o`3ooom[0?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`l0o`00o`3ooomY0?ooo`00M03oool00`000000oooo0?ooo`250?ooo`h0
o`00o`3ooomX0?ooo`00M03oool3000008L0oooo3@3o003o0?ooofL0oooo001d0?ooo`030000003o
ool0oooo08L0oooo3`3o003o0?ooofD0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o003o
0?ooof@0oooo001d0?ooo`030000003oool0oooo08H0oooo4P3o003o0?ooof<0oooo001d0?ooo`03
0000003oool0oooo08@0oooo5P3o003o0?ooof40oooo001d0?ooo`030000003oool0oooo08@0oooo
5`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo08D0oooo5`3o003o0?oooel0oooo001d
0?ooo`030000003oool0oooo08X0oooo503o003o0?oooed0oooo001d0?ooo`030000003oool0oooo
08h0oooo4@3o003o0?oooe`0oooo001E0?ooo`030;md0000000000000080000000P004RL0?ooo`3o
ool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo
0?ooo`2B0?ooo`h0o`0000@0oooo0000000000000000o`3ooomG0?ooo`00E`3oool00`3o_g@0B9cO
0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l9
0?ooo`030000003oool0oooo09H0oooo2P3o000500000?l0ooooEP3oool005L0oooo00<0okmd04RL
g`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo09X0oooo1@3o00070000
0?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3o_g@007Bo0?ooo`080?ooo`@0
0000W@3oool00`3o000000000000000500000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool0
2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0W`3oool70000
0?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`03
0000003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<000000`3oool200000?l0
ooooDP3oool005H0oooo00<0_g@000000018W=l0303oool01P3ogi`0B000000000000000001d0;oo
o`T0oooo00<000000?ooo`3oool0Z@3oool200000?l0ooooD03oool007@0oooo00<000000?ooo`3o
ool0Z`3oool200000?l0ooooCP3oool007@0oooo00<000000?ooo`3oool0[@3oool200000?l0oooo
C03oool007@0oooo00<000000?ooo`3oool0[`3oool200000?l0ooooBP3oool007@0oooo00<00000
0?ooo`3oool0/@3oool200000?l0ooooB03oool007@0oooo00<000000?ooo`3oool0/`3oool20000
0?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0]@3oool200000?l0ooooA03oool007@0oooo
00<000000?ooo`3oool0]`3oool200000?l0oooo@P3oool007@0oooo0`00002i0?ooo`800000o`3o
oom00?ooo`00M03oool00`000000oooo0?ooo`2k0?ooo`800000o`3oooln0?ooo`00M03oool00`00
0000oooo0?ooo`2m0?ooo`800000o`3oooll0?ooo`00M03oool00`000000oooo0?ooo`2o0?ooo`80
0000o`3ooolj0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a80000000000000000B02L
gol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01H0oooo0P00003o0?ooocP0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01@3oool00`2oM00004RL
0?ooo`0M0?ooo`800000o`3ooolf0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool200000?l0oooo=03oool007@0oooo00<00000
0?ooo`3oool0V`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0omnL
04P0001d_ol07`3oool200000?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool0803oool20000
0?l0oooo<03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`03
0=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3oool08@3oool200000?l0oooo;P3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0909a8B02Lgol0oooo0;md0018
W=l0oooo0?oo_`1d0000M;oo02@0oooo0P00003o0?ooob`0oooo001d0?ooo`030000003oool0oooo
09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO
0?ooo`3oool09@3oool200000?l0oooo:P3oool007@0oooo0`00003A0?ooo`800000o`3ooolX0?oo
o`00M03oool00`000000oooo0?ooo`3C0?ooo`800000o`3ooolV0?ooo`00M03oool00`000000oooo
0?ooo`3E0?ooo`800000o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`3G0?ooo`800000o`3o
oolR0?ooo`00M03oool00`000000oooo0?ooo`3I0?ooo`800000o`3ooolP0?ooo`00M03oool00`00
0000oooo0?ooo`3K0?ooo`800000o`3ooolN0?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`80
0000o`3ooolL0?ooo`00M03oool00`000000oooo0?ooo`3O0?ooo`800000o`3ooolJ0?ooo`00M03o
ool00`000000oooo0?ooo`3Q0?ooo`800000o`3ooolH0?ooo`00M03oool00`000000oooo0?ooo`3S
0?ooo`800000o`3ooolF0?ooo`00M03oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooolD0?oo
o`00M03oool00`000000oooo0?ooo`3W0?ooo`800000o`3ooolB0?ooo`00M03oool300000>T0oooo
0P00003o0?oooa00oooo001d0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d
0?ooo`030000003oool0oooo0>d0oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo
0?00oooo0P00003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`L0
oooo001d0?ooo`030000003oool0oooo0?@0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000003o
ool0oooo0?H0oooo0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00003o
0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?ooo`3o
ool0o@3oool300000?X0oooo001d0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0oooo
001d0?ooo`030000003oool0oooo0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3oool5
0?ooo`800000m03oool007@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool007@0
oooo00<000000?ooo`3oool0o`3oool90?ooo`800000l03oool007@0oooo00<000000?ooo`3oool0
o`3oool;0?ooo`800000kP3oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000k03o
ool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`800000jP3oool007@0oooo00<000000?oo
o`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`80
0000iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0oooo00<0omnL04P0000000000`000000
0`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo6@3oool200000>00oooo001U0?oo
o`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool006H0
oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?ooo`00
I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0oooo
001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000f@3o
ool006T0oooo00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003G
0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3o
oolT0?ooo`800000e@3oool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?oo
o`3o0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003A
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo
0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000
003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3o
ool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?oo
o`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0
oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo
001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0
oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool20000
0:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000
003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?oo
o`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`80
0000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM
0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0
o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?oo
ofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P000028
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo
0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00
M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3o
ool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?oo
o`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0
ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo
001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0
oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool20000
06P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000
001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo
0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo
00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool20000
06@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000
oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?no
M000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?oo
o`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0
oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo
00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono
07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`80
0000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d
0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?oo
o`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`80
0000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<0
00000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]
0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0
oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo
0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
okT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo
0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool3
00000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool20000
02`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000
003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3o
ool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?oo
o`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0
oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo
0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0
oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d
000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3o
ool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0
gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.27778 .22661 L
s
% Start of user PostScript
0 0 0.8 1.1 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.27778 .22661 L
s
% Start of user PostScript
0.5 1. 0.8 1.1 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.27778 .25751 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.27778 .22661 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0?l0oooon`3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03oool010000000
o`000?l0003o003o0?ooooX0oooo001d0?ooo`030000003oool0o`000080o`00o`3ooooi0?ooo`00
M03oool00`000000oooo0?l000020?l00?l0oooon@3oool007@0oooo00<000000?ooo`3o00000`3o
003o0?ooooP0oooo001d0?ooo`030000003oool0oooo00<0o`00o`3ooooh0?ooo`00M03oool00`00
0000oooo0?ooo`040?l00?l0oooom`3oool007@0oooo0`0000040?l00?l0oooom`3oool007@0oooo
00@000000?ooo`3oool0oooo103o003o0?ooooH0oooo001d0?ooo`040000003oool0oooo0?ooo`80
o`0000<0oooo0?l0003oool0o`3ooooe0?ooo`00M03oool010000000oooo0?ooo`3oool50?l00?l0
oooom@3oool007@0oooo00<000000?ooo`3oool00P3oool20?l000030?ooo`3o0000oooo0?l0oooo
m03oool007@0oooo00<000000?ooo`3oool00P3oool20?l000030?ooo`3o0000o`000?l0oooom03o
ool007@0oooo00<000000?ooo`3oool00P3oool30?l000030?ooo`3o0000oooo0?l0ooool`3oool0
07@0oooo00<000000?ooo`3oool00`3oool20?l000030?ooo`3o0000o`000?l0ooool`3oool007@0
oooo00<000000?ooo`3oool00`3oool30?l000030?ooo`3o0000oooo0?l0oooolP3oool007@0oooo
00<000000?ooo`3oool0103oool20?l000030?ooo`3o0000o`000?l0oooolP3oool007@0oooo00<0
00000?ooo`3oool0103oool20?l00080oooo00<0o`000?ooo`3oool0o`3oooo`0?ooo`00M03oool0
0`000000oooo0?ooo`040?ooo`<0o`0000<0oooo0?l0003o0000o`3ooooa0?ooo`00M03oool30000
00D0oooo0P3o00020?ooo`030?l0003oool0oooo0?l0ooook`3oool007@0oooo00<000000?ooo`3o
ool01@3oool20?l00080oooo0P3o003o0?oooo00oooo001d0?ooo`030000003oool0oooo00D0oooo
0`3o00020?ooo`030?l0003oool0oooo0?l0ooookP3oool007@0oooo00<000000?ooo`3oool01P3o
ool20?l00080oooo0P3o003o0?ooonl0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o0003
0?ooo`030?l0003oool0oooo0?l0ooook@3oool007@0oooo00<000000?ooo`3oool01P3oool30?l0
0080oooo0P3o003o0?ooonh0oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o00030?ooo`03
0?l0003oool0oooo0?l0ooook03oool007@0oooo00<000000?ooo`3oool01`3oool20?l000<0oooo
0P3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o00030?ooo`030?l0003o
ool0oooo0?l0ooooj`3oool007@0oooo00<000000?ooo`3oool0203oool20?l000<0oooo0P3o003o
0?ooon`0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o00040?ooo`030?l0003oool0oooo
0?l0oooojP3oool007@0oooo00<000000?ooo`3oool0203oool30?l000<0oooo0P3o003o0?ooon/0
oooo001d0?ooo`<000002@3oool20?l000@0oooo00<0o`000?ooo`3oool0o`3ooooY0?ooo`00M03o
ool00`000000oooo0?ooo`090?ooo`80o`00103oool20?l00?l0oooojP3oool007@0oooo00<00000
0?ooo`3oool02@3oool30?l000@0oooo00<0o`000?ooo`3oool0o`3ooooX0?ooo`00M03oool00`00
0000oooo0?ooo`0:0?ooo`80o`00103oool20?l00?l0ooooj@3oool007@0oooo00<000000?ooo`3o
ool02P3oool20?l000D0oooo00<0o`000?ooo`3oool0o`3ooooW0?ooo`00M03oool00`000000oooo
0?ooo`0:0?ooo`<0o`00103oool20?l00?l0ooooj03oool007@0oooo00<000000?ooo`3oool02`3o
ool20?l000D0oooo00<0o`000?ooo`3oool0o`3ooooV0?ooo`00M03oool00`000000oooo0?ooo`0;
0?ooo`80o`001@3oool20?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool02`3oool30?l0
00D0oooo00<0o`000?ooo`3oool0o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80
o`001@3oool20?l00?l0ooooiP3oool007@0oooo00<000000?ooo`3oool0303oool20?l000H0oooo
00<0o`000?ooo`3oool0o`3ooooT0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`001@3o
ool20?l00?l0ooooi@3oool007@0oooo0`00000=0?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o
0?ooon<0oooo001d0?ooo`030000003oool0oooo00d0oooo0P3o00060?ooo`80o`00o`3ooooT0?oo
o`00M03oool00`000000oooo0?ooo`0=0?ooo`<0o`001P3oool00`3o0000oooo0?ooo`3o0?ooon80
oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o00060?ooo`80o`00o`3ooooS0?ooo`00M03o
ool00`000000oooo0?ooo`0>0?ooo`80o`001`3oool00`3o0000oooo0?ooo`3o0?ooon40oooo001d
0?ooo`030000003oool0oooo00h0oooo0`3o00060?ooo`80o`00o`3ooooR0?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`80o`001`3oool00`3o0000oooo0?ooo`3o0?ooon00oooo001d0?ooo`03
0000003oool0oooo00l0oooo0P3o00070?ooo`80o`00o`3ooooQ0?ooo`00M03oool00`000000oooo
0?ooo`0?0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`3o0?oooml0oooo001F0?ooo`0409a80000
00000000001d_`@0oooo00@0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?oo
o`030000003oool0oooo0100oooo0P3o00070?ooo`80o`00o`3ooooP0?ooo`00E@3oool01P3ogi`0
M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?oo
o`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0403oool20?l000P0oooo00<0o`000?ooo`3o
ool0o`3ooooN0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`0@0?ooo`<0o`001`3oool20?l00?l0oooog`3oool00240
oooo0P00000b0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`08
0?ooo`@00000403oool20?l000P0oooo00<0o`000?ooo`3oool0o`3ooooM0?ooo`008`3oool20000
0300oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0
_ooo2@3oool00`000000oooo0?ooo`0A0?ooo`<0o`001`3oool20?l00?l0oooogP3oool002D0oooo
0P00000^0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?oo
o`030000003oool0oooo0180oooo0P3o00080?ooo`030?l0003oool0oooo0?l0oooog03oool002L0
oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<
0?ooo`030000003oool0oooo0180oooo0P3o00080?ooo`80o`00o`3ooooM0?ooo`00:@3oool20000
02/0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool04P3oool30?l000P0oooo00<0o`000?ooo`3oool0o`3ooooK0?ooo`00:`3o
ool2000004L0oooo00<000000?ooo`3oool04`3oool20?l000P0oooo0P3o003o0?ooom`0oooo000]
0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`002@3oool00`3o0000oooo0?ooo`3o
0?ooomX0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00203oool20?l0
0?l0oooof`3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o00090?ooo`03
0?l0003oool0oooo0?l0oooof@3oool003<0oooo0P00000o0?ooo`030000003oool0oooo01@0oooo
0P3o00090?ooo`80o`00o`3ooooJ0?ooo`00=@3oool2000003d0oooo00<000000?ooo`3oool0503o
ool30?l000T0oooo00<0o`000?ooo`3oool0o`3ooooH0?ooo`00=`3oool2000003/0oooo00<00000
0?ooo`3oool05@3oool20?l000T0oooo0P3o003o0?ooomT0oooo000i0?ooo`800000>@3oool30000
01D0oooo0P3o000:0?ooo`030?l0003oool0oooo0?l0ooooe`3oool003/0oooo0P00000g0?ooo`03
0000003oool0oooo01D0oooo0`3o00090?ooo`80o`00o`3ooooH0?ooo`00?@3oool2000003D0oooo
00<000000?ooo`3oool05P3oool20?l000X0oooo00<0o`000?ooo`3oool0o`3ooooF0?ooo`00?`3o
ool2000003<0oooo00<000000?ooo`3oool05P3oool20?l000X0oooo0P3o003o0?ooomL0oooo0011
0?ooo`800000<@3oool00`000000oooo0?ooo`0F0?ooo`<0o`002P3oool00`3o0000oooo0?ooo`3o
0?ooomD0oooo00130?ooo`800000;`3oool00`000000oooo0?ooo`0G0?ooo`80o`002P3oool20?l0
0?l0ooooeP3oool004D0oooo0P00000]0?ooo`030000003oool0oooo01L0oooo0P3o000;0?ooo`03
0?l0003oool0oooo0?l0ooooe03oool004L0oooo0P00000[0?ooo`030000003oool0oooo01L0oooo
0`3o000:0?ooo`80o`00o`3ooooE0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3oool0603o
ool20?l000/0oooo00<0o`000?ooo`3oool0o`3ooooC0?ooo`00B`3oool2000002L0oooo00<00000
0?ooo`3oool0603oool20?l000/0oooo0P3o003o0?ooom@0oooo001=0?ooo`8000009@3oool00`00
0000oooo0?ooo`0H0?ooo`<0o`002`3oool00`3o0000oooo0?ooo`3o0?ooom80oooo001?0?ooo`<0
00008P3oool00`000000oooo0?ooo`0I0?ooo`80o`002`3oool20?l00?l0ooood`3oool00580oooo
0P00000P0?ooo`<000006@3oool20?l000`0oooo00<0o`000?ooo`3oool0o`3ooooA0?ooo`00E03o
ool2000001h0oooo00<000000?ooo`3oool06@3oool30?l000/0oooo0P3o003o0?ooom80oooo001F
0?ooo`800000703oool00`000000oooo0?ooo`0J0?ooo`80o`00303oool00`3o0000oooo0?ooo`3o
0?ooom00oooo001H0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`80o`00303oool20?l0
0?l0ooood@3oool005X0oooo0P00000H0?ooo`030000003oool0oooo01X0oooo0`3o000<0?ooo`03
0?l0003oool0oooo0?l0ooooc`3oool005`0oooo0`00000E0?ooo`030000003oool0oooo01/0oooo
0P3o000<0?ooo`80o`00o`3oooo@0?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool06`3o
ool20?l000d0oooo00<0o`000?ooo`3oool0o`3oooo>0?ooo`00H@3oool200000140oooo00<00000
0?ooo`3oool06`3oool30?l000<0oooo0P3o00070?ooo`80o`00o`3oooo?0?ooo`00H`3oool20000
00l0oooo00<000000?ooo`3oool0703oool70?l000P0oooo00<0o`000?ooo`3oool0o`3oooo=0?oo
o`00I@3oool2000000d0oooo00<000000?ooo`3oool06@3oool:0?l000P0oooo0P3o003o0?ooolh0
oooo001W0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo``0o`002@3oool00`3o0000oooo
0?ooo`3o0?oool`0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00203o
ool20?l00?l0ooooc@3oool006/0oooo0P0000070?ooo`<00000603oool<0?l000T0oooo00<0o`00
0?ooo`3oool0o`3oooo;0?ooo`00K@3oool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l0
00T0oooo0P3o003o0?oool`0oooo001_0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0
o`002P3oool00`3o0000oooo0?ooo`3o0?ooolX0oooo001a0?ooo`80000000<0oooo0000003oool0
6`3oool:0?l000X0oooo0P3o003o0?oool/0oooo001c0?ooo`800000703oool:0?l000/0oooo00<0
o`000?ooo`3oool0o`3oooo90?ooo`00M03oool3000001/0oooo2@3o000;0?ooo`80o`00o`3oooo:
0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o000;0?ooo`030?l0003oool0oooo
0?l0oooob03oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o000;0?ooo`80
o`001@3oool00`3o0000oooo0?ooo`3o0?oool40oooo001d0?ooo`030000003oool0oooo00@0oooo
0P00000G0?ooo`P0o`00303oool0103o0000oooo0?ooo`3oool30?l00?l0oooo``3oool007@0oooo
00<000000?ooo`3oool01P3oool2000001D0oooo203o000<0?ooo`P0o`00o`3oooo20?ooo`00M03o
ool00`000000oooo0?ooo`080?ooo`800000503oool70?l000`0oooo203o003o0?oool80oooo001d
0?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`L0o`002P3oool:0?l00?l0oooo`P3oool0
07@0oooo0`00000<0?ooo`8000004@3oool60?l000P0oooo303o003o0?oool80oooo001d0?ooo`03
0000003oool0oooo00h0oooo0P00000@0?ooo`D0o`001`3oool>0?l00?l0oooo`@3oool007@0oooo
00<000000?ooo`3oool0403oool2000000h0oooo1P3o00070?ooo`d0o`00o`3oooo10?ooo`00M03o
ool00`000000oooo0?ooo`0B0?ooo`8000003@3oool50?l000P0oooo303o003o0?oool40oooo001d
0?ooo`030000003oool0oooo01@0oooo0P00000;0?ooo`D0o`00203oool<0?l00?l0oooo`@3oool0
07@0oooo00<000000?ooo`3oool05P3oool2000000X0oooo103o00000`3oool0o`000?ooo`060?oo
o``0o`00o`3oooo00?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool30?l00003
0?ooo`3o0000o`0000L0oooo2`3o003o0?oool00oooo001d0?ooo`030000003oool0oooo01X0oooo
0P0000070?ooo`P0o`001P3oool:0?l00?l0oooo`03oool007@0oooo00<000000?ooo`3oool0703o
ool2000000H0oooo203o00060?ooo`X0o`00o`3ooono0?ooo`00I@3oool00`2oM000000000000002
000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0o`00
00000000000000001@3o00060?ooo`T0o`00o`3ooono0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:
0?ooo`030000003oool0oooo0200oooo0P0000020?ooo`D000001P3o00040?ooo`T0o`00o`3ooono
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo200000060?l0
00@0oooo203o003o0?oookl0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L0
00001`3o00040?ooo`P0o`00o`3ooonn0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000
003oool0oooo02<0oooo1`0000090?l000<0oooo1`3o003o0?oookh0oooo001W0?ooo`030?noM018
W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool00`3o0000000000000003000000/0o`000`3o
ool60?l00?l0oooo_P3oool006D0oooo00@0gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?oo
o`0S0?ooo`80o`000`00000=0?l000<0oooo1P3o003o0?oookd0oooo001V0?ooo`030;md00000000
B9cO00/0oooo00<000000?ooo`3oool08@3ooolF0?l000030?ooo`3o0000o`0000@0o`00o`3ooonm
0?ooo`00M03oool00`000000oooo0?ooo`0Q0?oooaL0o`0000<0oooo0?l0003o00000`3o003o0?oo
okd0oooo001d0?ooo`030000003oool0oooo0280oooo5`3o00000`3oool0o`000?l000020?l00?l0
oooo_@3oool007@0oooo00<000000?ooo`3oool09`3ooolH0?l00?l0oooo_03oool007@0oooo00<0
00000?ooo`3oool0:`3ooolD0?l00?l0oooo_03oool007@0oooo00<000000?ooo`3oool0;`3oool?
0?l000<00000o`3ooonj0?ooo`00M03oool00`000000oooo0?ooo`0c0?ooo`X0o`001@00003o0?oo
okT0oooo001d0?ooo`030000003oool0oooo03L0oooo1@3o000700000?l0oooo^03oool007@0oooo
0`00000k0?ooo`030?l000000000000000D00000o`3ooonh0?ooo`00M03oool00`000000oooo0?oo
o`0l0?ooo`L0000000<0o`000?ooo`3oool0o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`0m
0?ooo`D00000103o003o0?oookD0oooo001d0?ooo`030000003oool0oooo03h0oooo0`0000020?oo
o`D0o`00o`3ooonc0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0509a80000000000000000
B02Lgol00`3oool00`2oM000000000000002000000030018W03oool0oooo01H0oooo1@3o003o0?oo
ok40oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0
B9cO0?ooo`0K0?ooo`D0o`00o`3ooon_0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo
_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool07@3oool50?l00?l0oooo[@3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0
okmd04RLg`3oool07`3oool50?l00?l0ooooZ`3oool007@0oooo00<000000?ooo`3oool07`3oool0
0`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd04RLg`3oool08@3oool5
0?l00?l0ooooZ@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?oo
o`030=nLB01d_ol0oooo0080oooo00<0okmd04RLg`3oool08`3oool50?l00?l0ooooY`3oool007@0
oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nL
B000M;l0okmd04RLg`0V0?ooo`H0o`00o`3ooonT0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`0309a80000000000000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o
003o0?oooj80oooo001d0?ooo`<00000EP3oool50?l00?l0ooooX03oool007@0oooo00<000000?oo
o`3oool0F03oool50?l00?l0ooooWP3oool007@0oooo00<000000?ooo`3oool0FP3oool50?l00?l0
ooooW03oool007@0oooo00<000000?ooo`3oool0G03oool50?l00?l0ooooVP3oool007@0oooo00<0
00000?ooo`3oool0?03oool01@2LB00000000000000004P0W=oo01d0oooo1@3o003o0?oooiP0oooo
001d0?ooo`030000003oool0oooo03`0oooo00<0oono07@0M02oool08@3oool50?l00?l0ooooUP3o
ool007@0oooo00<000000?ooo`3oool0?03oool00`3ookl0M01d0;ooo`0S0?ooo`D0o`00o`3ooonD
0?ooo`00M03oool00`000000oooo0?ooo`0l0?ooo`030?oo_`1d000000000080000000<0B9cO0?oo
o`3oool0803oool50?l00?l0ooooTP3oool007@0oooo00<000000?ooo`3oool0?03oool00`3ookl0
M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0280oooo1@3o003o0?oooi00oooo001d0?ooo`030000
003oool0oooo03`0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`D0o`00
o`3ooon>0?ooo`00M03oool00`000000oooo0?ooo`0l0?ooo`030?oo_`1d07@0_ooo0080oooo00<0
W4Q809cOo`3oool09P3oool50?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool0?03oool0
0`2LB0000000000000020000000304RLg`3oool0oooo02P0oooo1@3o003o0?ooohX0oooo001d0?oo
o`<00000KP3oool50?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool0L03oool60?l00?l0
ooooQ@3oool007@0oooo00<000000?ooo`3oool0LP3oool60?l00?l0ooooP`3oool007@0oooo00<0
00000?ooo`3oool0M03oool00`000000o`000?l000030?l00?l0ooooP@3oool007@0oooo00<00000
0?ooo`3oool0MP3oool00`000000o`000?l000030?l00?l0ooooO`3oool007@0oooo00<000000?oo
o`3oool0N03oool00`000000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool0o`3ooom^0?oo
o`00M03oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`002P3oool20?l00?l0
ooooK`3oool007@0oooo00<000000?ooo`3oool0O@3oool50?l000L0oooo1@3o003o0?ooofd0oooo
001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`00o`3ooom/0?ooo`00M03oool0
0`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l00?l0ooooJ`3oool007@0oooo00<000000?oo
o`3oool0P`3oool?0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0Q@3oool>0?l00?l0
ooooJ03oool007@0oooo0`0000270?ooo`d0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?oo
o`270?ooo`l0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`260?oooa40o`00o`3ooomT
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00o`3ooomS0?ooo`00M03oool00`000000
oooo0?ooo`240?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`240?oooaL0o`00
o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0o`00o`3ooomO0?ooo`00M03oool0
0`000000oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?ooo`00M03oool00`000000oooo0?ooo`2>0?oo
oa40o`00o`3ooomL0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`000000000000000?l0ooooE`3oool005L0oooo00<0okmd04RLg`3oool0
103oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool0
0`000000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oooeH0oooo001G0?ooo`030?noM018W=l0oooo
00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?ooo`D0o`001`00003o0?oo
oeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0203oool4000009d0
oooo00<0o`000000000000001@00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo09l0oooo1`00003o0?oo
oeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0303oool00`000000
oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`03
0?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000<0oooo0P00003o0?oooe80
oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`030000003oool0oooo0:/0
oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo0P00003o0?oood`0oooo
001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d0?ooo`030000003oool0
oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo0;<0oooo0P00003o0?oo
odH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0oooo001d0?ooo`030000
003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3oool200000?l0oooo@03o
ool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool007@0oooo00<000000?oo
o`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0_`3oool200000?l0
oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080
oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00
M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0_g@00018W03oool0
7@3oool200000?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;oo
o`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o0?oooc@0oooo001d0?ooo`030000003oool0
oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000
M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0
M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo0200oooo0P00003o0?oo
oc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0
M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo0P00003o0?ooobh0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?oo
o`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0
oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<00000d@3oool200000?l0oooo:03oool007@0
oooo00<000000?ooo`3oool0d`3oool200000?l0oooo9P3oool007@0oooo00<000000?ooo`3oool0
e@3oool200000?l0oooo903oool007@0oooo00<000000?ooo`3oool0e`3oool200000?l0oooo8P3o
ool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo803oool007@0oooo00<000000?oo
o`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0g@3oool200000?l0
oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo6P3oool007@0oooo00<0
00000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo00<000000?ooo`3oool0h`3oool2
00000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3oool200000?l0oooo503oool007@0
oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000
o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool0
0`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?oo
o`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`800000o`3oool70?ooo`00
M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3oool50?ooo`00M03oool00`000000oooo0?oo
o`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`800000o`3oool0
07@0oooo00<000000?ooo`3oool0n`3oool200000?d0oooo001d0?ooo`030000003oool0oooo0?d0
oooo0`00003j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00003h0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00M03oool300000?l0oooo1@3oool2
00000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3oool200000?80oooo001d0?ooo`03
0000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`030000003oool0oooo0?l0oooo
2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo3@3oool200000>`0oooo001d
0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0oooo0?l0oooo4`3oool200000>H0
oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool200000>@0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P0?ooo`00I@3oool00`2o
M00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool200000=h0oooo001V0?ooo`03
0=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000g03oool006L0oooo
00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`000000oooo0?ooo`3I0?ooo`00J03o
ool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo803oool200000=T0oooo001Y
0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`800000e`3oool0
06D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo903o
ool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3o
oolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`800000d@3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool007@0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000
b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000b@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?ooo`3oool0o`3ooold0?oo
o`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc/0oooo0P00
002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40
oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo0P00002e0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00002_0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0ooooD@3oool200000:P0oooo001d
0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo001d0?ooo`030000003oool0oooo
0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0oooo0?l0ooooE`3oool200000:80
oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool200000:00oooo001d0?ooo`030000003o
ool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000003oool0oooo0?l0ooooG@3oool2
000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3oool2000009X0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
H`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3oool2000009@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo001d0?ooo`<00000o`3ooomY0?oo
o`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000SP3oool007@0oooo
00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo00<000000?ooo`3oool0o`3o
oom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0o`3oooma0?ooo`800000R03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`800000
PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000P03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<000000?ooo`3oool0o`3ooomm0?oo
o`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`800000NP3oool007@0oooo
0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh<0oooo0P00
001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00001d0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohT0
oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00001^0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooi40oooo0P00001X0?oo
o`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02o
ool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`800000
IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000M02oool30?ooo`0609a8
0018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P00001T0?oo
o`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool00`3o_g@007Bo
0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8W03oool02P3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`80
0000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0oooo0?oo_`1d0000
M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool2000005T0
oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P00000000000000000M02oool9
0?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000003oool0oooo
0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3oool200000580
oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?ooo`030000003o
ool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0oooo[@3oool2
000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc0?ooo`800000
AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0oooo00<00000
0?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0o`3oooni0?oo
o`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3oool007@0oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?ooo`3oool0o`3o
oono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>03oool0
07@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<000000?ooo`3o
ool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo70?ooo`800000
<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0oooo0`00003o
0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo0P00000/0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom<0oooo0P00
000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo0?ooo`3o0?oooo/0
oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103ookl0M0000000
0000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`L0oooo001U
0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?ooo`040=nLB000
000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.29894 .23691 L
s
% Start of user PostScript
0 0 0.95 1.15 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.29894 .23691 L
s
% Start of user PostScript
0.5 1. 0.95 1.15 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.29894 .26781 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.29894 .23691 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool20?l000h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?l00?l0oooonP3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03oool00`00
0000o`000?l000020?l00?l0oooon@3oool007@0oooo00<000000?ooo`3o00000P3o003o0?ooooT0
oooo001d0?ooo`030000003oool0o`0000<0o`00o`3ooooh0?ooo`00M03oool00`000000oooo0?l0
00030?l00?l0oooon03oool007@0oooo00<000000?ooo`3oool0103o003o0?ooooL0oooo001d0?oo
o`030000003oool0oooo0080o`0000<0oooo0?l0003oool0o`3oooof0?ooo`00M03oool3000000D0
o`00o`3oooof0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000030?ooo`3o0000o`000?l0
oooom@3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00020?ooo`030?l0003oool0oooo0?l0
ooool`3oool007@0oooo00@000000?ooo`3oool0oooo0`3o00000`3oool0o`000?l0003o0?oooo@0
oooo001d0?ooo`030000003oool0oooo0080oooo0P3o00020?ooo`030?l0003oool0oooo0?l0oooo
lP3oool007@0oooo00<000000?ooo`3oool00P3oool20?l00080oooo0P3o003o0?oooo<0oooo001d
0?ooo`030000003oool0oooo0080oooo0`3o00020?ooo`030?l0003oool0oooo0?l0ooool@3oool0
07@0oooo00<000000?ooo`3oool00`3oool20?l00080oooo0P3o003o0?oooo80oooo001d0?ooo`03
0000003oool0oooo00<0oooo0`3o00020?ooo`80o`00o`3ooooa0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`80o`000`3oool00`3o0000oooo0?ooo`3o0?ooonl0oooo001d0?ooo`030000003o
ool0oooo00@0oooo0P3o00030?ooo`80o`00o`3oooo`0?ooo`00M03oool00`000000oooo0?ooo`04
0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`3o0?ooonh0oooo001d0?ooo`<000001@3oool20?l0
00<0oooo0P3o003o0?ooonl0oooo001d0?ooo`030000003oool0oooo00D0oooo0P3o00040?ooo`03
0?l0003oool0oooo0?l0ooook@3oool007@0oooo00<000000?ooo`3oool01@3oool30?l000<0oooo
0P3o003o0?ooonh0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o00040?ooo`80o`00o`3o
ooo]0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`80o`001@3oool00`3o0000oooo0?ooo`3o
0?ooon/0oooo001d0?ooo`030000003oool0oooo00H0oooo0`3o00040?ooo`80o`00o`3oooo/0?oo
o`00M03oool00`000000oooo0?ooo`070?ooo`80o`001@3oool00`3o0000oooo0?ooo`3o0?ooonX0
oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o00050?ooo`80o`00o`3oooo[0?ooo`00M03o
ool00`000000oooo0?ooo`070?ooo`<0o`001@3oool00`3o0000oooo0?ooo`3o0?ooonT0oooo001d
0?ooo`030000003oool0oooo00P0oooo0P3o00050?ooo`80o`00o`3ooooZ0?ooo`00M03oool00`00
0000oooo0?ooo`080?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o0?ooonP0oooo001d0?ooo`03
0000003oool0oooo00P0oooo0`3o00050?ooo`80o`00o`3ooooY0?ooo`00M03oool3000000T0oooo
0P3o00060?ooo`80o`00o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80o`001`3o
ool00`3o0000oooo0?ooo`3o0?ooonH0oooo001d0?ooo`030000003oool0oooo00T0oooo0`3o0006
0?ooo`80o`00o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`001`3oool00`3o
0000oooo0?ooo`3o0?ooonD0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o00070?ooo`80
o`00o`3ooooV0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`001`3oool00`3o0000oooo
0?ooo`3o0?ooon@0oooo001d0?ooo`030000003oool0oooo00/0oooo0P3o00070?ooo`80o`00o`3o
oooU0?ooo`00M03oool00`000000oooo0?ooo`0;0?ooo`80o`00203oool20?l00?l0ooooi03oool0
07@0oooo00<000000?ooo`3oool02`3oool30?l000P0oooo00<0o`000?ooo`3oool0o`3ooooR0?oo
o`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`00203oool20?l00?l0ooooh`3oool007@0oooo
00<000000?ooo`3oool0303oool20?l000T0oooo00<0o`000?ooo`3oool0o`3ooooQ0?ooo`00M03o
ool00`000000oooo0?ooo`0<0?ooo`<0o`00203oool20?l00?l0oooohP3oool007@0oooo0`00000=
0?ooo`80o`002@3oool00`3o0000oooo0?ooo`3o0?ooon00oooo001d0?ooo`030000003oool0oooo
00d0oooo0P3o00090?ooo`80o`00o`3ooooQ0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<0
o`002@3oool20?l00?l0ooooh03oool007@0oooo00<000000?ooo`3oool03P3oool20?l000X0oooo
00<0o`000?ooo`3oool0o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`002P3o
ool20?l00?l0oooog`3oool007@0oooo00<000000?ooo`3oool03P3oool30?l000X0oooo00<0o`00
0?ooo`3oool0o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`002P3oool20?l0
0?l0oooogP3oool007@0oooo00<000000?ooo`3oool03`3oool20?l000/0oooo00<0o`000?ooo`3o
ool0o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`<0o`002P3oool20?l00?l0oooo
g@3oool005H0oooo00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`04
09a80000000000000018W0X0oooo00<000000?ooo`3oool0403oool20?l000/0oooo00<0o`000?oo
o`3oool0o`3ooooK0?ooo`00E@3oool01P3ogi`0M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono
07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3o
ool0403oool20?l000/0oooo0P3o003o0?ooom`0oooo001E0?ooo`060;md001d_ol0oooo0?ooo`3o
gi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo0100oooo0`3o000;0?oo
o`80o`00o`3ooooK0?ooo`008@3oool200000380oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`>
0?ooo`030?noM000M;l0oooo00P0oooo1000000@0?ooo`80o`00303oool00`3o0000oooo0?ooo`3o
0?ooomT0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0X0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0140oooo0`3o000;0?ooo`80
o`00o`3ooooJ0?ooo`009@3oool2000002h0oooo00H0_gA809cOo`3oool0oooo0?oOW018M;l:0?oo
o`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l000`0oooo00<0o`000?oo
o`3oool0o`3ooooH0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md001d_ol:
0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l000`0oooo0P3o003o
0?ooomT0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oOW0180000
00000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00303oool00`3o0000oooo
0?ooo`3o0?ooomL0oooo000[0?ooo`800000A`3oool00`000000oooo0?ooo`0C0?ooo`80o`00303o
ool20?l00?l0oooof03oool002d0oooo0P0000150?ooo`030000003oool0oooo01<0oooo0P3o000=
0?ooo`80o`00o`3ooooG0?ooo`00;`3oool2000004<0oooo00<000000?ooo`3oool04`3oool30?l0
00d0oooo00<0o`000?ooo`3oool0o`3ooooE0?ooo`00<@3oool200000440oooo00<000000?ooo`3o
ool0503oool20?l000d0oooo0P3o003o0?ooomH0oooo000c0?ooo`800000?`3oool00`000000oooo
0?ooo`0D0?ooo`80o`003P3oool00`3o0000oooo0?ooo`3o0?ooom@0oooo000e0?ooo`800000?@3o
ool00`000000oooo0?ooo`0D0?ooo`<0o`003@3oool20?l00?l0ooooe@3oool003L0oooo0P00000k
0?ooo`030000003oool0oooo01D0oooo0P3o000>0?ooo`030?l0003oool0oooo0?l0ooood`3oool0
03T0oooo0P00000i0?ooo`<000005@3oool20?l000h0oooo0P3o003o0?ooom@0oooo000k0?ooo`80
0000=`3oool00`000000oooo0?ooo`0E0?ooo`<0o`003P3oool20?l00?l0ooood`3oool003d0oooo
0P00000e0?ooo`030000003oool0oooo01H0oooo0P3o000?0?ooo`030?l0003oool0oooo0?l0oooo
d@3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0oooo0P3o000?0?ooo`80o`00o`3o
oooB0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool05P3oool30?l000l0oooo00<0o`00
0?ooo`3oool0o`3oooo@0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3oool20?l0
00l0oooo0P3o003o0?ooom40oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G0?ooo`80
o`00403oool00`3o0000oooo0?ooo`3o0?oooll0oooo00170?ooo`800000:`3oool00`000000oooo
0?ooo`0G0?ooo`<0o`003`3oool20?l00?l0ooood03oool004T0oooo0P00000Y0?ooo`030000003o
ool0oooo01P0oooo0P3o000@0?ooo`80o`00o`3oooo?0?ooo`00B`3oool2000002L0oooo00<00000
0?ooo`3oool0603oool20?l00140oooo00<0o`000?ooo`3oool0o`3oooo=0?ooo`00C@3oool20000
02D0oooo00<000000?ooo`3oool0603oool30?l00100oooo0P3o003o0?ooolh0oooo001?0?ooo`<0
00008P3oool00`000000oooo0?ooo`0I0?ooo`80o`004@3oool00`3o0000oooo0?ooo`3o0?oool`0
oooo001B0?ooo`800000803oool3000001T0oooo0P3o000A0?ooo`80o`00o`3oooo=0?ooo`00E03o
ool2000001h0oooo00<000000?ooo`3oool06@3oool30?l00140oooo00<0o`000?ooo`3oool0o`3o
ooo;0?ooo`00EP3oool2000001`0oooo00<000000?ooo`3oool06P3oool20?l00140oooo0P3o003o
0?oool`0oooo001H0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`80o`004P3oool00`3o
0000oooo0?ooo`3o0?ooolX0oooo001J0?ooo`800000603oool00`000000oooo0?ooo`0J0?ooo`<0
o`004@3oool20?l00?l0oooob`3oool005`0oooo0`00000E0?ooo`030000003oool0oooo01/0oooo
0P3o000B0?ooo`80o`00o`3oooo:0?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool06`3o
ool20?l001<0oooo00<0o`000?ooo`3oool0o`3oooo80?ooo`00H@3oool200000140oooo00<00000
0?ooo`3oool06`3oool30?l000<0oooo0P3o000=0?ooo`80o`00o`3oooo90?ooo`00H`3oool20000
00l0oooo00<000000?ooo`3oool0703oool70?l000h0oooo00<0o`000?ooo`3oool0o`3oooo70?oo
o`00I@3oool2000000d0oooo00<000000?ooo`3oool06@3oool:0?l000h0oooo0P3o003o0?ooolP0
oooo001W0?ooo`8000002`3oool00`000000oooo0?ooo`0G0?ooo``0o`003`3oool00`3o0000oooo
0?ooo`3o0?ooolH0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`003P3o
ool20?l00?l0ooooa`3oool006/0oooo0P0000070?ooo`<00000603oool<0?l000l0oooo0P3o003o
0?ooolH0oooo001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00403oool00`3o
0000oooo0?ooo`3o0?oool@0oooo001_0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0
o`00403oool20?l00?l0ooooa@3oool00740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00
4@3oool00`3o0000oooo0?ooo`3o0?oool<0oooo001c0?ooo`800000703oool:0?l00140oooo0P3o
003o0?oool@0oooo001d0?ooo`<000006`3oool90?l00180oooo00<0o`000?ooo`3oool0o`3oooo2
0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o000A0?ooo`80o`00o`3oooo30?oo
o`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool90?l00180oooo0P3o003o0?oool80
oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`P0o`004`3oool00`3o0000oooo
0?ooo`3o0?oool00oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0o`004`3o
ool20?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo1`3o000D
0?ooo`030?l0003oool0oooo0?l0oooo_`3oool007@0oooo00<000000?ooo`3oool02P3oool20000
0180oooo1`3o000D0?ooo`80o`00o`3oooo00?ooo`00M03oool3000000`0oooo0P00000A0?ooo`H0
o`005@3oool00`3o0000oooo0?ooo`3o0?oookh0oooo001d0?ooo`030000003oool0oooo00h0oooo
0P00000@0?ooo`D0o`005@3oool20?l00?l0oooo_`3oool007@0oooo00<000000?ooo`3oool0403o
ool2000000h0oooo1P3o000E0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0o`3o
oonf0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`8000003@3oool50?l001D0oooo0P3o0003
0?ooo`<0o`00o`3ooonh0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool50?l0
01H0oooo203o003o0?oookL0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:0?ooo`@0
o`005`3oool70?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool0603oool2000000T0oooo
0`3o000E0?ooo`T0o`00o`3ooong0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`8000001`3o
ool30?l001<0oooo303o003o0?oookH0oooo001d0?ooo`030000003oool0oooo01`0oooo0P000006
0?ooo`80o`004P3oool=0?l00?l0oooo]P3oool006D0oooo00<0_g@00000000000000P0000000`00
B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l0000000000000
00000140oooo303o003o0?oookH0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?oo
o`3oool0803oool200000080oooo1@00000A0?ooo``0o`00o`3ooone0?ooo`00I`3oool00`3o_g@0
B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo200000090?ooo`030?l0003oool0oooo00D0
oooo2`3o003o0?oookD0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000
2@3oool20?l000H0oooo2`3o003o0?oookD0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool08`3oool7000000030?l0003oool0oooo00D0oooo1@3o00050?ooo`/0o`00o`3o
oond0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02@0oooo1@000004
0?l000D0oooo1P3o00050?ooo`X0o`00o`3ooond0?ooo`00I@3oool0103OW4P007Bo0?noM018W=l;
0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`000P3oool80?l000D0oooo2@3o003o
0?oook@0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03oool?0?l0
00@0oooo203o003o0?oook@0oooo001d0?ooo`030000003oool0oooo02h0oooo3P3o00040?ooo`P0
o`00o`3ooonc0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`d0o`00103oool70?l00?l0oooo
/`3oool007@0oooo00<000000?ooo`3oool0<03oool?0?l00080oooo1`3o003o0?oook<0oooo001d
0?ooo`030000003oool0oooo02l0oooo4@3o00020?ooo`L0o`00o`3ooonb0?ooo`00M03oool00`00
0000oooo0?ooo`0_0?oooa80o`000P3oool60?l00?l0oooo/P3oool007@0oooo00<000000?ooo`3o
ool0;@3ooolF0?l000030?ooo`3o0000o`0000<0o`00o`3ooonb0?ooo`00M03oool00`000000oooo
0?ooo`0]0?oooaL0o`0000<0oooo0?l0003o00000`3o003o0?oook40oooo001d0?ooo`<00000;P3o
oolG0?l000030?ooo`3o0000o`000080o`00o`3ooona0?ooo`00M03oool00`000000oooo0?ooo`0c
0?oooaL0o`00o`3ooona0?ooo`00M03oool00`000000oooo0?ooo`0g0?oooa@0o`00o`3ooon`0?oo
o`00M03oool00`000000oooo0?ooo`0k0?ooo`l0o`000`00003o0?ooojh0oooo001d0?ooo`030000
003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md0000000000000080
000000<004RL0?ooo`3oool0403oool:0?l000D00000o`3ooon]0?ooo`00M03oool00`000000oooo
0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool05`3oool50?l000L00000
o`3ooon/0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0
okmd04RLg`3oool06`3oool00`3o000000000000000500000?l0oooo[03oool007@0oooo00<00000
0?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0okmd
04RLg`3oool0703oool7000000030?l0003oool0oooo0?l0ooooZ@3oool007@0oooo00<000000?oo
o`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd04RL
g`3oool07@3oool5000000@0o`00o`3ooonY0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`03
0?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0N0?ooo`<0
00000P3oool50?l00?l0ooooY`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d
0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00o`3ooonT0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a80000000000000080000000L0B9cO0?ooo`3o
ool0oooo0;md00000000B9cO02P0oooo1P3o003o0?oooj80oooo001d0?ooo`<00000EP3oool50?l0
0?l0ooooX03oool007@0oooo00<000000?ooo`3oool0F03oool50?l00?l0ooooWP3oool007@0oooo
00<000000?ooo`3oool0FP3oool50?l00?l0ooooW03oool007@0oooo00<000000?ooo`3oool0G03o
ool50?l00?l0ooooVP3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l00?l0ooooV03oool0
07@0oooo00<000000?ooo`3oool0H03oool50?l00?l0ooooUP3oool007@0oooo00<000000?ooo`3o
ool0HP3oool50?l00?l0ooooU03oool007@0oooo00<000000?ooo`3oool0I03oool50?l00?l0oooo
TP3oool007@0oooo00<000000?ooo`3oool0IP3oool50?l00?l0ooooT03oool007@0oooo00<00000
0?ooo`3oool0J03oool50?l00?l0ooooSP3oool007@0oooo00<000000?ooo`3oool0B03oool01@2L
B00000000000000004P0W=oo01d0oooo1@3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo
04P0oooo00<0oono07@0M02oool08@3oool50?l00?l0ooooRP3oool007@0oooo0`0000180?ooo`03
0?oo_`1d07@0_ooo02<0oooo1@3o003o0?ooohP0oooo001d0?ooo`030000003oool0oooo04P0oooo
00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0P0?ooo`H0o`00o`3ooon50?ooo`00M03o
ool00`000000oooo0?ooo`180?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool08P3o
ool60?l00?l0ooooP`3oool007@0oooo00<000000?ooo`3oool0B03oool00`3ookl0M01d0;ooo`02
0?ooo`030=nLB01d_ol0oooo02@0oooo00<000000?l0003o00000`3o003o0?oooh40oooo001d0?oo
o`030000003oool0oooo04P0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0V0?oo
o`030000003o0000o`0000<0o`00o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`180?ooo`03
09a80000000000000080000000<0B9cO0?ooo`3oool0:03oool00`000000o`000?l000030?l000`0
oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`030000
003o0000o`0000<0o`002P3oool20?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool0O@3o
ool50?l000L0oooo1@3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o0005
0?ooo`H0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l0
0?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0P`3oool?0?l00?l0ooooJ@3oool007@0oooo
00<000000?ooo`3oool0Q@3oool>0?l00?l0ooooJ03oool007@0oooo0`0000270?ooo`d0o`00o`3o
oomW0?ooo`00M03oool00`000000oooo0?ooo`270?ooo`l0o`00o`3ooomU0?ooo`00M03oool00`00
0000oooo0?ooo`260?oooa40o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80
o`00o`3ooomS0?ooo`00M03oool00`000000oooo0?ooo`240?oooaH0o`00o`3ooomQ0?ooo`00M03o
ool00`000000oooo0?ooo`240?oooaL0o`00o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`25
0?oooaL0o`00o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`2:0?oooa@0o`00o`3ooomM0?oo
o`00M03oool00`000000oooo0?ooo`2>0?oooa40o`00o`3ooomL0?ooo`00E@3oool00`2oM0000000
00000002000000080018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a800000000
00000018W0X0oooo00<000000?ooo`3oool0TP3oool>0?l000040?ooo`000000000000000?l0oooo
E`3oool005L0oooo00<0okmd04RLg`3oool0103oool0103ookl0M0000000M02oool30?ooo`0609a8
0018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oo
oeH0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000
oooo0?ooo`2J0?ooo`D0o`001`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo
00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00003o0?oooeD0oooo
001G0?ooo`030?noM018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?ooo`03
0000003oool0oooo09l0oooo1`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo
00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3o
ool0103OW4P007Bo0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0
X@3oool3000000<0oooo0P00003o0?oooe80oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0:T0oooo0P00003o0?oooe00
oooo001d0?ooo`030000003oool0oooo0:/0oooo0P00003o0?ooodh0oooo001d0?ooo`030000003o
ool0oooo0:d0oooo0P00003o0?oood`0oooo001d0?ooo`030000003oool0oooo0:l0oooo0P00003o
0?ooodX0oooo001d0?ooo`030000003oool0oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`03
0000003oool0oooo0;<0oooo0P00003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo
0P00003o0?oood@0oooo001d0?ooo`030000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d
0?ooo`<00000^@3oool200000?l0oooo@03oool007@0oooo00<000000?ooo`3oool0^`3oool20000
0?l0oooo?P3oool007@0oooo00<000000?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo
00<000000?ooo`3oool0_`3oool200000?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3o
ool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo
0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
07@0_ooo00D0oooo00<0_g@00018W03oool07@3oool200000?l0oooo=P3oool007@0oooo00<00000
0?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o
0?oooc@0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18
W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`03
0000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?oo_`1dB9`0oooo0200oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo
0P00003o0?ooobh0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3o
ool02@2LB4P0W=oo0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?oo
o`00M03oool00`000000oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?ooo`3o
ool0oooo09a800020000000304RLg`3oool0oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<0
0000d@3oool200000?l0oooo:03oool007@0oooo00<000000?ooo`3oool0d`3oool200000?l0oooo
9P3oool007@0oooo00<000000?ooo`3oool0e@3oool200000?l0oooo903oool007@0oooo00<00000
0?ooo`3oool0e`3oool200000?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0f@3oool20000
0?l0oooo803oool007@0oooo00<000000?ooo`3oool0f`3oool200000?l0oooo7P3oool007@0oooo
00<000000?ooo`3oool0g@3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3oool0g`3o
ool200000?l0oooo6P3oool007@0oooo00<000000?ooo`3oool0h@3oool200000?l0oooo603oool0
07@0oooo00<000000?ooo`3oool0h`3oool200000?l0oooo5P3oool007@0oooo00<000000?ooo`3o
ool0i@3oool200000?l0oooo503oool007@0oooo00<000000?ooo`3oool0i`3oool200000?l0oooo
4P3oool007@0oooo0`00003Y0?ooo`800000o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[
0?ooo`800000o`3oool>0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?oo
o`00M03oool00`000000oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00M03oool00`000000oooo
0?ooo`3b0?ooo`800000o`3oool70?ooo`00M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3o
ool50?ooo`00M03oool00`000000oooo0?ooo`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`00
0000oooo0?ooo`3i0?ooo`800000o`3oool007@0oooo00<000000?ooo`3oool0n`3oool200000?d0
oooo001d0?ooo`030000003oool0oooo0?d0oooo0`00003j0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooo`40oooo0P00003h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f
0?ooo`00M03oool300000?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0oooo0?l0
oooo1`3oool200000?80oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool200000?00oooo
001d0?ooo`030000003oool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000003oool0
oooo0?l0oooo3@3oool200000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool20000
0>X0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000
003oool0oooo0?l0oooo4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3o
ool200000>@0oooo001d0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo001T0?oo
o`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oo
oaT0oooo0P00003P0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0
oooo6`3oool200000=h0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`800000g03oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3o
ool00`000000oooo0?ooo`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0
oooo0?l0oooo803oool200000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`800000e`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol9
0?ooo`030000003oool0oooo0?l0oooo903oool200000=D0oooo001V0?ooo`0409a8000000000000
04RLg`X0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000d`3oool007@0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`80
0000c`3oool007@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000c@3oool007@0oooo00<0
00000?ooo`3oool0o`3oool^0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`
0?ooo`800000b@3oool007@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0
oooo00<000000?ooo`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo
0P0000320?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ocd0oooo0P00002l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oood@0oooo0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooodX0oooo0P00002_0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo
0`00002/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool3
00000?l0ooooD@3oool200000:P0oooo001d0?ooo`030000003oool0oooo0?l0ooooD`3oool20000
0:H0oooo001d0?ooo`030000003oool0oooo0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000
003oool0oooo0?l0ooooE`3oool200000:80oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3o
ool200000:00oooo001d0?ooo`030000003oool0oooo0?l0ooooF`3oool2000009h0oooo001d0?oo
o`030000003oool0oooo0?l0ooooG@3oool2000009`0oooo001d0?ooo`030000003oool0oooo0?l0
ooooG`3oool2000009X0oooo001d0?ooo`030000003oool0oooo0?l0ooooH@3oool2000009P0oooo
001d0?ooo`030000003oool0oooo0?l0ooooH`3oool2000009H0oooo001d0?ooo`030000003oool0
oooo0?l0ooooI@3oool2000009@0oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool20000
0980oooo001d0?ooo`<00000o`3ooomY0?ooo`800000T03oool007@0oooo00<000000?ooo`3oool0
o`3ooom[0?ooo`800000SP3oool007@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03o
ool007@0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`800000RP3oool007@0oooo00<000000?oo
o`3oool0o`3oooma0?ooo`800000R03oool007@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`80
0000QP3oool007@0oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000Q03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomg0?ooo`800000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi
0?ooo`800000P03oool007@0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomm0?ooo`800000O03oool007@0oooo00<000000?ooo`3oool0
o`3ooomo0?ooo`800000NP3oool007@0oooo0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooh<0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ohD0oooo0P00001d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooh/0oooo0P00001^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooi40oooo0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Bo
o`3oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0o`3ooonC0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0
103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000
oooo0?ooo`3o0?oooiD0oooo0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo
_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0
omnL04P0001d_ol03`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3o
ool005P0oooo00<0oono07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool0o`3ooonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3o
ool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E
0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooX03oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool30000
05H0oooo001d0?ooo`030000003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000
003oool0oooo0?l0ooooY`3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3o
ool200000500oooo001d0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?oo
o`030000003oool0oooo0?l0oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0
oooo[`3oool2000004X0oooo001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo
001d0?ooo`<00000o`3ooonc0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone
0?ooo`800000A03oool007@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0
oooo00<000000?ooo`3oool0o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0
o`3ooonk0?ooo`800000?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03o
ool007@0oooo00<000000?ooo`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?oo
o`3oool0o`3oooo10?ooo`800000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`80
0000=P3oool007@0oooo00<000000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<0
00000?ooo`3oool0o`3oooo70?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo9
0?ooo`800000<03oool007@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooold0oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo
0P00000Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
omD0oooo0P00000T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool3
00000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`0
2P3oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM000
07Bo2@3oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3o
oooj0?ooo`00IP3oool0103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia8
04RLg`3oool0o`3ooooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3o
oooo0?ooo`P0oooo001V0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo
0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.32011 .24721 L
s
% Start of user PostScript
0 0 1.1 1.2 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.32011 .24721 L
s
% Start of user PostScript
0.5 1. 1.1 1.2 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.32011 .27812 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.32011 .24721 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?l00?l0oooonP3oool007@0oooo00@000000?l0003o0000o`00o`3ooooj0?ooo`00M03oool00`00
0000o`000?l000020?l00?l0oooon@3oool007@0oooo00<000000?ooo`3o00000`3o003o0?ooooP0
oooo001d0?ooo`060000003oool0o`000?l0003oool0o`00o`3ooooh0?ooo`00M03oool00`000000
oooo0?l000040?l00?l0oooom`3oool007@0oooo00<000000?ooo`3oool00P3o00000`3oool0o`00
0?l0003o0?ooooH0oooo001d0?ooo`030000003oool0oooo0080o`000P3oool00`3o0000oooo0?oo
o`3o0?oooo@0oooo001d0?ooo`<000000`3o00000`3oool0o`000?l0003o0?ooooD0oooo001d0?oo
o`040000003oool0oooo0?ooo`80o`000P3oool00`3o0000oooo0?ooo`3o0?oooo<0oooo001d0?oo
o`040000003oool0oooo0?ooo`80o`000P3oool20?l00?l0oooom03oool007@0oooo00@000000?oo
o`3oool0oooo0`3o00020?ooo`80o`00o`3ooooc0?ooo`00M03oool00`000000oooo0?ooo`020?oo
o`80o`000`3oool00`3o0000oooo0?ooo`3o0?oooo40oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o00030?ooo`80o`00o`3oooob0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
0`3oool20?l00?l0ooool@3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000@0oooo00<0
o`000?ooo`3oool0o`3oooo_0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`000`3oool2
0?l00?l0ooool03oool007@0oooo00<000000?ooo`3oool0103oool20?l000@0oooo00<0o`000?oo
o`3oool0o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`00103oool20?l00?l0
ooook`3oool007@0oooo00<000000?ooo`3oool0103oool30?l000@0oooo0P3o003o0?ooonh0oooo
001d0?ooo`<000001@3oool20?l000D0oooo00<0o`000?ooo`3oool0o`3oooo/0?ooo`00M03oool0
0`000000oooo0?ooo`050?ooo`80o`001@3oool20?l00?l0ooook@3oool007@0oooo00<000000?oo
o`3oool01@3oool30?l000D0oooo0P3o003o0?ooon`0oooo001d0?ooo`030000003oool0oooo00H0
oooo0P3o00060?ooo`030?l0003oool0oooo0?l0oooojP3oool007@0oooo00<000000?ooo`3oool0
1P3oool20?l000H0oooo0P3o003o0?ooon/0oooo001d0?ooo`030000003oool0oooo00H0oooo0`3o
00060?ooo`030?l0003oool0oooo0?l0ooooj@3oool007@0oooo00<000000?ooo`3oool01`3oool2
0?l000H0oooo0P3o003o0?ooonX0oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o00070?oo
o`80o`00o`3ooooY0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`<0o`001`3oool00`3o0000
oooo0?ooo`3o0?ooonL0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o00070?ooo`80o`00
o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00203oool20?l00?l0ooooi`3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l000P0oooo00<0o`000?ooo`3oool0o`3ooooU
0?ooo`00M03oool3000000T0oooo0P3o00080?ooo`80o`00o`3ooooV0?ooo`00M03oool00`000000
oooo0?ooo`090?ooo`80o`002@3oool00`3o0000oooo0?ooo`3o0?ooon@0oooo001d0?ooo`030000
003oool0oooo00T0oooo0`3o00080?ooo`80o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?oo
o`0:0?ooo`80o`002@3oool20?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool02P3oool2
0?l000X0oooo00<0o`000?ooo`3oool0o`3ooooR0?ooo`00M03oool00`000000oooo0?ooo`0:0?oo
o`<0o`002@3oool20?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool02`3oool20?l000X0
oooo0P3o003o0?ooon80oooo001d0?ooo`030000003oool0oooo00/0oooo0P3o000;0?ooo`030?l0
003oool0oooo0?l0ooooh03oool007@0oooo00<000000?ooo`3oool02`3oool30?l000X0oooo0P3o
003o0?ooon40oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000;0?ooo`030?l0003oool0
oooo0?l0oooog`3oool007@0oooo00<000000?ooo`3oool0303oool20?l000/0oooo0P3o003o0?oo
on00oooo001d0?ooo`030000003oool0oooo00`0oooo0`3o000;0?ooo`80o`00o`3ooooO0?ooo`00
M03oool3000000d0oooo0P3o000<0?ooo`030?l0003oool0oooo0?l0oooog@3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l000`0oooo0P3o003o0?ooomh0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000<0?ooo`80o`00o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`003@3oool00`3o0000oooo0?ooo`3o0?ooom/0oooo001d0?ooo`030000003oool0oooo00h0
oooo0P3o000=0?ooo`80o`00o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`3o0000oooo0?ooo`3o0?ooomX0oooo001d0?ooo`030000003oool0oooo00l0oooo0P3o
000=0?ooo`80o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`003P3oool2
0?l00?l0oooofP3oool007@0oooo00<000000?ooo`3oool03`3oool30?l000h0oooo00<0o`000?oo
o`3oool0o`3ooooH0?ooo`00EP3oool0102LB000000000000000M;l40?ooo`040?oo_`1d0000001d
0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`0@0?ooo`80o`003P3o
ool20?l00?l0oooof@3oool005D0oooo00H0omnL07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo
_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0
oooo0100oooo0P3o000?0?ooo`80o`00o`3ooooH0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0
omnL04Qd_`h0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`0@0?ooo`<0o`003`3o
ool00`3o0000oooo0?ooo`3o0?ooomH0oooo000Q0?ooo`800000<P3oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo0P3o000?0?ooo`80o`00
o`3ooooG0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`06
0?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A0?ooo`<0o`003`3oool0
0`3o0000oooo0?ooo`3o0?ooomD0oooo000U0?ooo`800000;P3oool01P2oM4P0W=oo0?ooo`3oool0
omnL04Qd_`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`003`3o
ool20?l00?l0ooooeP3oool002L0oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo
2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o000@0?ooo`80o`00
o`3ooooE0?ooo`00:@3oool2000002/0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B000
000000000000001d0;ooo`T0oooo00<000000?ooo`3oool04P3oool30?l00100oooo00<0o`000?oo
o`3oool0o`3ooooC0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l00100
oooo0P3o003o0?ooom@0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
4@3oool20?l00?l0ooood`3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000A0?ooo`030?l0003oool0oooo0?l0ooood@3oool00340oooo0P0000110?ooo`030000003oool0
oooo01@0oooo0P3o000A0?ooo`80o`00o`3ooooB0?ooo`00<`3oool2000003l0oooo00<000000?oo
o`3oool0503oool20?l00180oooo00<0o`000?ooo`3oool0o`3oooo@0?ooo`00=@3oool2000003d0
oooo00<000000?ooo`3oool0503oool30?l00140oooo0P3o003o0?ooom40oooo000g0?ooo`800000
>`3oool00`000000oooo0?ooo`0E0?ooo`80o`004P3oool20?l00?l0ooood03oool003T0oooo0P00
000i0?ooo`<000005@3oool20?l001<0oooo00<0o`000?ooo`3oool0o`3oooo>0?ooo`00>`3oool2
000003L0oooo00<000000?ooo`3oool05@3oool30?l00180oooo0P3o003o0?oooll0oooo000m0?oo
o`800000=@3oool00`000000oooo0?ooo`0F0?ooo`80o`004`3oool20?l00?l0oooocP3oool003l0
oooo0P00000c0?ooo`030000003oool0oooo01H0oooo0P3o000D0?ooo`030?l0003oool0oooo0?l0
ooooc03oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo0`3o000C0?ooo`80o`00
o`3oooo=0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3oool20?l001@0oooo00<0
o`000?ooo`3oool0o`3oooo;0?ooo`00A@3oool2000002d0oooo00<000000?ooo`3oool05`3oool2
0?l001@0oooo0P3o003o0?oool`0oooo00170?ooo`800000:`3oool00`000000oooo0?ooo`0G0?oo
o`<0o`00503oool20?l00?l0oooob`3oool004T0oooo0P00000Y0?ooo`030000003oool0oooo01P0
oooo0P3o000E0?ooo`030?l0003oool0oooo0?l0oooob@3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o000E0?ooo`80o`00o`3oooo:0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l001D0oooo0P3o003o0?ooolT0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`005P3oool00`3o0000oooo0?ooo`3o0?ooolL0oooo001B0?oo
o`800000803oool3000001T0oooo0P3o000F0?ooo`80o`00o`3oooo80?ooo`00E03oool2000001h0
oooo00<000000?ooo`3oool06@3oool30?l001H0oooo00<0o`000?ooo`3oool0o`3oooo60?ooo`00
EP3oool2000001`0oooo00<000000?ooo`3oool06P3oool20?l001H0oooo0P3o003o0?ooolL0oooo
001H0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`80o`005`3oool20?l00?l0ooooaP3o
ool005X0oooo0P00000H0?ooo`030000003oool0oooo01X0oooo0`3o000G0?ooo`030?l0003oool0
oooo0?l0ooooa03oool005`0oooo0`00000E0?ooo`030000003oool0oooo01/0oooo0P3o000G0?oo
o`80o`00o`3oooo50?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool06`3oool20?l001P0
oooo0P3o003o0?oool@0oooo001Q0?ooo`8000004@3oool00`000000oooo0?ooo`0K0?ooo`<0o`00
0`3oool20?l001<0oooo00<0o`000?ooo`3oool0o`3oooo20?ooo`00H`3oool2000000l0oooo00<0
00000?ooo`3oool0703oool70?l001<0oooo0P3o003o0?oool<0oooo001U0?ooo`8000003@3oool0
0`000000oooo0?ooo`0I0?ooo`X0o`00503oool00`3o0000oooo0?ooo`3o0?oool40oooo001W0?oo
o`8000002`3oool00`000000oooo0?ooo`0G0?ooo``0o`00503oool20?l00?l0oooo`P3oool006T0
oooo0P0000090?ooo`030000003oool0oooo01P0oooo303o000D0?ooo`80o`00o`3oooo10?ooo`00
J`3oool2000000L0oooo0`00000H0?ooo``0o`005@3oool00`3o0000oooo0?ooo`3o0?oookl0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`005@3oool20?l00?l0oooo`03o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o000F0?ooo`80o`00o`3ooono
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o000G0?ooo`030?l0003oool0oooo
0?l0oooo_@3oool007<0oooo0P00000L0?ooo`X0o`005`3oool20?l00?l0oooo_P3oool007@0oooo
0`00000K0?ooo`T0o`00603oool00`3o0000oooo0?ooo`3o0?oook`0oooo001d0?ooo`030000003o
ool0oooo008000006P3oool90?l001L0oooo0P3o003o0?oookd0oooo001d0?ooo`030000003oool0
oooo0080oooo0P00000H0?ooo`T0o`00603oool20?l00?l0oooo_03oool007@0oooo00<000000?oo
o`3oool0103oool2000001L0oooo203o000I0?ooo`030?l0003oool0oooo0?l0oooo^P3oool007@0
oooo00<000000?ooo`3oool01P3oool2000001D0oooo203o000I0?ooo`80o`00o`3ooonk0?ooo`00
M03oool00`000000oooo0?ooo`080?ooo`800000503oool70?l001X0oooo0P3o003o0?oookX0oooo
001d0?ooo`030000003oool0oooo00X0oooo0P00000B0?ooo`L0o`006`3oool00`3o0000oooo0?oo
o`3o0?oookP0oooo001d0?ooo`<00000303oool200000140oooo1P3o000K0?ooo`80o`00o`3oooni
0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l001`0oooo00<0o`000?oo
o`3oool0o`3ooong0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool60?l001/0
oooo0P3o003o0?oookP0oooo001d0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`D0o`00
703oool20?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool0503oool2000000/0oooo1@3o
000M0?ooo`030?l0003oool0oooo0?l0oooo]@3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o000M0?ooo`80o`00o`3ooonf0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l001h0oooo0P3o003o0?oookD0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`007`3oool00`3o0000oooo0?ooo`3o0?oook<0oooo001d0?ooo`030000
003oool0oooo01`0oooo0P0000060?ooo`80o`007`3oool20?l000H0oooo00<0o`000?ooo`3oool0
o`3ooon[0?ooo`00I@3oool00`2oM000000000000002000000030018W03oool0oooo00L0oooo00<0
00000?ooo`3oool07P3oool2000000@0oooo00@0o`0000000000000000007P3oool00`3o0000oooo
0?ooo`020?ooo`<0o`00o`3ooon]0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003o
ool0oooo0200oooo0P0000020?ooo`D000007@3oool20?l00080oooo1@3o003o0?oooj`0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000001d0oooo203o003o
0?oooj`0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L000007@3oool80?l0
0?l0oooo[03oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool06@3oool:0?l00?l0ooooZ`3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o000G0?ooo``0o`00o`3ooon[0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
503oool=0?l00?l0ooooZ`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`004`3oool=0?l00?l0ooooZP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l000d0oooo00<0o`000?ooo`3oool00P3oool<0?l00?l0ooooZP3oool007@0oooo00<000000?oo
o`3oool0<03oool50?l000/0oooo0P3o00040?ooo``0o`00o`3ooonY0?ooo`00M03oool00`000000
oooo0?ooo`0b0?ooo`H0o`001`3oool50?l000<0oooo2`3o003o0?ooojT0oooo001d0?ooo`030000
003oool0oooo03@0oooo1P3o00050?ooo`H0o`000`3oool:0?l00?l0ooooZ@3oool007@0oooo00<0
00000?ooo`3oool0=P3oool60?l00080oooo203o00030?ooo`X0o`00o`3ooonX0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`l0o`000`3oool90?l00?l0ooooZ03oool007@0oooo00<000000?oo
o`3oool0>P3oool?0?l00080oooo203o003o0?ooojP0oooo001d0?ooo`<00000?03oool>0?l00080
oooo203o003o0?ooojL0oooo001d0?ooo`030000003oool0oooo03d0oooo3P3o00020?ooo`L0o`00
o`3ooonW0?ooo`00M03oool00`000000oooo0?ooo`0l0?oooa00o`0000<0oooo0?l0003o00001@3o
003o0?ooojL0oooo001d0?ooo`030000003oool0oooo03`0oooo6@3o003o0?ooojH0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool02`3ooolK0?l00?l0ooooYP3oool007@0oooo00<000000?oo
o`3oool07`3oool00`3ookl0M01d0;ooo`070?ooo`030?noM018W=l0oooo00h0oooo6`3o003o0?oo
ojH0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0
B9cO0?ooo`0?0?oooa/0o`00o`3ooonU0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo
_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3o_g@0B9cO0?ooo`0C0?oooaL0o`00
o`3ooonU0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00<0
W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0G0?oooa@0o`00o`3ooonT0?ooo`00M03oool0
0`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool0
0`3o_g@0B9cO0?ooo`0K0?ooo`l0o`000`00003o0?oooj80oooo001d0?ooo`030000003oool0oooo
01l0oooo00<0oono07@0M02oool00P3oool01`2LB4P0W=oo0?ooo`3OW4P007Bo0?noM018W=l0803o
ool:0?l000D00000o`3ooonQ0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02@0oooo1@3o000700000?l0oooo
X03oool007@0oooo0`00001C0?ooo`030?l000000000000000D00000o`3ooonP0?ooo`00M03oool0
0`000000oooo0?ooo`1D0?ooo`L000000P3o003o0?oooih0oooo001d0?ooo`030000003oool0oooo
05D0oooo1@0000050?l00?l0ooooW03oool007@0oooo00<000000?ooo`3oool0EP3oool3000000<0
oooo1@3o003o0?oooiX0oooo001d0?ooo`030000003oool0oooo05h0oooo1@3o003o0?oooiP0oooo
001d0?ooo`030000003oool0oooo0600oooo1@3o003o0?oooiH0oooo001d0?ooo`030000003oool0
oooo0680oooo1@3o003o0?oooi@0oooo001d0?ooo`030000003oool0oooo06@0oooo1@3o003o0?oo
oi80oooo001d0?ooo`030000003oool0oooo06H0oooo1@3o003o0?oooi00oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o003o0?ooohh0oooo001d0?ooo`030000003oool0oooo06X0oooo1@3o
003o0?oooh`0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o003o0?ooohX0oooo001d0?oo
o`<00000KP3oool50?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool0L03oool60?l00?l0
ooooQ@3oool007@0oooo00<000000?ooo`3oool0LP3oool60?l00?l0ooooP`3oool007@0oooo00<0
00000?ooo`3oool0M03oool00`000000o`000?l000030?l00?l0ooooP@3oool007@0oooo00<00000
0?ooo`3oool0E@3oool01@2LB00000000000000004P0W=oo01`0oooo00<000000?l0003o00000`3o
003o0?ooogl0oooo001d0?ooo`030000003oool0oooo05D0oooo00<0oono07@0M02oool0803oool0
0`000000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`00M03oool00`00
0000oooo0?ooo`1E0?ooo`030?oo_`1d07@0_ooo0280oooo00<000000?l0003o00000`3o000:0?oo
o`80o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`1E0?ooo`030?oo_`1d000000000080
000000<0B9cO0?ooo`3oool0803oool50?l000L0oooo1@3o003o0?ooofd0oooo001d0?ooo`030000
003oool0oooo05D0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0R0?ooo`D0o`00
1@3oool60?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool0E@3oool00`3ookl0M01d0;oo
o`020?ooo`030=nLB01d_ol0oooo02@0oooo1@3o00020?ooo`P0o`00o`3ooom[0?ooo`00M03oool0
0`000000oooo0?ooo`1E0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09P3oool?
0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0E@3oool00`2LB0000000000000020000
000304RLg`3oool0oooo02P0oooo3P3o003o0?ooofP0oooo001d0?ooo`<00000Q`3oool=0?l00?l0
ooooI`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l00?l0ooooI@3oool007@0oooo00<0
00000?ooo`3oool0QP3ooolA0?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool0QP3ooolB
0?l00?l0ooooH`3oool007@0oooo00<000000?ooo`3oool0Q03ooolF0?l00?l0ooooH@3oool007@0
oooo00<000000?ooo`3oool0Q03ooolG0?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0
Q@3ooolG0?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l00?l0ooooG@3o
ool007@0oooo00<000000?ooo`3oool0SP3ooolA0?l00?l0ooooG03oool005D0oooo00<0_g@00000
000000000P0000002000B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB0000000
00000000B9`:0?ooo`030000003oool0oooo0980oooo3P3o0000103oool0000000000000003o0?oo
oeL0oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2L
B000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000o`3o
oomF0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0VP3oool50?l000L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?oo
o`030?noM000M;l0oooo00P0oooo1000002M0?ooo`030?l000000000000000D00000o`3ooomE0?oo
o`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool0
0`000000oooo0?ooo`2O0?ooo`L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?oo
o`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X03oool700000?l0ooooE03oool005D0
oooo00@0gia8001d_`3o_g@0B9cO303oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo
0:40oooo0`0000030?ooo`800000o`3ooomB0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`06
0?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2Y0?ooo`800000o`3ooom@
0?ooo`00M03oool00`000000oooo0?ooo`2[0?ooo`800000o`3ooom>0?ooo`00M03oool00`000000
oooo0?ooo`2]0?ooo`800000o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`2_0?ooo`800000
o`3ooom:0?ooo`00M03oool00`000000oooo0?ooo`2a0?ooo`800000o`3ooom80?ooo`00M03oool0
0`000000oooo0?ooo`2c0?ooo`800000o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`2e0?oo
o`800000o`3ooom40?ooo`00M03oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooom20?ooo`00
M03oool300000;T0oooo0P00003o0?oood00oooo001d0?ooo`030000003oool0oooo0;/0oooo0P00
003o0?oooch0oooo001d0?ooo`030000003oool0oooo0;d0oooo0P00003o0?oooc`0oooo001d0?oo
o`030000003oool0oooo0;l0oooo0P00003o0?ooocX0oooo001d0?ooo`030000003oool0oooo09/0
oooo00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?oo
o`3oool05P3oool200000?l0oooo>03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0
M01d0;ooo`050?ooo`030;md0000B9`0oooo01d0oooo0P00003o0?ooocH0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P0001809cOo`0N0?ooo`800000
o`3ooold0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0
B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0O0?ooo`800000o`3ooolb0?ooo`00M03oool0
0`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool0
0`3ookl0M4RL0?ooo`0P0?ooo`800000o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0Q0?oo
o`800000o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080
oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol0903oool200000?l0oooo;03o
ool007@0oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0
oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ0?ooo`00M03oool3
00000=40oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo0=<0oooo0P00003o0?oo
obH0oooo001d0?ooo`030000003oool0oooo0=D0oooo0P00003o0?ooob@0oooo001d0?ooo`030000
003oool0oooo0=L0oooo0P00003o0?ooob80oooo001d0?ooo`030000003oool0oooo0=T0oooo0P00
003o0?ooob00oooo001d0?ooo`030000003oool0oooo0=/0oooo0P00003o0?oooah0oooo001d0?oo
o`030000003oool0oooo0=d0oooo0P00003o0?oooa`0oooo001d0?ooo`030000003oool0oooo0=l0
oooo0P00003o0?oooaX0oooo001d0?ooo`030000003oool0oooo0>40oooo0P00003o0?oooaP0oooo
001d0?ooo`030000003oool0oooo0><0oooo0P00003o0?oooaH0oooo001d0?ooo`030000003oool0
oooo0>D0oooo0P00003o0?oooa@0oooo001d0?ooo`030000003oool0oooo0>L0oooo0P00003o0?oo
oa80oooo001d0?ooo`<00000j@3oool200000?l0oooo403oool007@0oooo00<000000?ooo`3oool0
j`3oool200000?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0k@3oool300000?l0oooo2`3o
ool007@0oooo00<000000?ooo`3oool0l03oool200000?l0oooo2@3oool007@0oooo00<000000?oo
o`3oool0lP3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0m03oool200000?l0
oooo1@3oool007@0oooo00<000000?ooo`3oool0mP3oool300000?l0oooo0P3oool007@0oooo00<0
00000?ooo`3oool0n@3oool200000?l0oooo001d0?ooo`030000003oool0oooo0?/0oooo0P00003m
0?ooo`00M03oool00`000000oooo0?ooo`3m0?ooo`<00000nP3oool007@0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`800000n03oool007@0oooo00<000000?ooo`3oool0o`3oool30?ooo`800000
mP3oool007@0oooo0`00003o0?ooo`D0oooo0P00003d0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`L0oooo0P00003b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00003`0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooo`d0oooo0P00003/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00
003Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa40oooo0P00003X0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooa<0oooo0P00003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaD0
oooo0P00003T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00003R0?ooo`00I03o
ool00`3ogi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3o
oolI0?ooo`800000h03oool006D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o
0?oooa/0oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo
0?l0oooo7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0
oooo00<000000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo
0?ooo`3o0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo
2@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0102LB00000000000
0018W=l:0?ooo`030000003oool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo:03oool200000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool2
00000<l0oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo
<03oool200000<T0oooo001d0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d
0?ooo`030000003oool0oooo0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?oo
o`800000`P3oool007@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`800000_03oool007@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool0
07@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`800000]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000
/`3oool007@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom:0?ooo`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?oo
o`<00000[03oool007@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo
0`00003o0?oooe40oooo0P00002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00
002V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooeL0oooo0P00002R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0
oooo0P00002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooed0oooo0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooel0oooo0P00002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00
002B0?ooo`00M03oool300000?l0ooooJ@3oool200000900oooo001d0?ooo`030000003oool0oooo
0?l0ooooJ`3oool2000008h0oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool2000008`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooK`3oool2000008X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooL@3oool2000008P0oooo001d0?ooo`030000003oool0oooo0?l0ooooL`3oool2
000008H0oooo001d0?ooo`030000003oool0oooo0?l0ooooM@3oool2000008@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooM`3oool200000880oooo001d0?ooo`030000003oool0oooo0?l0oooo
N@3oool200000800oooo001d0?ooo`030000003oool0oooo0?l0ooooN`3oool2000007h0oooo001d
0?ooo`030000003oool0oooo0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooO`3oool2000007X0oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`800000M03oool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3o
ool0o`3ooon;0?ooo`800000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000
K03oool007@0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooonA0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d
_ol0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`03
0000003oool0oooo0?l0ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo
00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3o
okl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`03
0?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0
oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00
E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`00
0000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?oo
o`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00
001F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojT0
oooo0P00001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo0P00001>0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooojl0oooo0P00001:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oook40oooo0P0000180?oo
o`00M03oool300000?l0oooo/`3oool2000004H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
]@3oool2000004@0oooo001d0?ooo`030000003oool0oooo0?l0oooo]`3oool200000480oooo001d
0?ooo`030000003oool0oooo0?l0oooo^@3oool200000400oooo001d0?ooo`030000003oool0oooo
0?l0oooo^`3oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0oooo_@3oool2000003`0
oooo001d0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003X0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo`@3oool2000003P0oooo001d0?ooo`030000003oool0oooo0?l0oooo``3oool2
000003H0oooo001d0?ooo`030000003oool0oooo0?l0ooooa@3oool2000003@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooa`3oool200000380oooo001d0?ooo`030000003oool0oooo0?l0oooo
b@3oool200000300oooo001d0?ooo`<00000o`3oooo;0?ooo`800000;P3oool007@0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`800000;03oool007@0oooo00<000000?ooo`3oool0o`3oooo?0?oo
o`800000:P3oool007@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`800000:03oool007@0oooo
00<000000?ooo`3oool0o`3ooooC0?ooo`8000009P3oool007@0oooo00<000000?ooo`3oool0o`3o
oooE0?ooo`800000903oool007@0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`8000008P3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0M00000000000000004RL
00X0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01P2LB000M;oo0?ooo`3oool0_g@0
001d_`T0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0_g@004RLg`3oool0203oool400000?l0
oooonP3oool006H0oooo00@0oono07@00000000004RLo`3ooooo0?ooo`T0oooo001Y0?ooo`030=nL
B018W=l0oooo0?l0ooooo`3oool70?ooo`00I@3oool01P2oM00004RL0?ooo`3oool0gia804RLgol0
ooooo`3oool80?ooo`00IP3oool0103OW4P0000000000000B9co0?ooool0oooo2@3oool00?l0oooo
o`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.34127 .25751 L
s
% Start of user PostScript
0 0 1.25 1.25 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.34127 .25751 L
s
% Start of user PostScript
0.5 1. 1.25 1.25 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.34127 .28842 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.34127 .25751 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`<0o`00C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?l00?l0oooonP3oool007@0oooo00<000000?l0003o00000P3o003o0?ooooT0oooo001d0?ooo`03
0000003o0000o`000080o`00o`3ooooi0?ooo`00M03oool00`000000oooo0?l000030?l00?l0oooo
n03oool007@0oooo00D000000?ooo`3o0000o`000?ooo`020?l00?l0oooom`3oool007@0oooo00<0
00000?ooo`3o00000P3o00000`3oool0o`000?l0003o0?ooooH0oooo001d0?ooo`030000003oool0
oooo0080o`000P3oool00`3o0000oooo0?ooo`3o0?oooo@0oooo001d0?ooo`030000003oool0oooo
0080o`000P3oool20?l00?l0oooom@3oool007@0oooo0`0000030?l00080oooo0P3o003o0?oooo@0
oooo001d0?ooo`040000003oool0oooo0?ooo`80o`000`3oool00`3o0000oooo0?ooo`3o0?oooo80
oooo001d0?ooo`040000003oool0oooo0?ooo`80o`000`3oool20?l00?l0ooool`3oool007@0oooo
00@000000?ooo`3oool0oooo0`3o00030?ooo`80o`00o`3oooob0?ooo`00M03oool00`000000oooo
0?ooo`020?ooo`80o`00103oool00`3o0000oooo0?ooo`3o0?oooo00oooo001d0?ooo`030000003o
ool0oooo0080oooo0P3o00040?ooo`80o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?ooo`02
0?ooo`<0o`00103oool20?l00?l0ooool03oool007@0oooo00<000000?ooo`3oool00`3oool20?l0
00D0oooo00<0o`000?ooo`3oool0o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0
o`00103oool20?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool0103oool20?l000D0oooo
0P3o003o0?ooonh0oooo001d0?ooo`030000003oool0oooo00@0oooo0P3o00060?ooo`030?l0003o
ool0oooo0?l0ooook03oool007@0oooo00<000000?ooo`3oool0103oool30?l000D0oooo0P3o003o
0?ooond0oooo001d0?ooo`<000001@3oool20?l000H0oooo0P3o003o0?ooon`0oooo001d0?ooo`03
0000003oool0oooo00D0oooo0P3o00070?ooo`80o`00o`3oooo[0?ooo`00M03oool00`000000oooo
0?ooo`050?ooo`<0o`001`3oool00`3o0000oooo0?ooo`3o0?ooonT0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0P3o00070?ooo`80o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?ooo`06
0?ooo`80o`00203oool20?l00?l0ooooj@3oool007@0oooo00<000000?ooo`3oool01P3oool30?l0
00P0oooo00<0o`000?ooo`3oool0o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`80
o`00203oool20?l00?l0ooooj03oool007@0oooo00<000000?ooo`3oool01`3oool20?l000T0oooo
0P3o003o0?ooonL0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o00090?ooo`030?l0003o
ool0oooo0?l0ooooi@3oool007@0oooo00<000000?ooo`3oool0203oool20?l000T0oooo0P3o003o
0?ooonH0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000:0?ooo`80o`00o`3ooooU0?oo
o`00M03oool00`000000oooo0?ooo`080?ooo`<0o`002P3oool00`3o0000oooo0?ooo`3o0?ooon<0
oooo001d0?ooo`<000002@3oool20?l000X0oooo0P3o003o0?ooon@0oooo001d0?ooo`030000003o
ool0oooo00T0oooo0P3o000;0?ooo`80o`00o`3ooooS0?ooo`00M03oool00`000000oooo0?ooo`09
0?ooo`<0o`002`3oool00`3o0000oooo0?ooo`3o0?ooon40oooo001d0?ooo`030000003oool0oooo
00X0oooo0P3o000;0?ooo`80o`00o`3ooooR0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80
o`00303oool20?l00?l0ooooh@3oool007@0oooo00<000000?ooo`3oool02P3oool30?l000`0oooo
00<0o`000?ooo`3oool0o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`0;0?ooo`80o`00303o
ool20?l00?l0ooooh03oool007@0oooo00<000000?ooo`3oool02`3oool20?l000d0oooo0P3o003o
0?oooml0oooo001d0?ooo`030000003oool0oooo00/0oooo0`3o000=0?ooo`80o`00o`3ooooN0?oo
o`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`003P3oool00`3o0000oooo0?ooo`3o0?ooom`0
oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000>0?ooo`80o`00o`3ooooM0?ooo`00M03o
ool00`000000oooo0?ooo`0<0?ooo`<0o`003P3oool20?l00?l0oooog03oool007@0oooo0`00000=
0?ooo`80o`003`3oool00`3o0000oooo0?ooo`3o0?ooomX0oooo001d0?ooo`030000003oool0oooo
00d0oooo0P3o000?0?ooo`80o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<0
o`003`3oool20?l00?l0oooofP3oool007@0oooo00<000000?ooo`3oool03P3oool20?l00100oooo
00<0o`000?ooo`3oool0o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`00403o
ool20?l00?l0oooof@3oool007@0oooo00<000000?ooo`3oool03P3oool30?l00100oooo0P3o003o
0?ooomP0oooo001d0?ooo`030000003oool0oooo00l0oooo0P3o000A0?ooo`030?l0003oool0oooo
0?l0ooooeP3oool007@0oooo00<000000?ooo`3oool03`3oool20?l00140oooo0P3o003o0?ooomL0
oooo001d0?ooo`030000003oool0oooo00l0oooo0`3o000A0?ooo`80o`00o`3ooooF0?ooo`00EP3o
ool0102LB000000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000
000004RL2P3oool00`000000oooo0?ooo`0@0?ooo`80o`004P3oool00`3o0000oooo0?ooo`3o0?oo
om@0oooo001E0?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02o
ool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80
o`004P3oool20?l00?l0ooooe@3oool005D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?oo
o`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0403oool30?l00180oooo0P3o003o0?oo
om@0oooo000Q0?ooo`800000<P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd
001d_`3oool0203oool400000100oooo0P3o000C0?ooo`80o`00o`3ooooC0?ooo`008`3oool20000
0300oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0
_ooo2@3oool00`000000oooo0?ooo`0A0?ooo`<0o`004`3oool00`3o0000oooo0?ooo`3o0?ooom40
oooo000U0?ooo`800000;P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00<0omnL04Qd
_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`004`3oool20?l00?l0oooodP3oool002L0
oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<
0?ooo`030000003oool0oooo0180oooo0P3o000D0?ooo`80o`00o`3ooooA0?ooo`00:@3oool20000
02/0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool04P3oool30?l001@0oooo00<0o`000?ooo`3oool0o`3oooo?0?ooo`00:`3o
ool2000004L0oooo00<000000?ooo`3oool04`3oool20?l001@0oooo0P3o003o0?ooom00oooo000]
0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`005@3oool20?l00?l0ooooc`3oool0
02l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o000E0?ooo`030?l0003oool0oooo
0?l0ooooc@3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000E0?ooo`80
o`00o`3oooo>0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l001H0oooo
0P3o003o0?ooold0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0o`005P3o
ool00`3o0000oooo0?ooo`3o0?oool/0oooo000g0?ooo`800000>`3oool00`000000oooo0?ooo`0E
0?ooo`80o`005P3oool20?l00?l0ooooc03oool003T0oooo0P00000i0?ooo`<000005@3oool20?l0
01L0oooo0P3o003o0?oool/0oooo000k0?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`<0
o`005`3oool00`3o0000oooo0?ooo`3o0?ooolT0oooo000m0?ooo`800000=@3oool00`000000oooo
0?ooo`0F0?ooo`80o`005`3oool20?l00?l0oooobP3oool003l0oooo0P00000c0?ooo`030000003o
ool0oooo01H0oooo0P3o000H0?ooo`80o`00o`3oooo90?ooo`00@@3oool200000340oooo00<00000
0?ooo`3oool05P3oool30?l001P0oooo0P3o003o0?ooolP0oooo00130?ooo`800000;`3oool00`00
0000oooo0?ooo`0G0?ooo`80o`006@3oool00`3o0000oooo0?ooo`3o0?ooolH0oooo00150?ooo`80
0000;@3oool00`000000oooo0?ooo`0G0?ooo`80o`006@3oool20?l00?l0ooooa`3oool004L0oooo
0P00000[0?ooo`030000003oool0oooo01L0oooo0`3o000I0?ooo`80o`00o`3oooo60?ooo`00B@3o
ool2000002T0oooo00<000000?ooo`3oool0603oool20?l001X0oooo00<0o`000?ooo`3oool0o`3o
ooo40?ooo`00B`3oool2000002L0oooo00<000000?ooo`3oool0603oool20?l001X0oooo0P3o003o
0?ooolD0oooo001=0?ooo`8000009@3oool00`000000oooo0?ooo`0H0?ooo`<0o`006P3oool20?l0
0?l0ooooa03oool004l0oooo0`00000R0?ooo`030000003oool0oooo01T0oooo0P3o000K0?ooo`03
0?l0003oool0oooo0?l0oooo`P3oool00580oooo0P00000P0?ooo`<000006@3oool20?l001/0oooo
0P3o003o0?oool<0oooo001D0?ooo`8000007P3oool00`000000oooo0?ooo`0I0?ooo`<0o`006`3o
ool20?l00?l0oooo`P3oool005H0oooo0P00000L0?ooo`030000003oool0oooo01X0oooo0P3o000L
0?ooo`030?l0003oool0oooo0?l0oooo`03oool005P0oooo0P00000J0?ooo`030000003oool0oooo
01X0oooo0P3o000L0?ooo`80o`00o`3oooo10?ooo`00FP3oool2000001P0oooo00<000000?ooo`3o
ool06P3oool30?l001`0oooo0P3o003o0?oool00oooo001L0?ooo`<000005@3oool00`000000oooo
0?ooo`0K0?ooo`80o`007@3oool00`3o0000oooo0?ooo`3o0?oookh0oooo001O0?ooo`8000004`3o
ool00`000000oooo0?ooo`0K0?ooo`80o`007@3oool20?l00?l0oooo_`3oool00640oooo0P00000A
0?ooo`030000003oool0oooo01/0oooo0`3o00030?ooo`80o`00603oool20?l00?l0oooo_P3oool0
06<0oooo0P00000?0?ooo`030000003oool0oooo01`0oooo1`3o000I0?ooo`80o`00o`3ooonm0?oo
o`00I@3oool2000000d0oooo00<000000?ooo`3oool06@3oool:0?l001X0oooo00<0o`000?ooo`3o
ool0o`3ooonk0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l001X0oooo
0P3o003o0?oook`0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`006P3o
ool20?l00?l0oooo^`3oool006/0oooo0P0000070?ooo`<00000603oool<0?l001/0oooo00<0o`00
0?ooo`3oool0o`3oooni0?ooo`00K@3oool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l0
01/0oooo0P3o003o0?oookX0oooo001_0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0
o`00703oool20?l00?l0oooo^@3oool00740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00
7@3oool00`3o0000oooo0?ooo`3o0?oookL0oooo001c0?ooo`800000703oool:0?l001d0oooo0P3o
003o0?oookP0oooo001d0?ooo`<000006`3oool90?l001h0oooo0P3o003o0?oookL0oooo001d0?oo
o`030000003oool0oooo008000006P3oool90?l001h0oooo00<0o`000?ooo`3oool0o`3ooone0?oo
o`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool90?l001h0oooo0P3o003o0?oookH0
oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`P0o`007`3oool20?l00?l0oooo
]@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0oooo203o000P0?ooo`030?l0003o
ool0oooo0?l0oooo/`3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo1`3o000P
0?ooo`80o`00o`3ooond0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool70?l0
0240oooo0P3o003o0?oook<0oooo001d0?ooo`<00000303oool200000140oooo1P3o000R0?ooo`80
o`00o`3ooonb0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l002<0oooo
00<0o`000?ooo`3oool0o`3ooon`0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`8000003P3o
ool60?l00280oooo0P3o003o0?oook40oooo001d0?ooo`030000003oool0oooo0180oooo0P00000=
0?ooo`D0o`008`3oool20?l00?l0oooo/03oool007@0oooo00<000000?ooo`3oool0503oool20000
00/0oooo1@3o000T0?ooo`030?l0003oool0oooo0?l0oooo[P3oool007@0oooo00<000000?ooo`3o
ool05P3oool2000000X0oooo103o000T0?ooo`80o`00o`3ooon_0?ooo`00M03oool00`000000oooo
0?ooo`0H0?ooo`8000002@3oool30?l002D0oooo0P3o003o0?ooojh0oooo001d0?ooo`030000003o
ool0oooo01X0oooo0P0000070?ooo`<0o`009P3oool00`3o0000oooo0?ooo`3o0?oooj`0oooo001d
0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`80o`009P3oool20?l00?l0oooo[@3oool0
06D0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo
01h0oooo0P0000040?ooo`040?l0000000000000000002D0oooo0P3o003o0?oooj`0oooo001W0?oo
o`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0803oool200000080oooo1@00000U0?oo
o`030?l0003oool0oooo0?l0ooooZP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000
oooo0?ooo`0R0?ooo`P00000903oool20?l00?l0ooooZ`3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool400000280oooo1`00000U0?ooo`80o`00o`3ooonZ0?ooo`00I`3oool00`3o_g@0B9cO0?oo
o`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0?l0ooooZ03oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0T
0?ooo`D00000103o000S0?ooo`80o`00o`3ooonY0?ooo`00I@3oool0103OW4P007Bo0?noM018W=l;
0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`008P3oool20?l000D0oooo00<0o`00
0?ooo`3oool0o`3ooonP0?ooo`00IP3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo
02`0oooo1@3o000Q0?ooo`040?l0003oool0oooo0?ooo`<0o`00o`3ooonR0?ooo`00M03oool00`00
0000oooo0?ooo`0^0?ooo`D0o`007`3oool80?l00?l0ooooX@3oool007@0oooo00<000000?ooo`3o
ool0<03oool50?l001h0oooo1`3o003o0?oooj40oooo001d0?ooo`030000003oool0oooo0380oooo
1P3o000I0?ooo`X0o`00o`3ooonP0?ooo`00M03oool00`000000oooo0?ooo`0d0?ooo`H0o`005@3o
ool<0?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool0=`3oool50?l00180oooo3P3o003o
0?oooil0oooo001d0?ooo`030000003oool0oooo03T0oooo1@3o000A0?ooo`d0o`00o`3ooonO0?oo
o`00M03oool00`000000oooo0?ooo`0k0?ooo`D0o`00303oool0103o0000oooo0?ooo`3oool=0?l0
0?l0ooooWP3oool007@0oooo0`00000m0?ooo`D0o`002P3oool20?l000<0oooo303o003o0?oooih0
oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o00070?ooo`D0o`000P3oool;0?l00?l0oooo
WP3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l000D0oooo1P3o00020?ooo`/0o`00o`3o
oonM0?ooo`00M03oool00`000000oooo0?ooo`130?ooo`D0o`000P3oool80?l00080oooo2P3o003o
0?oooid0oooo001d0?ooo`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`03
0?ooo`030;md0000000000000080000000<004RL0?ooo`3oool05P3oool?0?l000030?ooo`3o0000
o`0000P0o`00o`3ooonL0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo
00L0oooo00<0okmd04RLg`3oool06`3oool>0?l000030?ooo`3o0000o`0000L0o`00o`3ooonL0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3o
ool07@3oool=0?l000030?ooo`3o0000o`0000L0o`00o`3ooonK0?ooo`00M03oool00`000000oooo
0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3o_g@0B9cO
0?ooo`0M0?oooaL0o`00o`3ooonK0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d
07@0_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0L0?oooaT0o`00o`3o
oonJ0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia8
07Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0L0?oooa80o`0000<0oooo0?l0003o0000103o003o
0?oooiX0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool01`2L
B4P0W=oo0?ooo`3OW4P007Bo0?noM018W=l06`3ooolK0?l00?l0ooooVP3oool007@0oooo00<00000
0?ooo`3oool07`3oool00`2LB0000000000000020000000704RLg`3oool0oooo0?ooo`2oM0000000
04RLg`0K0?oooa`0o`00o`3ooonI0?ooo`00M03oool3000004L0oooo6`3o003o0?oooiT0oooo001d
0?ooo`030000003oool0oooo04`0oooo5`3o003o0?oooiP0oooo001d0?ooo`030000003oool0oooo
0500oooo4`3o003o0?oooiP0oooo001d0?ooo`030000003oool0oooo05@0oooo3`3o000300000?l0
ooooU@3oool007@0oooo00<000000?ooo`3oool0F03oool:0?l000D00000o`3ooonD0?ooo`00M03o
ool00`000000oooo0?ooo`1L0?ooo`D0o`001`00003o0?oooi<0oooo001d0?ooo`030000003oool0
oooo0600oooo00<0o`000000000000001@00003o0?oooi<0oooo001d0?ooo`030000003oool0oooo
0640oooo1`0000000`3o0000oooo0?ooo`3o0?oooi00oooo001d0?ooo`030000003oool0oooo0680
oooo1@0000040?l00?l0ooooT03oool007@0oooo00<000000?ooo`3oool0H`3oool300000080oooo
1@3o003o0?ooohh0oooo001d0?ooo`030000003oool0oooo06X0oooo1@3o003o0?oooh`0oooo001d
0?ooo`030000003oool0oooo06`0oooo1@3o003o0?ooohX0oooo001d0?ooo`<00000KP3oool50?l0
0?l0ooooR03oool007@0oooo00<000000?ooo`3oool0L03oool60?l00?l0ooooQ@3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l00?l0ooooP`3oool007@0oooo00<000000?ooo`3oool0M03o
ool00`000000o`000?l000030?l00?l0ooooP@3oool007@0oooo00<000000?ooo`3oool0MP3oool0
0`000000o`000?l000030?l00?l0ooooO`3oool007@0oooo00<000000?ooo`3oool0N03oool00`00
0000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool0o`3ooom^0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`002P3oool20?l00?l0ooooK`3oool007@0oooo
00<000000?ooo`3oool0O@3oool50?l000L0oooo1@3o003o0?ooofd0oooo001d0?ooo`030000003o
ool0oooo07l0oooo1@3o00050?ooo`H0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`21
0?ooo`D0o`000P3oool80?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0H@3oool01@2L
B00000000000000004P0W=oo01d0oooo3`3o003o0?ooofT0oooo001d0?ooo`030000003oool0oooo
0640oooo00<0oono07@0M02oool08@3oool>0?l00?l0ooooJ03oool007@0oooo0`00001Q0?ooo`03
0?oo_`1d07@0_ooo02<0oooo3@3o003o0?ooofL0oooo001d0?ooo`030000003oool0oooo0640oooo
00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0N0?ooo`l0o`00o`3ooomU0?ooo`00M03o
ool00`000000oooo0?ooo`1Q0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool07@3o
oolA0?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool0H@3oool00`3ookl0M01d0;ooo`02
0?ooo`030=nLB01d_ol0oooo01d0oooo4P3o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo
0640oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0K0?oooaH0o`00o`3ooomQ0?oo
o`00M03oool00`000000oooo0?ooo`1Q0?ooo`0309a80000000000000080000000<0B9cO0?ooo`3o
ool06`3ooolG0?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0Q@3ooolG0?l00?l0oooo
G`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l00?l0ooooG@3oool007@0oooo00<00000
0?ooo`3oool0SP3ooolA0?l00?l0ooooG03oool005D0oooo00<0_g@00000000000000P0000002000
B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`03
0000003oool0oooo0980oooo3P3o0000103oool0000000000000003o0?oooeL0oooo001G0?ooo`03
0?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0
gia8001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000o`3ooomF0?ooo`00E`3oool0
0`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0VP3oool5
0?l000L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?noM000M;l0oooo
00P0oooo1000002M0?ooo`030?l000000000000000D00000o`3ooomE0?ooo`00E`3oool00`3o_g@0
B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2O
0?ooo`L00000o`3ooomE0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`030?oOW018M;l0oooo
00`0oooo00<000000?ooo`3oool0X03oool700000?l0ooooE03oool005D0oooo00@0gia8001d_`3o
_g@0B9cO303oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:40oooo0`0000030?oo
o`800000o`3ooomB0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oOW018000000000000
000007@0_ooo2@3oool00`000000oooo0?ooo`2Y0?ooo`800000o`3ooom@0?ooo`00M03oool00`00
0000oooo0?ooo`2[0?ooo`800000o`3ooom>0?ooo`00M03oool00`000000oooo0?ooo`2]0?ooo`80
0000o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`2_0?ooo`800000o`3ooom:0?ooo`00M03o
ool00`000000oooo0?ooo`2a0?ooo`800000o`3ooom80?ooo`00M03oool00`000000oooo0?ooo`2c
0?ooo`800000o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`2e0?ooo`800000o`3ooom40?oo
o`00M03oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooom20?ooo`00M03oool300000;T0oooo
0P00003o0?oood00oooo001d0?ooo`030000003oool0oooo0;/0oooo0P00003o0?oooch0oooo001d
0?ooo`030000003oool0oooo0;d0oooo0P00003o0?oooc`0oooo001d0?ooo`030000003oool0oooo
0;l0oooo0P00003o0?ooocX0oooo001d0?ooo`030000003oool0oooo09/0oooo00D0W4P000000000
0000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool05P3oool20000
0?l0oooo>03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`050?ooo`03
0;md0000B9`0oooo01d0oooo0P00003o0?ooocH0oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01P3oool00`3OW4P0001809cOo`0N0?ooo`800000o`3ooold0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3o
ool00`3ogi`0B00007Boo`0O0?ooo`800000o`3ooolb0?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M4RL0?ooo`0P
0?ooo`800000o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo
0080oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0Q0?ooo`800000o`3oool^0?oo
o`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00T0W4Q809cOo`3o
ool0_g@004RLg`3oool0oono07@0001d_ol0903oool200000?l0oooo;03oool007@0oooo00<00000
0?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P00
00000`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ0?ooo`00M03oool300000=40oooo0P00003o
0?ooobP0oooo001d0?ooo`030000003oool0oooo0=<0oooo0P00003o0?ooobH0oooo001d0?ooo`03
0000003oool0oooo0=D0oooo0P00003o0?ooob@0oooo001d0?ooo`030000003oool0oooo0=L0oooo
0P00003o0?ooob80oooo001d0?ooo`030000003oool0oooo0=T0oooo0P00003o0?ooob00oooo001d
0?ooo`030000003oool0oooo0=/0oooo0P00003o0?oooah0oooo001d0?ooo`030000003oool0oooo
0=d0oooo0P00003o0?oooa`0oooo001d0?ooo`030000003oool0oooo0=l0oooo0P00003o0?oooaX0
oooo001d0?ooo`030000003oool0oooo0>40oooo0P00003o0?oooaP0oooo001d0?ooo`030000003o
ool0oooo0><0oooo0P00003o0?oooaH0oooo001d0?ooo`030000003oool0oooo0>D0oooo0P00003o
0?oooa@0oooo001d0?ooo`030000003oool0oooo0>L0oooo0P00003o0?oooa80oooo001d0?ooo`<0
0000j@3oool200000?l0oooo403oool007@0oooo00<000000?ooo`3oool0j`3oool200000?l0oooo
3P3oool007@0oooo00<000000?ooo`3oool0k@3oool300000?l0oooo2`3oool007@0oooo00<00000
0?ooo`3oool0l03oool200000?l0oooo2@3oool007@0oooo00<000000?ooo`3oool0lP3oool20000
0?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0m03oool200000?l0oooo1@3oool007@0oooo
00<000000?ooo`3oool0mP3oool300000?l0oooo0P3oool007@0oooo00<000000?ooo`3oool0n@3o
ool200000?l0oooo001d0?ooo`030000003oool0oooo0?/0oooo0P00003m0?ooo`00M03oool00`00
0000oooo0?ooo`3m0?ooo`<00000nP3oool007@0oooo00<000000?ooo`3oool0o`3oool10?ooo`80
0000n03oool007@0oooo00<000000?ooo`3oool0o`3oool30?ooo`800000mP3oool007@0oooo0`00
003o0?ooo`D0oooo0P00003d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00003b
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00003`0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`d0oooo
0P00003/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00003Z0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooa40oooo0P00003X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oa<0oooo0P00003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00003T0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00003R0?ooo`00I03oool00`3ogi`0B0000000
00030000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`800000h03o
ool006D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00003N
0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0oooo7@3oool20000
0=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0oooo00<000000?ooo`3o
ool0f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo0?ooo`3o0?ooob00oooo
0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo0?l0oooo8P3o
ool200000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool00`000000oooo
0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0102LB000000000000018W=l:0?ooo`030000
003oool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo:03o
ool200000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool200000<l0oooo001d0?oo
o`030000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`030000003oool0oooo0?l0
oooo;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo<03oool200000<T0oooo
001d0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d0?ooo`030000003oool0
oooo0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?ooo`800000`P3oool007@0
oooo00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`800000_03o
ool007@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool007@0oooo00<000000?oo
o`3oool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`80
0000]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000/`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<000000?ooo`3oool0o`3ooom:
0?ooo`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000[03oool007@0
oooo00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o0?oooe40oooo
0P00002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oeL0oooo0P00002R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooed0oooo0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002J
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo
0P00002D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00002B0?ooo`00M03oool3
00000?l0ooooJ@3oool200000900oooo001d0?ooo`030000003oool0oooo0?l0ooooJ`3oool20000
08h0oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool2000008`0oooo001d0?ooo`030000
003oool0oooo0?l0ooooK`3oool2000008X0oooo001d0?ooo`030000003oool0oooo0?l0ooooL@3o
ool2000008P0oooo001d0?ooo`030000003oool0oooo0?l0ooooL`3oool2000008H0oooo001d0?oo
o`030000003oool0oooo0?l0ooooM@3oool2000008@0oooo001d0?ooo`030000003oool0oooo0?l0
ooooM`3oool200000880oooo001d0?ooo`030000003oool0oooo0?l0ooooN@3oool200000800oooo
001d0?ooo`030000003oool0oooo0?l0ooooN`3oool2000007h0oooo001d0?ooo`030000003oool0
oooo0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo0?l0ooooO`3oool20000
07X0oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3ooon50?ooo`800000M03o
ool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool007@0oooo00<000000?oo
o`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80
0000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000K03oool007@0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooonA
0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d_ol0oooo0?ooo`3oool0
oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0?l0
ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo00@0oono07@0000007@0
_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`030?oOW0180000M;oo00l0
oooo00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0oooo001H0?ooo`030?oo
_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0?l0ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3o
ool0303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO
0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oo
oj00oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?ooo`060?oOW01800000000
0000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00001F0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooojD0oooo0P00001D0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ojL0oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojT0oooo0P00001@0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooj/0oooo0P00001>0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooojd0oooo0P00001<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojl0oooo0P00001:
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oook40oooo0P0000180?ooo`00M03oool300000?l0
oooo/`3oool2000004H0oooo001d0?ooo`030000003oool0oooo0?l0oooo]@3oool2000004@0oooo
001d0?ooo`030000003oool0oooo0?l0oooo]`3oool200000480oooo001d0?ooo`030000003oool0
oooo0?l0oooo^@3oool200000400oooo001d0?ooo`030000003oool0oooo0?l0oooo^`3oool20000
03h0oooo001d0?ooo`030000003oool0oooo0?l0oooo_@3oool2000003`0oooo001d0?ooo`030000
003oool0oooo0?l0oooo_`3oool2000003X0oooo001d0?ooo`030000003oool0oooo0?l0oooo`@3o
ool2000003P0oooo001d0?ooo`030000003oool0oooo0?l0oooo``3oool2000003H0oooo001d0?oo
o`030000003oool0oooo0?l0ooooa@3oool2000003@0oooo001d0?ooo`030000003oool0oooo0?l0
ooooa`3oool200000380oooo001d0?ooo`030000003oool0oooo0?l0oooob@3oool200000300oooo
001d0?ooo`<00000o`3oooo;0?ooo`800000;P3oool007@0oooo00<000000?ooo`3oool0o`3oooo=
0?ooo`800000;03oool007@0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`800000:P3oool007@0
oooo00<000000?ooo`3oool0o`3ooooA0?ooo`800000:03oool007@0oooo00<000000?ooo`3oool0
o`3ooooC0?ooo`8000009P3oool007@0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`800000903o
ool007@0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`8000008P3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0M00000000000000004RL00X0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00I@3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_`T0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
0?l0oooon`3oool006T0oooo00<0_g@004RLg`3oool0203oool400000?l0oooonP3oool006H0oooo
00@0oono07@00000000004RLo`3ooooo0?ooo`T0oooo001Y0?ooo`030=nLB018W=l0oooo0?l0oooo
o`3oool70?ooo`00I@3oool01P2oM00004RL0?ooo`3oool0gia804RLgol0ooooo`3oool80?ooo`00
IP3oool0103OW4P0000000000000B9co0?ooool0oooo2@3oool00?l0ooooo`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.36243 .26781 L
s
% Start of user PostScript
0 0 1.4 1.3 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.36243 .26781 L
s
% Start of user PostScript
0.5 1. 1.4 1.3 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.36243 .29872 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.36243 .26781 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`80o`00
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@0o`00CP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?l00?l0oooonP3oool007@0oooo00<000000?l0003o00000P3o003o0?ooooT0oooo001d0?ooo`03
0000003o0000o`0000<0o`00o`3ooooh0?ooo`00M03oool01@000000oooo0?l0003o0000oooo0080
o`00o`3oooog0?ooo`00M03oool010000000oooo0?l0003o00020?ooo`030?l0003oool0oooo0?l0
oooom@3oool007@0oooo00<000000?ooo`3o00000P3o00000`3oool0o`000?l0003o0?ooooH0oooo
001d0?ooo`030000003oool0oooo0080o`000P3oool20?l00?l0oooom@3oool007@0oooo00<00000
0?ooo`3oool00P3o00030?ooo`80o`00o`3ooood0?ooo`00M03oool3000000<0o`000`3oool00`3o
0000oooo0?ooo`3o0?oooo80oooo001d0?ooo`040000003oool0oooo0?ooo`80o`000`3oool20?l0
0?l0ooool`3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00040?ooo`80o`00o`3oooob0?oo
o`00M03oool010000000oooo0?ooo`3oool30?l000@0oooo00<0o`000?ooo`3oool0o`3oooo`0?oo
o`00M03oool00`000000oooo0?ooo`020?ooo`80o`00103oool20?l00?l0ooool@3oool007@0oooo
00<000000?ooo`3oool00P3oool20?l000D0oooo0P3o003o0?oooo00oooo001d0?ooo`030000003o
ool0oooo0080oooo0`3o00050?ooo`80o`00o`3oooo_0?ooo`00M03oool00`000000oooo0?ooo`03
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o0?ooond0oooo001d0?ooo`030000003oool0oooo
00<0oooo0`3o00050?ooo`80o`00o`3oooo^0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80
o`001P3oool20?l00?l0ooook@3oool007@0oooo00<000000?ooo`3oool0103oool20?l000L0oooo
0P3o003o0?ooon`0oooo001d0?ooo`030000003oool0oooo00@0oooo0`3o00070?ooo`030?l0003o
ool0oooo0?l0oooojP3oool007@0oooo0`0000050?ooo`80o`001`3oool20?l00?l0ooooj`3oool0
07@0oooo00<000000?ooo`3oool01@3oool20?l000P0oooo0P3o003o0?ooonX0oooo001d0?ooo`03
0000003oool0oooo00D0oooo0`3o00080?ooo`80o`00o`3ooooY0?ooo`00M03oool00`000000oooo
0?ooo`060?ooo`80o`002@3oool00`3o0000oooo0?ooo`3o0?ooonL0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0P3o00090?ooo`80o`00o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`06
0?ooo`<0o`002@3oool20?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
00X0oooo0P3o003o0?ooonH0oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o000;0?ooo`03
0?l0003oool0oooo0?l0ooooi03oool007@0oooo00<000000?ooo`3oool01`3oool30?l000X0oooo
0P3o003o0?ooonD0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000;0?ooo`80o`00o`3o
oooT0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00303oool00`3o0000oooo0?ooo`3o
0?ooon80oooo001d0?ooo`030000003oool0oooo00P0oooo0`3o000;0?ooo`80o`00o`3ooooS0?oo
o`00M03oool3000000T0oooo0P3o000<0?ooo`80o`00o`3ooooR0?ooo`00M03oool00`000000oooo
0?ooo`090?ooo`80o`003@3oool20?l00?l0ooooh@3oool007@0oooo00<000000?ooo`3oool02@3o
ool30?l000d0oooo00<0o`000?ooo`3oool0o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`0:
0?ooo`80o`003@3oool20?l00?l0ooooh03oool007@0oooo00<000000?ooo`3oool02P3oool20?l0
00h0oooo0P3o003o0?oooml0oooo001d0?ooo`030000003oool0oooo00X0oooo0`3o000>0?ooo`80
o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`0;0?ooo`80o`003`3oool00`3o0000oooo
0?ooo`3o0?ooom`0oooo001d0?ooo`030000003oool0oooo00/0oooo0P3o000?0?ooo`80o`00o`3o
oooM0?ooo`00M03oool00`000000oooo0?ooo`0;0?ooo`<0o`003`3oool20?l00?l0oooog03oool0
07@0oooo00<000000?ooo`3oool0303oool20?l00100oooo0P3o003o0?ooom/0oooo001d0?ooo`03
0000003oool0oooo00`0oooo0P3o000A0?ooo`030?l0003oool0oooo0?l0oooof@3oool007@0oooo
00<000000?ooo`3oool0303oool30?l00100oooo0P3o003o0?ooomX0oooo001d0?ooo`<000003@3o
ool20?l00140oooo0P3o003o0?ooomT0oooo001d0?ooo`030000003oool0oooo00d0oooo0P3o000B
0?ooo`80o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`0=0?ooo`<0o`004P3oool00`3o
0000oooo0?ooo`3o0?ooomH0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000B0?ooo`80
o`00o`3ooooG0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`004`3oool20?l00?l0oooo
eP3oool007@0oooo00<000000?ooo`3oool03P3oool30?l001<0oooo00<0o`000?ooo`3oool0o`3o
oooD0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`004`3oool20?l00?l0ooooe@3oool0
07@0oooo00<000000?ooo`3oool03`3oool20?l001@0oooo0P3o003o0?ooom@0oooo001d0?ooo`03
0000003oool0oooo00l0oooo0`3o000D0?ooo`80o`00o`3ooooC0?ooo`00EP3oool0102LB0000000
00000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`0@0?ooo`80o`005@3oool00`3o0000oooo0?ooo`3o0?ooom40oooo001E0?oo
o`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a8
0018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`005@3oool20?l0
0?l0oooodP3oool005D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0
oooo00P0oooo00<000000?ooo`3oool0403oool30?l001D0oooo0P3o003o0?ooom40oooo000Q0?oo
o`800000<P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203o
ool400000100oooo0P3o000F0?ooo`80o`00o`3oooo@0?ooo`008`3oool200000300oooo00H0_gA8
09cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`0A0?ooo`<0o`005P3oool00`3o0000oooo0?ooo`3o0?ooolh0oooo000U0?ooo`80
0000;P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool0303oool0
0`000000oooo0?ooo`0B0?ooo`80o`005P3oool20?l00?l0ooooc`3oool002L0oooo0P00000/0?oo
o`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003o
ool0oooo0180oooo0P3o000G0?ooo`80o`00o`3oooo>0?ooo`00:@3oool2000002/0oooo00@0gia8
00000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3o
ool04P3oool30?l001L0oooo0P3o003o0?ooold0oooo000[0?ooo`800000A`3oool00`000000oooo
0?ooo`0C0?ooo`80o`00603oool00`3o0000oooo0?ooo`3o0?oool/0oooo000]0?ooo`800000A@3o
ool00`000000oooo0?ooo`0C0?ooo`80o`00603oool20?l00?l0ooooc03oool002l0oooo0P000013
0?ooo`030000003oool0oooo01<0oooo0`3o000H0?ooo`80o`00o`3oooo;0?ooo`00<@3oool20000
0440oooo00<000000?ooo`3oool0503oool20?l001T0oooo0P3o003o0?ooolX0oooo000c0?ooo`80
0000?`3oool00`000000oooo0?ooo`0D0?ooo`80o`006P3oool00`3o0000oooo0?ooo`3o0?ooolP0
oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0o`006@3oool20?l00?l0oooo
b@3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo0P3o000J0?ooo`80o`00o`3o
ooo80?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`006`3oool00`3o0000oooo0?ooo`3o
0?ooolH0oooo000k0?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`<0o`006P3oool20?l0
0?l0ooooa`3oool003d0oooo0P00000e0?ooo`030000003oool0oooo01H0oooo0P3o000K0?ooo`80
o`00o`3oooo60?ooo`00?`3oool2000003<0oooo00<000000?ooo`3oool05P3oool20?l001`0oooo
0P3o003o0?ooolD0oooo00110?ooo`800000<@3oool00`000000oooo0?ooo`0F0?ooo`<0o`00703o
ool00`3o0000oooo0?ooo`3o0?oool<0oooo00130?ooo`800000;`3oool00`000000oooo0?ooo`0G
0?ooo`80o`00703oool20?l00?l0ooooa03oool004D0oooo0P00000]0?ooo`030000003oool0oooo
01L0oooo0P3o000M0?ooo`80o`00o`3oooo30?ooo`00A`3oool2000002/0oooo00<000000?ooo`3o
ool05`3oool30?l001d0oooo0P3o003o0?oool80oooo00190?ooo`800000:@3oool00`000000oooo
0?ooo`0H0?ooo`80o`007P3oool00`3o0000oooo0?ooo`3o0?oool00oooo001;0?ooo`8000009`3o
ool00`000000oooo0?ooo`0H0?ooo`80o`007P3oool20?l00?l0oooo`@3oool004d0oooo0P00000U
0?ooo`030000003oool0oooo01P0oooo0`3o000N0?ooo`80o`00o`3oooo00?ooo`00C`3oool30000
0280oooo00<000000?ooo`3oool06@3oool20?l001l0oooo0P3o003o0?oookl0oooo001B0?ooo`80
0000803oool3000001T0oooo0P3o000P0?ooo`030?l0003oool0oooo0?l0oooo_@3oool005@0oooo
0P00000N0?ooo`030000003oool0oooo01T0oooo0`3o000O0?ooo`80o`00o`3ooonn0?ooo`00EP3o
ool2000001`0oooo00<000000?ooo`3oool06P3oool20?l00200oooo0P3o003o0?oookd0oooo001H
0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?ooo`80o`008@3oool00`3o0000oooo0?ooo`3o
0?oook/0oooo001J0?ooo`800000603oool00`000000oooo0?ooo`0J0?ooo`<0o`00803oool20?l0
0?l0oooo_03oool005`0oooo0`00000E0?ooo`030000003oool0oooo01/0oooo0P3o000Q0?ooo`80
o`00o`3ooonk0?ooo`00G`3oool2000001<0oooo00<000000?ooo`3oool06`3oool20?l00280oooo
0P3o003o0?oookX0oooo001Q0?ooo`8000004@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3o
ool20?l001d0oooo00<0o`000?ooo`3oool0o`3ooonh0?ooo`00H`3oool2000000l0oooo00<00000
0?ooo`3oool0703oool70?l001d0oooo0P3o003o0?oookT0oooo001U0?ooo`8000003@3oool00`00
0000oooo0?ooo`0I0?ooo`X0o`007P3oool20?l00?l0oooo^03oool006L0oooo0P00000;0?ooo`03
0000003oool0oooo01L0oooo303o000O0?ooo`80o`00o`3ooong0?ooo`00J@3oool2000000T0oooo
00<000000?ooo`3oool0603oool<0?l001l0oooo00<0o`000?ooo`3oool0o`3ooone0?ooo`00J`3o
ool2000000L0oooo0`00000H0?ooo``0o`007`3oool20?l00?l0oooo]P3oool006d0oooo0P000005
0?ooo`030000003oool0oooo01T0oooo2`3o000P0?ooo`80o`00o`3ooone0?ooo`00K`3oool20000
00<0oooo00<000000?ooo`3oool06@3oool;0?l00240oooo0P3o003o0?oook@0oooo001a0?ooo`80
000000<0oooo0000003oool06`3oool:0?l00280oooo00<0o`000?ooo`3oool0o`3ooonb0?ooo`00
L`3oool2000001`0oooo2P3o000R0?ooo`80o`00o`3ooonc0?ooo`00M03oool3000001/0oooo2@3o
000S0?ooo`80o`00o`3ooonb0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o000S
0?ooo`80o`00o`3ooona0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool90?l0
02@0oooo00<0o`000?ooo`3oool0o`3ooon_0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80
00005`3oool80?l002@0oooo0P3o003o0?oook00oooo001d0?ooo`030000003oool0oooo00H0oooo
0P00000E0?ooo`P0o`009@3oool20?l00?l0oooo[`3oool007@0oooo00<000000?ooo`3oool0203o
ool2000001@0oooo1`3o000V0?ooo`030?l0003oool0oooo0?l0oooo[@3oool007@0oooo00<00000
0?ooo`3oool02P3oool200000180oooo1`3o000V0?ooo`80o`00o`3ooon^0?ooo`00M03oool30000
00`0oooo0P00000A0?ooo`H0o`009`3oool20?l00?l0oooo[@3oool007@0oooo00<000000?ooo`3o
ool03P3oool200000100oooo1@3o000X0?ooo`80o`00o`3ooon/0?ooo`00M03oool00`000000oooo
0?ooo`0@0?ooo`8000003P3oool60?l002P0oooo00<0o`000?ooo`3oool0o`3ooonZ0?ooo`00M03o
ool00`000000oooo0?ooo`0B0?ooo`8000003@3oool50?l002P0oooo0P3o003o0?oooj/0oooo001d
0?ooo`030000003oool0oooo01@0oooo0P00000;0?ooo`D0o`00:@3oool20?l00?l0ooooZP3oool0
07@0oooo00<000000?ooo`3oool05P3oool2000000X0oooo103o000Z0?ooo`80o`00o`3ooonY0?oo
o`00M03oool00`000000oooo0?ooo`0H0?ooo`8000002@3oool30?l002/0oooo00<0o`000?ooo`3o
ool0o`3ooonW0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`8000001`3oool30?l002/0oooo
0P3o003o0?ooojP0oooo001d0?ooo`030000003oool0oooo01`0oooo0P0000060?ooo`80o`00;03o
ool20?l00?l0ooooY`3oool006D0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`07
0?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l0000000000000000002/0oooo0P3o
003o0?ooojH0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool0803oool2
00000080oooo1@00000[0?ooo`030?l0003oool0oooo0?l0ooooY03oool006L0oooo00<0okmd04RL
g`3oool02P3oool00`000000oooo0?ooo`0R0?ooo`P00000:P3oool20?l00?l0ooooY@3oool006L0
oooo00<0okmd04RLg`3oool02P3oool400000280oooo1`00000[0?ooo`80o`00o`3ooonT0?ooo`00
I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo
0?ooo`0Y0?ooo`80o`00o`3ooonS0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003o
ool0oooo02@0oooo1@0000040?l002X0oooo00<0o`000?ooo`3oool0o`3ooonQ0?ooo`00I@3oool0
103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00:03o
ool20?l00?l0ooooXP3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0/
0?ooo`D0o`009`3oool20?l00?l0ooooX@3oool007@0oooo00<000000?ooo`3oool0;P3oool50?l0
02H0oooo00<0o`000?ooo`3oool0o`3ooonO0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0
o`00903oool20?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l00280oooo
0P3o003o0?oooil0oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o000Q0?ooo`80o`00o`3o
oonN0?ooo`00M03oool00`000000oooo0?ooo`0f0?ooo`H0o`00803oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo0?l0ooooU@3oool007@0oooo00<000000?ooo`3oool0>@3oool50?l0
01h0oooo0P3o00040?ooo`80o`00o`3ooonG0?ooo`00M03oool00`000000oooo0?ooo`0k0?ooo`D0
o`007@3oool20?l000030?ooo`3o0000o`0000<0o`00o`3ooonF0?ooo`00M03oool3000003d0oooo
1@3o000L0?ooo`L0o`00o`3ooonF0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`006P3o
ool80?l00?l0ooooU@3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l001H0oooo2P3o003o
0?oooiD0oooo001d0?ooo`030000003oool0oooo04<0oooo1@3o000C0?ooo``0o`00o`3ooonD0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2o
M000000000000002000000030018W03oool0oooo01H0oooo1@3o000@0?ooo`d0o`00o`3ooonD0?oo
o`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3o
ool06`3oool50?l000`0oooo00<0o`000?ooo`3oool03@3o003o0?oooi<0oooo001d0?ooo`030000
003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00
2P3oool20?l00080oooo303o003o0?oooi<0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0
oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?noM018W=l0oooo01l0oooo1@3o
00070?ooo`D0o`0000<0oooo0?l0003o00002P3o003o0?oooi80oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018W=l0
oooo0240oooo1@3o00050?ooo`H0o`0000<0oooo0?l0003o00002@3o003o0?oooi80oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?oo
o`030?noM018W=l0oooo02<0oooo1@3o00020?ooo`P0o`0000<0oooo0?l0003o00002@3o003o0?oo
oi40oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool00P3oool01`2LB4P0
W=oo0?ooo`3OW4P007Bo0?noM018W=l09P3oool?0?l000030?ooo`3o0000o`0000L0o`00o`3ooonA
0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a80000000000000080000000L0B9cO0?oo
o`3oool0oooo0;md00000000B9cO02P0oooo3P3o00000`3oool0o`000?l000070?l00?l0ooooT03o
ool007@0oooo0`00001E0?ooo`d0o`0000<0oooo0?l0003o00001P3o003o0?oooi00oooo001d0?oo
o`030000003oool0oooo05D0oooo5`3o003o0?ooohl0oooo001d0?ooo`030000003oool0oooo05@0
oooo603o003o0?ooohl0oooo001d0?ooo`030000003oool0oooo05@0oooo6@3o003o0?ooohh0oooo
001d0?ooo`030000003oool0oooo0580oooo6`3o003o0?ooohh0oooo001d0?ooo`030000003oool0
oooo0580oooo703o003o0?ooohd0oooo001d0?ooo`030000003oool0oooo05<0oooo6`3o003o0?oo
ohd0oooo001d0?ooo`030000003oool0oooo05P0oooo5`3o003o0?oooh`0oooo001d0?ooo`030000
003oool0oooo05`0oooo4`3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo0600oooo3`3o
000300000?l0ooooR@3oool007@0oooo00<000000?ooo`3oool0I03oool:0?l000D00000o`3ooon8
0?ooo`00M03oool00`000000oooo0?ooo`1X0?ooo`D0o`001`00003o0?ooohL0oooo001d0?ooo`<0
0000K03oool00`3o000000000000000500000?l0ooooQ`3oool007@0oooo00<000000?ooo`3oool0
K@3oool700000080o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1^0?ooo`D000001@3o
003o0?oooh<0oooo001d0?ooo`030000003oool0oooo06l0oooo0`0000020?ooo`030000003o0000
o`0000<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`1f0?ooo`030000003o0000o`00
00<0o`00o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`1h0?ooo`030000003o0000o`0000<0
o`00303oool00`3o0000oooo0?ooo`3o0?ooofh0oooo001d0?ooo`030000003oool0oooo07X0oooo
00<000000?l0003o00000`3o000:0?ooo`80o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?oo
o`1m0?ooo`D0o`001`3oool50?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0O`3oool5
0?l000D0oooo1P3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo0840oooo1@3o00020?oo
o`P0o`00o`3ooom[0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`l0o`00o`3ooomY0?ooo`00
M03oool00`000000oooo0?ooo`250?ooo`h0o`00o`3ooomX0?ooo`00M03oool3000008L0oooo3@3o
003o0?ooofL0oooo001d0?ooo`030000003oool0oooo08L0oooo3`3o003o0?ooofD0oooo001d0?oo
o`030000003oool0oooo08H0oooo4@3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo08H0
oooo4P3o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo06d0oooo00D0W4P0000000000000
001809cOo`0B0?oooaH0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`1]0?ooo`030?oo
_`1d07@0_ooo01@0oooo5`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo06d0oooo00<0
oono07@0M02oool05@3ooolG0?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0K@3oool0
0`3ookl0M000000000020000000304RLg`3oool0oooo01D0oooo503o003o0?oooed0oooo001d0?oo
o`030000003oool0oooo06d0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0I0?oo
oa40o`00o`3ooomL0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
K@3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo01d0oooo3P3o0000103oool00000
00000000003o0?oooeL0oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0
_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0K@3oool0
0`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0240oooo2P3o000500000?l0ooooEP3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
06d0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`0U0?ooo`D0o`001`00003o0?oo
oeD0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0203oool4000009d0
oooo00<0o`000000000000001@00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo09l0oooo1`00003o0?oo
oeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0303oool00`000000
oooo0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`03
0?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000<0oooo0P00003o0?oooe80
oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`030000003oool0oooo0:/0
oooo0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo0P00003o0?oood`0oooo
001d0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d0?ooo`030000003oool0
oooo0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo0;<0oooo0P00003o0?oo
odH0oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0oooo001d0?ooo`030000
003oool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3oool200000?l0oooo@03o
ool007@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool007@0oooo00<000000?oo
o`3oool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0_`3oool200000?l0
oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080
oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00
M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0_g@00018W03oool0
7@3oool200000?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;oo
o`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o0?oooc@0oooo001d0?ooo`030000003oool0
oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000
M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0
M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo0200oooo0P00003o0?oo
oc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0
M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo0P00003o0?ooobh0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?oo
o`3ookl0M00007Boo`0T0?ooo`800000o`3oool/0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0
oooo02D0oooo0P00003o0?ooobX0oooo001d0?ooo`<00000d@3oool200000?l0oooo:03oool007@0
oooo00<000000?ooo`3oool0d`3oool200000?l0oooo9P3oool007@0oooo00<000000?ooo`3oool0
e@3oool200000?l0oooo903oool007@0oooo00<000000?ooo`3oool0e`3oool200000?l0oooo8P3o
ool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo803oool007@0oooo00<000000?oo
o`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0g@3oool200000?l0
oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo6P3oool007@0oooo00<0
00000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo00<000000?ooo`3oool0h`3oool2
00000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3oool200000?l0oooo503oool007@0
oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000
o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool0
0`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?oo
o`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`800000o`3oool70?ooo`00
M03oool00`000000oooo0?ooo`3d0?ooo`800000o`3oool50?ooo`00M03oool00`000000oooo0?oo
o`3f0?ooo`<00000o`3oool20?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`800000o`3oool0
07@0oooo00<000000?ooo`3oool0n`3oool200000?d0oooo001d0?ooo`030000003oool0oooo0?d0
oooo0`00003j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00003h0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00M03oool300000?l0oooo1@3oool2
00000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3oool200000?80oooo001d0?ooo`03
0000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`030000003oool0oooo0?l0oooo
2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo3@3oool200000>`0oooo001d
0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0oooo0?l0oooo4`3oool200000>H0
oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool200000>@0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P0?ooo`00I@3oool00`2o
M00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool200000=h0oooo001V0?ooo`03
0=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000g03oool006L0oooo
00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`000000oooo0?ooo`3I0?ooo`00J03o
ool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo803oool200000=T0oooo001Y
0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`800000e`3oool0
06D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo903o
ool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3o
oolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`800000d@3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool007@0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000
b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000b@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?ooo`3oool0o`3ooold0?oo
o`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc/0oooo0P00
002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40
oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo0P00002e0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00002_0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0ooooD@3oool200000:P0oooo001d
0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo001d0?ooo`030000003oool0oooo
0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0oooo0?l0ooooE`3oool200000:80
oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool200000:00oooo001d0?ooo`030000003o
ool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000003oool0oooo0?l0ooooG@3oool2
000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3oool2000009X0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
H`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3oool2000009@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo001d0?ooo`<00000o`3ooomY0?oo
o`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000SP3oool007@0oooo
00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo00<000000?ooo`3oool0o`3o
oom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0o`3oooma0?ooo`800000R03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`800000
PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000P03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<000000?ooo`3oool0o`3ooomm0?oo
o`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`800000NP3oool007@0oooo
0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh<0oooo0P00
001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00001d0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohT0
oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00001^0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooi40oooo0P00001X0?oo
o`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02o
ool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`800000
IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000M02oool30?ooo`0609a8
0018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P00001T0?oo
o`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3o
ool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool00`3o_g@007Bo
0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8W03oool02P3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`80
0000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0oooo0?oo_`1d0000
M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool2000005T0
oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P00000000000000000M02oool9
0?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000003oool0oooo
0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3oool200000580
oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?ooo`030000003o
ool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0oooo[@3oool2
000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc0?ooo`800000
AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0oooo00<00000
0?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0o`3oooni0?oo
o`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3oool007@0oooo
00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?ooo`3oool0o`3o
oono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>03oool0
07@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<000000?ooo`3o
ool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo70?ooo`800000
<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0oooo0`00003o
0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo0P00000/0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom<0oooo0P00
000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo0?ooo`3o0?oooo/0
oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103ookl0M0000000
0000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`L0oooo001U
0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?ooo`040=nLB000
000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.3836 .27812 L
s
% Start of user PostScript
0 0 1.55 1.35 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.3836 .27812 L
s
% Start of user PostScript
0.5 1. 1.55 1.35 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.3836 .30902 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.3836 .27812 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@0o`00CP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0080o`00o`3ooooi0?ooo`00M03oool00`000000o`000?l000030?l00?l0oooon03oool007@0oooo
00<000000?l0003o00000`3o003o0?ooooP0oooo001d0?ooo`050000003oool0o`000?l0003oool0
0P3o003o0?ooooL0oooo001d0?ooo`050000003oool0o`000?l0003oool00`3o003o0?ooooH0oooo
001d0?ooo`030000003oool0o`000080o`0000@0oooo0?l0003o0000o`00o`3ooooe0?ooo`00M03o
ool00`000000oooo0?ooo`020?l00080oooo0`3o003o0?oooo@0oooo001d0?ooo`030000003oool0
oooo0080o`000`3oool20?l00?l0oooom03oool007@0oooo0`0000030?l000<0oooo0P3o003o0?oo
oo<0oooo001d0?ooo`040000003oool0oooo0?ooo`80o`000`3oool30?l00?l0oooolP3oool007@0
oooo00@000000?ooo`3oool0oooo0P3o00040?ooo`<0o`00o`3ooooa0?ooo`00M03oool010000000
oooo0?ooo`3oool30?l000@0oooo0`3o003o0?oooo00oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o00050?ooo`80o`00o`3oooo`0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80o`00
1P3oool20?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000D0oooo0`3o
003o0?ooonh0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o00060?ooo`<0o`00o`3oooo]
0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`001P3oool20?l00?l0ooook@3oool007@0
oooo00<000000?ooo`3oool0103oool20?l000L0oooo0P3o003o0?ooon`0oooo001d0?ooo`030000
003oool0oooo00@0oooo0P3o00070?ooo`<0o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?oo
o`040?ooo`<0o`001`3oool30?l00?l0oooojP3oool007@0oooo0`0000050?ooo`80o`00203oool3
0?l00?l0ooooj@3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000T0oooo0P3o003o0?oo
onT0oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o00090?ooo`80o`00o`3ooooX0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`002@3oool30?l00?l0ooooi`3oool007@0oooo00<0
00000?ooo`3oool01P3oool20?l000X0oooo0`3o003o0?ooonH0oooo001d0?ooo`030000003oool0
oooo00H0oooo0`3o000:0?ooo`<0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`002`3oool20?l00?l0ooooi@3oool007@0oooo00<000000?ooo`3oool01`3oool20?l000`0
oooo0P3o003o0?ooon@0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000;0?ooo`<0o`00
o`3ooooS0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00303oool30?l00?l0oooohP3o
ool007@0oooo00<000000?ooo`3oool0203oool20?l000d0oooo0P3o003o0?ooon80oooo001d0?oo
o`030000003oool0oooo00P0oooo0`3o000=0?ooo`80o`00o`3ooooQ0?ooo`00M03oool3000000T0
oooo0P3o000=0?ooo`<0o`00o`3ooooP0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80o`00
3P3oool30?l00?l0oooog`3oool007@0oooo00<000000?ooo`3oool02@3oool30?l000h0oooo0`3o
003o0?ooomh0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000?0?ooo`80o`00o`3ooooN
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`00403oool20?l00?l0oooog@3oool007@0
oooo00<000000?ooo`3oool02P3oool30?l000l0oooo0`3o003o0?ooom`0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000@0?ooo`<0o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`80o`004@3oool20?l00?l0oooof`3oool007@0oooo00<000000?ooo`3oool02`3oool3
0?l00140oooo0P3o003o0?ooomX0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000A0?oo
o`<0o`00o`3ooooI0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`004P3oool30?l00?l0
oooof03oool007@0oooo00<000000?ooo`3oool0303oool30?l00180oooo0`3o003o0?ooomL0oooo
001d0?ooo`<000003@3oool20?l001<0oooo0P3o003o0?ooomL0oooo001d0?ooo`030000003oool0
oooo00d0oooo0P3o000D0?ooo`80o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`0=0?oo
o`<0o`004`3oool30?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l001@0
oooo0`3o003o0?ooom@0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000E0?ooo`<0o`00
o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`005@3oool20?l00?l0ooood`3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l001H0oooo0P3o003o0?ooom80oooo001d0?oo
o`030000003oool0oooo00l0oooo0P3o000F0?ooo`<0o`00o`3ooooA0?ooo`00M03oool00`000000
oooo0?ooo`0?0?ooo`<0o`005P3oool30?l00?l0ooood03oool005H0oooo00@0W4P0000000000000
07Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<00000
0?ooo`3oool0403oool20?l001L0oooo0P3o003o0?ooom00oooo001E0?ooo`060?oOW01dW=l0oooo
0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3O
W4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`00603oool20?l00?l0ooooc`3oool005D0
oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0403oool30?l001L0oooo0`3o003o0?ooolh0oooo000Q0?ooo`800000<P3oool01P2o
M4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo0P3o
000H0?ooo`<0o`00o`3oooo=0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo0?oO
W018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A0?oo
o`<0o`00603oool30?l00?l0ooooc03oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo0?oo
o`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o000I
0?ooo`80o`00o`3oooo<0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md001d
_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l001X0oooo0P3o
003o0?oool/0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oOW018
000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`006@3oool30?l00?l0
oooobP3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000J0?ooo`<0o`00
o`3oooo90?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l001/0oooo0`3o
003o0?ooolP0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`006`3oool2
0?l00?l0oooob03oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000L0?oo
o`80o`00o`3oooo70?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l001`0
oooo0`3o003o0?ooolH0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0o`00
703oool30?l00?l0ooooa@3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo0P3o
000M0?ooo`80o`00o`3oooo50?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`007P3oool2
0?l00?l0ooooa03oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000M0?oo
o`<0o`00o`3oooo30?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l001h0
oooo0`3o003o0?oool80oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80o`00
7`3oool30?l00?l0oooo`@3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo0`3o
000O0?ooo`80o`00o`3oooo10?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3oool2
0?l00200oooo0P3o003o0?oool00oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G0?oo
o`80o`00803oool30?l00?l0oooo_`3oool004L0oooo0P00000[0?ooo`030000003oool0oooo01L0
oooo0`3o000P0?ooo`<0o`00o`3ooonn0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3oool0
603oool20?l00240oooo0P3o003o0?oookh0oooo001;0?ooo`8000009`3oool00`000000oooo0?oo
o`0H0?ooo`80o`008P3oool20?l00?l0oooo_@3oool004d0oooo0P00000U0?ooo`030000003oool0
oooo01P0oooo0`3o000Q0?ooo`<0o`00o`3ooonl0?ooo`00C`3oool300000280oooo00<000000?oo
o`3oool06@3oool20?l00280oooo0`3o003o0?oook/0oooo001B0?ooo`800000803oool3000001T0
oooo0P3o000S0?ooo`<0o`00o`3ooonj0?ooo`00E03oool2000001h0oooo00<000000?ooo`3oool0
6@3oool30?l002<0oooo0P3o003o0?oookX0oooo001F0?ooo`800000703oool00`000000oooo0?oo
o`0J0?ooo`80o`00903oool20?l00?l0oooo^@3oool005P0oooo0P00000J0?ooo`030000003oool0
oooo01X0oooo0P3o000T0?ooo`<0o`00o`3ooonh0?ooo`00FP3oool2000001P0oooo00<000000?oo
o`3oool06P3oool30?l002@0oooo0`3o003o0?oookL0oooo001L0?ooo`<000005@3oool00`000000
oooo0?ooo`0K0?ooo`80o`009@3oool30?l00?l0oooo]P3oool005l0oooo0P00000C0?ooo`030000
003oool0oooo01/0oooo0P3o000V0?ooo`80o`00o`3ooonf0?ooo`00H@3oool200000140oooo00<0
00000?ooo`3oool06`3oool30?l000<0oooo0P3o000Q0?ooo`80o`00o`3ooone0?ooo`00H`3oool2
000000l0oooo00<000000?ooo`3oool0703oool70?l00240oooo0`3o003o0?oook@0oooo001U0?oo
o`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`008P3oool30?l00?l0oooo/`3oool006L0
oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000S0?ooo`80o`00o`3ooonc0?ooo`00
J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l002<0oooo0P3o003o0?oook80oooo
001[0?ooo`8000001`3oool3000001P0oooo303o000S0?ooo`<0o`00o`3ooona0?ooo`00K@3oool2
000000D0oooo00<000000?ooo`3oool06@3oool;0?l002@0oooo0`3o003o0?oook00oooo001_0?oo
o`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`009@3oool30?l00?l0oooo[`3oool00740
oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`009P3oool20?l00?l0oooo[`3oool007<0oooo
0P00000L0?ooo`X0o`009`3oool20?l00?l0oooo[P3oool007@0oooo0`00000K0?ooo`T0o`009`3o
ool30?l00?l0oooo[@3oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`009`3oool3
0?l00?l0oooo[03oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o000X0?oo
o`<0o`00o`3ooon[0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l002T0
oooo0P3o003o0?oooj/0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0o`00
:P3oool20?l00?l0ooooZP3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo1`3o
000Z0?ooo`<0o`00o`3ooonY0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3oool7
0?l002/0oooo0`3o003o0?ooojP0oooo001d0?ooo`<00000303oool200000140oooo1P3o000/0?oo
o`80o`00o`3ooonX0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l002d0
oooo0P3o003o0?ooojL0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0o`00
;03oool30?l00?l0ooooYP3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo1@3o
000]0?ooo`<0o`00o`3ooonU0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3oool5
0?l002h0oooo0`3o003o0?oooj@0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:0?oo
o`@0o`00;`3oool20?l00?l0ooooY03oool007@0oooo00<000000?ooo`3oool0603oool2000000T0
oooo0`3o000`0?ooo`80o`00o`3ooonS0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`800000
1`3oool30?l00300oooo0`3o003o0?oooj80oooo001d0?ooo`030000003oool0oooo01`0oooo0P00
00060?ooo`80o`00<@3oool30?l00?l0ooooX@3oool006D0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l000000000
000000000300oooo0`3o003o0?oooj00oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<00000
0?ooo`3oool0803oool200000080oooo1@00000`0?ooo`80o`00o`3ooonP0?ooo`00I`3oool00`3o
_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000000`0?ooo`80o`00o`3ooonO0?oo
o`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool700000300oooo0`3o003o0?oooih0
oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool7000000030?l0
003oool0oooo02h0oooo0`3o003o0?oooid0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0903oool5000000@0o`00;`3oool20?l00?l0ooooW@3oool006D0oooo00@0gia8
001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l002h0oooo0P3o
003o0?oooi`0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03oool5
0?l002`0oooo0`3o003o0?oooi/0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o000[0?oo
o`<0o`00o`3ooonJ0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00:P3oool30?l00?l0
ooooV@3oool007@0oooo00<000000?ooo`3oool0<P3oool60?l002P0oooo0P3o003o0?oooiT0oooo
001d0?ooo`030000003oool0oooo03@0oooo1P3o000W0?ooo`80o`00o`3ooonH0?ooo`00M03oool0
0`000000oooo0?ooo`0f0?ooo`H0o`009@3oool30?l00?l0ooooU`3oool007@0oooo00<000000?oo
o`3oool0>03oool60?l002@0oooo0`3o003o0?oooiH0oooo001d0?ooo`030000003oool0oooo03X0
oooo1P3o000S0?ooo`80o`00o`3ooonF0?ooo`00M03oool3000003d0oooo1@3o000R0?ooo`80o`00
o`3ooonE0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00803oool30?l00?l0ooooU03o
ool007@0oooo00<000000?ooo`3oool0@@3oool50?l001l0oooo0`3o003o0?oooi<0oooo001d0?oo
o`030000003oool0oooo04<0oooo1@3o000N0?ooo`<0o`00o`3ooonB0?ooo`00M03oool00`000000
oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM0000000000000020000
00030018W03oool0oooo01H0oooo1@3o000M0?ooo`80o`001P3oool00`3o0000oooo0?ooo`3o0?oo
ohT0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0
B9cO0?ooo`0K0?ooo`D0o`00703oool20?l000@0oooo0P3o003o0?oooh/0oooo001d0?ooo`030000
003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00
6P3oool30?l000030?ooo`3o0000o`0000<0o`00o`3ooon:0?ooo`00M03oool00`000000oooo0?oo
o`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3o_g@0B9cO0?oo
o`0O0?ooo`D0o`006@3oool80?l00?l0ooooRP3oool007@0oooo00<000000?ooo`3oool07`3oool0
0`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd04RLg`3oool08@3oool5
0?l001P0oooo203o003o0?ooohT0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0
M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0oooo02<0oooo1@3o000D0?oo
o`X0o`00o`3ooon90?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo0080
oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o000@0?ooo``0o`00o`3ooon8
0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a80000000000000080000000L0B9cO0?oo
o`3oool0oooo0;md00000000B9cO02P0oooo1P3o000<0?ooo`h0o`00o`3ooon80?ooo`00M03oool3
000005D0oooo1P3o000:0?ooo`l0o`00o`3ooon70?ooo`00M03oool00`000000oooo0?ooo`1G0?oo
o`H0o`001`3oool@0?l00?l0ooooQ`3oool007@0oooo00<000000?ooo`3oool0F@3oool60?l000D0
oooo4@3o003o0?ooohH0oooo001d0?ooo`030000003oool0oooo05/0oooo1P3o00020?oooa80o`00
o`3ooon60?ooo`00M03oool00`000000oooo0?ooo`1M0?oooaT0o`00o`3ooon50?ooo`00M03oool0
0`000000oooo0?ooo`1O0?oooaL0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`1Q0?oo
oaH0o`00o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`1R0?oooaD0o`00o`3ooon40?ooo`00
M03oool00`000000oooo0?ooo`1Q0?oooaL0o`00o`3ooon30?ooo`00M03oool00`000000oooo0?oo
o`1Q0?oooaL0o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`1O0?oooaX0o`00o`3ooon2
0?ooo`00M03oool00`000000oooo0?ooo`1O0?oooaX0o`00o`3ooon20?ooo`00M03oool300000600
oooo6P3o003o0?oooh40oooo001d0?ooo`030000003oool0oooo06@0oooo5P3o003o0?oooh40oooo
001d0?ooo`030000003oool0oooo06P0oooo4`3o003o0?oooh00oooo001d0?ooo`030000003oool0
oooo06`0oooo3`3o000300000?l0ooooO@3oool007@0oooo00<000000?ooo`3oool0L03oool:0?l0
00D00000o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`1d0?ooo`D0o`001`00000:0?ooo`03
0?l0003oool0oooo0?l0ooooKP3oool007@0oooo00<000000?ooo`3oool0N03oool00`3o00000000
00000005000000X0oooo0P3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo07T0oooo1`00
00020?l000L0oooo1@3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo07X0oooo1@000005
0?l000D0oooo1P3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo07/0oooo0`0000030?oo
o`D0o`000P3oool80?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0P`3oool?0?l00?l0
ooooJ@3oool007@0oooo00<000000?ooo`3oool0Q@3oool>0?l00?l0ooooJ03oool007@0oooo0`00
00270?ooo`d0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`270?ooo`l0o`00o`3ooomU
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa40o`00o`3ooomT0?ooo`00M03oool00`000000
oooo0?ooo`260?oooa80o`00o`3ooomS0?ooo`00M03oool00`000000oooo0?ooo`240?oooaH0o`00
o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`240?oooaL0o`00o`3ooomP0?ooo`00M03oool0
0`000000oooo0?ooo`250?oooaL0o`00o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`2:0?oo
oa@0o`00o`3ooomM0?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa40o`00o`3ooomL0?ooo`00
E@3oool00`2oM000000000000002000000080018W03oool0oooo0?ooo`3ookl0M0000000M02oool4
0?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0TP3oool>0?l000040?ooo`00
0000000000000?l0ooooE`3oool005L0oooo00<0okmd04RLg`3oool0103oool0103ookl0M0000000
M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`1j0?oo
o`0509a80000000000000000B02Lgol05`3oool:0?l000D00000o`3ooomF0?ooo`00E`3oool00`3o
_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0NP3oool00`3o
okl0M01d0;ooo`0M0?ooo`D0o`001`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000007T0oooo00<0oono07@0M02oool08@3oool00`3o0000
00000000000500000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000
000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0NP3oool00`3ookl0M000000000020000
000304RLg`3oool0oooo01d0oooo1`00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`1j0?ooo`030?oo_`1d07@0_ooo0080
oooo00<0W4Q809cOo`3oool07P3oool700000?l0ooooE03oool005D0oooo00@0gia8001d_`3o_g@0
B9cO303oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo07X0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`0O0?ooo`<000000`3oool200000?l0ooooDP3oool005H0oooo
00<0_g@000000018W=l0303oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?oo
o`3oool0NP3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02L0oooo0P00003o0?oo
oe00oooo001d0?ooo`030000003oool0oooo07X0oooo00<0W4P00000000000000P0000000`18W=l0
oooo0?ooo`0Y0?ooo`800000o`3ooom>0?ooo`00M03oool00`000000oooo0?ooo`2]0?ooo`800000
o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`2_0?ooo`800000o`3ooom:0?ooo`00M03oool0
0`000000oooo0?ooo`2a0?ooo`800000o`3ooom80?ooo`00M03oool00`000000oooo0?ooo`2c0?oo
o`800000o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`2e0?ooo`800000o`3ooom40?ooo`00
M03oool00`000000oooo0?ooo`2g0?ooo`800000o`3ooom20?ooo`00M03oool300000;T0oooo0P00
003o0?oood00oooo001d0?ooo`030000003oool0oooo0;/0oooo0P00003o0?oooch0oooo001d0?oo
o`030000003oool0oooo0;d0oooo0P00003o0?oooc`0oooo001d0?ooo`030000003oool0oooo0;l0
oooo0P00003o0?ooocX0oooo001d0?ooo`030000003oool0oooo09/0oooo00D0W4P0000000000000
001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool05P3oool200000?l0
oooo>03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md
0000B9`0oooo01d0oooo0P00003o0?ooocH0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0
oono07@0M02oool01P3oool00`3OW4P0001809cOo`0N0?ooo`800000o`3ooold0?ooo`00M03oool0
0`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool0
0`3ogi`0B00007Boo`0O0?ooo`800000o`3ooolb0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M4RL0?ooo`0P0?oo
o`800000o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080
oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0Q0?ooo`800000o`3oool^0?ooo`00
M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0
_g@004RLg`3oool0oono07@0001d_ol0903oool200000?l0oooo;03oool007@0oooo00<000000?oo
o`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P000000
0`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ0?ooo`00M03oool300000=40oooo0P00003o0?oo
obP0oooo001d0?ooo`030000003oool0oooo0=<0oooo0P00003o0?ooobH0oooo001d0?ooo`030000
003oool0oooo0=D0oooo0P00003o0?ooob@0oooo001d0?ooo`030000003oool0oooo0=L0oooo0P00
003o0?ooob80oooo001d0?ooo`030000003oool0oooo0=T0oooo0P00003o0?ooob00oooo001d0?oo
o`030000003oool0oooo0=/0oooo0P00003o0?oooah0oooo001d0?ooo`030000003oool0oooo0=d0
oooo0P00003o0?oooa`0oooo001d0?ooo`030000003oool0oooo0=l0oooo0P00003o0?oooaX0oooo
001d0?ooo`030000003oool0oooo0>40oooo0P00003o0?oooaP0oooo001d0?ooo`030000003oool0
oooo0><0oooo0P00003o0?oooaH0oooo001d0?ooo`030000003oool0oooo0>D0oooo0P00003o0?oo
oa@0oooo001d0?ooo`030000003oool0oooo0>L0oooo0P00003o0?oooa80oooo001d0?ooo`<00000
j@3oool200000?l0oooo403oool007@0oooo00<000000?ooo`3oool0j`3oool200000?l0oooo3P3o
ool007@0oooo00<000000?ooo`3oool0k@3oool300000?l0oooo2`3oool007@0oooo00<000000?oo
o`3oool0l03oool200000?l0oooo2@3oool007@0oooo00<000000?ooo`3oool0lP3oool200000?l0
oooo1`3oool007@0oooo00<000000?ooo`3oool0m03oool200000?l0oooo1@3oool007@0oooo00<0
00000?ooo`3oool0mP3oool300000?l0oooo0P3oool007@0oooo00<000000?ooo`3oool0n@3oool2
00000?l0oooo001d0?ooo`030000003oool0oooo0?/0oooo0P00003m0?ooo`00M03oool00`000000
oooo0?ooo`3m0?ooo`<00000nP3oool007@0oooo00<000000?ooo`3oool0o`3oool10?ooo`800000
n03oool007@0oooo00<000000?ooo`3oool0o`3oool30?ooo`800000mP3oool007@0oooo0`00003o
0?ooo`D0oooo0P00003d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`L0oooo0P00003b0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P00003`0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`d0oooo0P00
003/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00003Z0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooa40oooo0P00003X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa<0
oooo0P00003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00003T0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooaL0oooo0P00003R0?ooo`00I03oool00`3ogi`0B00000000003
0000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`800000h03oool0
06D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o0?oooa/0oooo0P00003N0?oo
o`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0oooo7@3oool200000=`0
oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0oooo00<000000?ooo`3oool0
f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00
003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo0?l0oooo8P3oool2
00000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool00`000000oooo0?oo
o`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0102LB000000000000018W=l:0?ooo`030000003o
ool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo:03oool2
00000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool200000<l0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`030000003oool0oooo0?l0oooo
;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo<03oool200000<T0oooo001d
0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d0?ooo`030000003oool0oooo
0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?ooo`800000`P3oool007@0oooo
00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`800000_03oool0
07@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000
]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000/`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000[03oool007@0oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o0?oooe40oooo0P00
002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeL0
oooo0P00002R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooed0oooo0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00
002D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00002B0?ooo`00M03oool30000
0?l0ooooJ@3oool200000900oooo001d0?ooo`030000003oool0oooo0?l0ooooJ`3oool2000008h0
oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool2000008`0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooK`3oool2000008X0oooo001d0?ooo`030000003oool0oooo0?l0ooooL@3oool2
000008P0oooo001d0?ooo`030000003oool0oooo0?l0ooooL`3oool2000008H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooM@3oool2000008@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
M`3oool200000880oooo001d0?ooo`030000003oool0oooo0?l0ooooN@3oool200000800oooo001d
0?ooo`030000003oool0oooo0?l0ooooN`3oool2000007h0oooo001d0?ooo`030000003oool0oooo
0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo0?l0ooooO`3oool2000007X0
oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo00<000000?ooo`3oool0o`3o
oon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3ooon50?ooo`800000M03oool0
07@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`800000
KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000K03oool007@0oooo00<00000
0?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooonA0?oo
o`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d_ol0oooo0?ooo`3oool0oono
07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0?l0oooo
T`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo00@0oono07@0000007@0_ooo
0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0o`3ooonE0?oo
o`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3ookl0M4RL0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`030?oOW0180000M;oo00l0oooo
00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0oooo001H0?ooo`030?oo_`1d
B9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0?l0
ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3oool0
303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO0?oo
o`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooj00
oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?ooo`060?oOW018000000000000
000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00001F0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooojD0oooo0P00001D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojL0
oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojT0oooo0P00001@0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooj/0oooo0P00001>0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooojd0oooo0P00001<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojl0oooo0P00001:0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oook40oooo0P0000180?ooo`00M03oool300000?l0oooo
/`3oool2000004H0oooo001d0?ooo`030000003oool0oooo0?l0oooo]@3oool2000004@0oooo001d
0?ooo`030000003oool0oooo0?l0oooo]`3oool200000480oooo001d0?ooo`030000003oool0oooo
0?l0oooo^@3oool200000400oooo001d0?ooo`030000003oool0oooo0?l0oooo^`3oool2000003h0
oooo001d0?ooo`030000003oool0oooo0?l0oooo_@3oool2000003`0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo_`3oool2000003X0oooo001d0?ooo`030000003oool0oooo0?l0oooo`@3oool2
000003P0oooo001d0?ooo`030000003oool0oooo0?l0oooo``3oool2000003H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooa@3oool2000003@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
a`3oool200000380oooo001d0?ooo`030000003oool0oooo0?l0oooob@3oool200000300oooo001d
0?ooo`<00000o`3oooo;0?ooo`800000;P3oool007@0oooo00<000000?ooo`3oool0o`3oooo=0?oo
o`800000;03oool007@0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`800000:P3oool007@0oooo
00<000000?ooo`3oool0o`3ooooA0?ooo`800000:03oool007@0oooo00<000000?ooo`3oool0o`3o
oooC0?ooo`8000009P3oool007@0oooo00<000000?ooo`3oool0o`3ooooE0?ooo`800000903oool0
07@0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`8000008P3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00I@3oool01@3ookl0M00000000000000004RL00X0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00I@3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_`T0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00J@3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0
oooon`3oool006T0oooo00<0_g@004RLg`3oool0203oool400000?l0oooonP3oool006H0oooo00@0
oono07@00000000004RLo`3ooooo0?ooo`T0oooo001Y0?ooo`030=nLB018W=l0oooo0?l0ooooo`3o
ool70?ooo`00I@3oool01P2oM00004RL0?ooo`3oool0gia804RLgol0ooooo`3oool80?ooo`00IP3o
ool0103OW4P0000000000000B9co0?ooool0oooo2@3oool00?l0ooooo`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.40476 .28842 L
s
% Start of user PostScript
0 0 1.7 1.4 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.40476 .28842 L
s
% Start of user PostScript
0.5 1. 1.7 1.4 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.40476 .31932 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.40476 .28842 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool30?l000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@0o`00CP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0080o`00o`3ooooi0?ooo`00M03oool00`000000o`000?l000030?l00?l0oooon03oool007@0oooo
00<000000?l0003o0000103o003o0?ooooL0oooo001d0?ooo`050000003oool0o`000?l0003oool0
0`3o003o0?ooooH0oooo001d0?ooo`040000003oool0o`000?l00080oooo0P3o003o0?ooooH0oooo
001d0?ooo`030000003oool0o`000080o`000P3oool20?l00?l0oooom@3oool007@0oooo00<00000
0?ooo`3oool00P3o00020?ooo`<0o`00o`3ooood0?ooo`00M03oool00`000000oooo0?ooo`020?l0
00<0oooo0`3o003o0?oooo<0oooo001d0?ooo`<000000`3o00030?ooo`<0o`00o`3oooob0?ooo`00
M03oool010000000oooo0?ooo`3oool20?l000@0oooo0`3o003o0?oooo40oooo001d0?ooo`040000
003oool0oooo0?ooo`80o`001@3oool20?l00?l0ooool@3oool007@0oooo00@000000?ooo`3oool0
oooo0`3o00050?ooo`80o`00o`3oooo`0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80o`00
1@3oool30?l00?l0ooook`3oool007@0oooo00<000000?ooo`3oool00P3oool20?l000H0oooo0`3o
003o0?ooonh0oooo001d0?ooo`030000003oool0oooo0080oooo0`3o00060?ooo`<0o`00o`3oooo]
0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`80o`001`3oool30?l00?l0ooook03oool007@0
oooo00<000000?ooo`3oool00`3oool30?l000L0oooo0P3o003o0?ooon`0oooo001d0?ooo`030000
003oool0oooo00@0oooo0P3o00080?ooo`80o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?oo
o`040?ooo`80o`00203oool30?l00?l0oooojP3oool007@0oooo00<000000?ooo`3oool0103oool3
0?l000P0oooo0`3o003o0?ooonT0oooo001d0?ooo`<000001@3oool20?l000T0oooo0`3o003o0?oo
onP0oooo001d0?ooo`030000003oool0oooo00D0oooo0P3o000:0?ooo`<0o`00o`3ooooW0?ooo`00
M03oool00`000000oooo0?ooo`050?ooo`<0o`002P3oool20?l00?l0ooooi`3oool007@0oooo00<0
00000?ooo`3oool01P3oool20?l000/0oooo0P3o003o0?ooonH0oooo001d0?ooo`030000003oool0
oooo00H0oooo0P3o000;0?ooo`<0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`060?oo
o`<0o`002`3oool30?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool01`3oool20?l000`0
oooo0`3o003o0?ooon<0oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o000=0?ooo`<0o`00
o`3ooooR0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`<0o`003@3oool20?l00?l0oooohP3o
ool007@0oooo00<000000?ooo`3oool0203oool20?l000h0oooo0P3o003o0?ooon40oooo001d0?oo
o`030000003oool0oooo00P0oooo0P3o000>0?ooo`<0o`00o`3ooooP0?ooo`00M03oool00`000000
oooo0?ooo`080?ooo`<0o`003P3oool30?l00?l0oooog`3oool007@0oooo0`0000090?ooo`80o`00
3`3oool30?l00?l0oooogP3oool007@0oooo00<000000?ooo`3oool02@3oool20?l00100oooo0`3o
003o0?ooomd0oooo001d0?ooo`030000003oool0oooo00T0oooo0`3o000@0?ooo`80o`00o`3ooooM
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`004@3oool20?l00?l0oooog03oool007@0
oooo00<000000?ooo`3oool02P3oool20?l00140oooo0`3o003o0?ooom/0oooo001d0?ooo`030000
003oool0oooo00X0oooo0`3o000A0?ooo`<0o`00o`3ooooJ0?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`80o`004P3oool30?l00?l0oooof@3oool007@0oooo00<000000?ooo`3oool02`3oool2
0?l001<0oooo0`3o003o0?ooomP0oooo001d0?ooo`030000003oool0oooo00/0oooo0`3o000C0?oo
o`80o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`00503oool20?l00?l0
ooooe`3oool007@0oooo00<000000?ooo`3oool0303oool20?l001@0oooo0`3o003o0?ooomH0oooo
001d0?ooo`030000003oool0oooo00`0oooo0`3o000D0?ooo`<0o`00o`3ooooE0?ooo`00M03oool3
000000d0oooo0P3o000E0?ooo`<0o`00o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`0=0?oo
o`80o`005P3oool30?l00?l0ooood`3oool007@0oooo00<000000?ooo`3oool03@3oool30?l001H0
oooo0P3o003o0?ooom<0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000G0?ooo`80o`00
o`3ooooB0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`005`3oool30?l00?l0ooood@3o
ool007@0oooo00<000000?ooo`3oool03P3oool30?l001L0oooo0`3o003o0?ooom00oooo001d0?oo
o`030000003oool0oooo00l0oooo0P3o000H0?ooo`<0o`00o`3oooo?0?ooo`00M03oool00`000000
oooo0?ooo`0?0?ooo`80o`006@3oool30?l00?l0oooocP3oool007@0oooo00<000000?ooo`3oool0
3`3oool30?l001T0oooo0P3o003o0?ooolh0oooo001F0?ooo`0409a8000000000000001d_`@0oooo
00@0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo
0100oooo0P3o000J0?ooo`80o`00o`3oooo=0?ooo`00E@3oool01P3ogi`0M9cO0?ooo`3oool0_g@0
07Boo`<0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0
oooo00<000000?ooo`3oool0403oool20?l001X0oooo0`3o003o0?oool`0oooo001E0?ooo`060;md
001d_ol0oooo0?ooo`3ogi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
0100oooo0`3o000J0?ooo`<0o`00o`3oooo;0?ooo`008@3oool200000380oooo00H0_gA809cOo`3o
ool0oooo0?oOW018B9`>0?ooo`030?noM000M;l0oooo00P0oooo1000000@0?ooo`80o`006`3oool3
0?l00?l0oooobP3oool002<0oooo0P00000`0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool04@3oool30?l001/0
oooo0`3o003o0?ooolT0oooo000U0?ooo`800000;P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd
_`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00703oool20?l0
0?l0oooob@3oool002L0oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool0
0`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o000M0?ooo`80o`00o`3oooo8
0?ooo`00:@3oool2000002/0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B00000000000
0000001d0;ooo`T0oooo00<000000?ooo`3oool04P3oool30?l001`0oooo0`3o003o0?ooolL0oooo
000[0?ooo`800000A`3oool00`000000oooo0?ooo`0C0?ooo`80o`007@3oool30?l00?l0ooooaP3o
ool002d0oooo0P0000150?ooo`030000003oool0oooo01<0oooo0P3o000N0?ooo`<0o`00o`3oooo5
0?ooo`00;`3oool2000004<0oooo00<000000?ooo`3oool04`3oool30?l001h0oooo0`3o003o0?oo
ol@0oooo000a0?ooo`800000@@3oool00`000000oooo0?ooo`0D0?ooo`80o`007`3oool20?l00?l0
ooooa03oool003<0oooo0P00000o0?ooo`030000003oool0oooo01@0oooo0P3o000P0?ooo`80o`00
o`3oooo30?ooo`00=@3oool2000003d0oooo00<000000?ooo`3oool0503oool30?l001l0oooo0`3o
003o0?oool80oooo000g0?ooo`800000>`3oool00`000000oooo0?ooo`0E0?ooo`80o`00803oool3
0?l00?l0oooo`@3oool003T0oooo0P00000i0?ooo`<000005@3oool20?l00240oooo0`3o003o0?oo
ol00oooo000k0?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`<0o`008@3oool30?l00?l0
oooo_`3oool003d0oooo0P00000e0?ooo`030000003oool0oooo01H0oooo0P3o000R0?ooo`80o`00
o`3ooono0?ooo`00?`3oool2000003<0oooo00<000000?ooo`3oool05P3oool20?l002<0oooo0P3o
003o0?oookh0oooo00110?ooo`800000<@3oool00`000000oooo0?ooo`0F0?ooo`<0o`008P3oool3
0?l00?l0oooo_@3oool004<0oooo0P00000_0?ooo`030000003oool0oooo01L0oooo0P3o000S0?oo
o`<0o`00o`3ooonl0?ooo`00A@3oool2000002d0oooo00<000000?ooo`3oool05`3oool20?l002@0
oooo0`3o003o0?oook/0oooo00170?ooo`800000:`3oool00`000000oooo0?ooo`0G0?ooo`<0o`00
903oool30?l00?l0oooo^P3oool004T0oooo0P00000Y0?ooo`030000003oool0oooo01P0oooo0P3o
000U0?ooo`80o`00o`3ooonj0?ooo`00B`3oool2000002L0oooo00<000000?ooo`3oool0603oool2
0?l002H0oooo0P3o003o0?oookT0oooo001=0?ooo`8000009@3oool00`000000oooo0?ooo`0H0?oo
o`<0o`009@3oool30?l00?l0oooo^03oool004l0oooo0`00000R0?ooo`030000003oool0oooo01T0
oooo0P3o000V0?ooo`<0o`00o`3ooong0?ooo`00DP3oool200000200oooo0`00000I0?ooo`80o`00
9`3oool30?l00?l0oooo]P3oool005@0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo0`3o
000W0?ooo`<0o`00o`3ooone0?ooo`00EP3oool2000001`0oooo00<000000?ooo`3oool06P3oool2
0?l002P0oooo0P3o003o0?oookD0oooo001H0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?oo
o`80o`00:@3oool20?l00?l0oooo]03oool005X0oooo0P00000H0?ooo`030000003oool0oooo01X0
oooo0`3o000X0?ooo`<0o`00o`3ooonc0?ooo`00G03oool3000001D0oooo00<000000?ooo`3oool0
6`3oool20?l002T0oooo0`3o003o0?oook80oooo001O0?ooo`8000004`3oool00`000000oooo0?oo
o`0K0?ooo`80o`00:P3oool30?l00?l0oooo/@3oool00640oooo0P00000A0?ooo`030000003oool0
oooo01/0oooo0`3o00030?ooo`80o`009@3oool30?l00?l0oooo/03oool006<0oooo0P00000?0?oo
o`030000003oool0oooo01`0oooo1`3o000V0?ooo`80o`00o`3ooon`0?ooo`00I@3oool2000000d0
oooo00<000000?ooo`3oool06@3oool:0?l002L0oooo0P3o003o0?ooojl0oooo001W0?ooo`800000
2`3oool00`000000oooo0?ooo`0G0?ooo``0o`009`3oool30?l00?l0oooo[P3oool006T0oooo0P00
00090?ooo`030000003oool0oooo01P0oooo303o000W0?ooo`<0o`00o`3ooon]0?ooo`00J`3oool2
000000L0oooo0`00000H0?ooo``0o`00:03oool30?l00?l0oooo[03oool006d0oooo0P0000050?oo
o`030000003oool0oooo01T0oooo2`3o000Y0?ooo`<0o`00o`3ooon[0?ooo`00K`3oool2000000<0
oooo00<000000?ooo`3oool06@3oool;0?l002X0oooo0P3o003o0?oooj/0oooo001a0?ooo`800000
00<0oooo0000003oool06`3oool:0?l002/0oooo0P3o003o0?ooojX0oooo001c0?ooo`800000703o
ool:0?l002/0oooo0`3o003o0?ooojT0oooo001d0?ooo`<000006`3oool90?l002`0oooo0`3o003o
0?ooojP0oooo001d0?ooo`030000003oool0oooo008000006P3oool90?l002`0oooo0`3o003o0?oo
ojL0oooo001d0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`T0o`00;@3oool30?l00?l0
ooooYP3oool007@0oooo00<000000?ooo`3oool0103oool2000001L0oooo203o000^0?ooo`80o`00
o`3ooonV0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`8000005@3oool80?l002l0oooo0P3o
003o0?ooojD0oooo001d0?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`L0o`00;`3oool3
0?l00?l0ooooY03oool007@0oooo00<000000?ooo`3oool02P3oool200000180oooo1`3o000`0?oo
o`<0o`00o`3ooonS0?ooo`00M03oool3000000`0oooo0P00000A0?ooo`H0o`00<@3oool30?l00?l0
ooooXP3oool007@0oooo00<000000?ooo`3oool03P3oool200000100oooo1@3o000b0?ooo`<0o`00
o`3ooonQ0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool60?l00380oooo0P3o
003o0?oooj40oooo001d0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`D0o`00<`3oool2
0?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool0503oool2000000/0oooo1@3o000c0?oo
o`<0o`00o`3ooonO0?ooo`00M03oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool40?l003@0
oooo0`3o003o0?oooih0oooo001d0?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`<0o`00
=@3oool30?l00?l0ooooW@3oool007@0oooo00<000000?ooo`3oool06P3oool2000000L0oooo0`3o
000f0?ooo`<0o`00o`3ooonL0?ooo`00M03oool00`000000oooo0?ooo`0L0?ooo`8000001P3oool2
0?l003L0oooo0P3o003o0?oooi`0oooo001U0?ooo`030;md0000000000000080000000<004RL0?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`800000103oool0103o0000000000000000000f
0?ooo`80o`00o`3ooonK0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo
0200oooo0P0000020?ooo`D00000=@3oool30?l00?l0ooooVP3oool006L0oooo00<0okmd04RLg`3o
ool02P3oool00`000000oooo0?ooo`0R0?ooo`P00000=@3oool30?l00?l0ooooV@3oool006L0oooo
00<0okmd04RLg`3oool02P3oool400000280oooo1`00000f0?ooo`<0o`00o`3ooonH0?ooo`00I`3o
ool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo0?oo
o`0d0?ooo`<0o`00o`3ooonG0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0
oooo02@0oooo1@0000040?l003D0oooo0P3o003o0?oooiL0oooo001U0?ooo`040=nLB000M;l0okmd
04RLg`/0oooo00<000000?ooo`3oool09@3oool300000080oooo1@3o000d0?ooo`80o`00o`3ooonF
0?ooo`00IP3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo02`0oooo1@3o000b0?oo
o`<0o`00o`3ooonE0?ooo`00M03oool00`000000oooo0?ooo`0^0?ooo`D0o`00<@3oool30?l00?l0
ooooU03oool007@0oooo00<000000?ooo`3oool0<03oool50?l00300oooo0`3o003o0?oooi<0oooo
001d0?ooo`030000003oool0oooo0380oooo1P3o000^0?ooo`<0o`00o`3ooonB0?ooo`00M03oool0
0`000000oooo0?ooo`0d0?ooo`H0o`00;@3oool20?l00?l0ooooTP3oool007@0oooo00<000000?oo
o`3oool0=`3oool50?l002`0oooo0P3o003o0?oooi40oooo001d0?ooo`030000003oool0oooo03T0
oooo1@3o000Z0?ooo`<0o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`0k0?ooo`D0o`00
:@3oool30?l00?l0ooooS`3oool007@0oooo0`00000m0?ooo`D0o`00:03oool30?l00?l0ooooSP3o
ool007@0oooo00<000000?ooo`3oool0?`3oool50?l002L0oooo0`3o003o0?ooohd0oooo001d0?oo
o`030000003oool0oooo0440oooo1@3o000V0?ooo`80o`00o`3ooon=0?ooo`00M03oool00`000000
oooo0?ooo`130?ooo`D0o`009@3oool20?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool0
7`3oool01@2LB00000000000000004P0W=oo00<0oooo00<0_g@00000000000000P0000000`00B9`0
oooo0?ooo`0F0?ooo`D0o`008`3oool30?l00?l0ooooR`3oool007@0oooo00<000000?ooo`3oool0
7`3oool00`3ookl0M01d0;ooo`070?ooo`030?noM018W=l0oooo01/0oooo1@3o000R0?ooo`<0o`00
o`3ooon:0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0
okmd04RLg`3oool07@3oool50?l00240oooo0`3o003o0?ooohT0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?noM018W=l0
oooo01l0oooo1@3o000P0?ooo`<0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0Q0?oo
o`D0o`007`3oool20?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`020?ooo`030=nLB01d_ol0oooo0080oooo00<0okmd04RLg`3oool08`3oool50?l001h0
oooo0P3o003o0?ooohL0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool0
0P3oool01`2LB4P0W=oo0?ooo`3OW4P007Bo0?noM018W=l09P3oool60?l001/0oooo0`3o00060?oo
o`030?l0003oool0oooo0?l0ooooO@3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000
0000000000020000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`006P3oool3
0?l000@0oooo0`3o003o0?ooogh0oooo001d0?ooo`<00000E@3oool60?l001T0oooo0`3o00020?oo
o`@0o`00o`3ooomn0?ooo`00M03oool00`000000oooo0?ooo`1G0?ooo`H0o`00603oool90?l00?l0
ooooO@3oool007@0oooo00<000000?ooo`3oool0FP3oool50?l001L0oooo203o003o0?ooogd0oooo
001d0?ooo`030000003oool0oooo05`0oooo1@3o000D0?ooo`X0o`00o`3oooml0?ooo`00M03oool0
0`000000oooo0?ooo`1N0?ooo`D0o`004@3oool;0?l00?l0ooooO03oool007@0oooo00<000000?oo
o`3oool0H03oool50?l000`0oooo00<0o`000?ooo`3o0000303o003o0?ooog/0oooo001d0?ooo`03
0000003oool0oooo0680oooo1@3o000:0?ooo`l0o`00o`3ooomk0?ooo`00M03oool00`000000oooo
0?ooo`1T0?ooo`D0o`001`3ooolA0?l00?l0ooooNP3oool007@0oooo00<000000?ooo`3oool0IP3o
ool50?l000D0oooo4@3o003o0?ooogX0oooo001d0?ooo`030000003oool0oooo06P0oooo1@3o0002
0?oooa<0o`00o`3ooomi0?ooo`00M03oool00`000000oooo0?ooo`1Z0?oooaP0o`00o`3ooomi0?oo
o`00M03oool00`000000oooo0?ooo`1/0?oooaL0o`00o`3ooomh0?ooo`00M03oool3000006h0oooo
5P3o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo06h0oooo5P3o003o0?ooogL0oooo001d
0?ooo`030000003oool0oooo06d0oooo603o003o0?ooogH0oooo001d0?ooo`030000003oool0oooo
06d0oooo603o003o0?ooogH0oooo001d0?ooo`030000003oool0oooo06/0oooo6`3o003o0?ooogD0
oooo001d0?ooo`030000003oool0oooo06/0oooo6`3o00040?ooo`030?l0003oool0oooo0?l0oooo
KP3oool007@0oooo00<000000?ooo`3oool0K03ooolK0?l000<0oooo0P3o003o0?ooofl0oooo001d
0?ooo`030000003oool0oooo0740oooo5P3o00020?ooo`D0o`00o`3ooom]0?ooo`00M03oool00`00
0000oooo0?ooo`1e0?oooa<0o`0000<0oooo0?l0003o0000103o003o0?ooof`0oooo001d0?ooo`03
0000003oool0oooo07T0oooo3`3o0003000000D0o`00o`3ooom[0?ooo`00M03oool00`000000oooo
0?ooo`1m0?ooo`X0o`001@0000060?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0P@3o
ool50?l000L000001P3o003o0?ooofP0oooo001d0?ooo`<00000Q@3oool00`3o0000000000000005
000000L0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`260?ooo`L000002@3o003o0?oo
ofD0oooo001d0?ooo`030000003oool0oooo08H0oooo00<0o`000000000000000`00000;0?l00?l0
ooooI03oool007@0oooo00<000000?ooo`3oool0QP3oool20?l000<000003@3o003o0?ooof<0oooo
001d0?ooo`030000003oool0oooo08@0oooo5P3o003o0?ooof40oooo001d0?ooo`030000003oool0
oooo08@0oooo5`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo08D0oooo5`3o003o0?oo
oel0oooo001d0?ooo`030000003oool0oooo08X0oooo503o003o0?oooed0oooo001d0?ooo`030000
003oool0oooo08h0oooo4@3o003o0?oooe`0oooo001E0?ooo`030;md0000000000000080000000P0
04RL0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`2B0?ooo`h0o`0000@0oooo0000000000000000o`3ooomG0?ooo`00E`3oool0
0`3o_g@0B9cO0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo
0=nLB000M;l90?ooo`030000003oool0oooo09H0oooo2P3o000500000?l0ooooEP3oool005L0oooo
00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo09X0oooo
1@3o000700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3o_g@007Bo0?oo
o`080?ooo`@00000W@3oool00`3o000000000000000500000?l0ooooE@3oool005L0oooo00<0okmd
04RLg`3oool02`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0
W`3oool700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?oo
o`0<0?ooo`030000003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E0?ooo`040=nLB000M;l0
okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<000000`3o
ool200000?l0ooooDP3oool005H0oooo00<0_g@000000018W=l0303oool01P3ogi`0B00000000000
0000001d0;ooo`T0oooo00<000000?ooo`3oool0QP3oool01@2LB00000000000000004P0W=oo01h0
oooo0P00003o0?oooe00oooo001d0?ooo`030000003oool0oooo08H0oooo00<0oono07@0M02oool0
8P3oool200000?l0ooooCP3oool007@0oooo00<000000?ooo`3oool0QP3oool00`3ookl0M01d0;oo
o`0T0?ooo`800000o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`260?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool08@3oool200000?l0ooooBP3oool007@0oooo00<000000?oo
o`3oool0QP3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02<0oooo0P00003o0?oo
odP0oooo001d0?ooo`030000003oool0oooo08H0oooo00<0oono07@0M02oool00P3oool00`3OW4P0
M;oo0?ooo`0U0?ooo`800000o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`260?ooo`030?oo
_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09`3oool200000?l0ooooA03oool007@0oooo00<0
00000?ooo`3oool0QP3oool00`2LB0000000000000020000000304RLg`3oool0oooo02T0oooo0P00
003o0?oood80oooo001d0?ooo`<00000^@3oool200000?l0oooo@03oool007@0oooo00<000000?oo
o`3oool0^`3oool200000?l0oooo?P3oool007@0oooo00<000000?ooo`3oool0_@3oool200000?l0
oooo?03oool007@0oooo00<000000?ooo`3oool0_`3oool200000?l0oooo>P3oool007@0oooo00<0
00000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P000000000
0`0000000`1d_ol0oooo0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00M03oool00`000000oooo0?oo
o`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0_g@00018W03oool07@3oool200000?l0oooo=P3o
ool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0
W=oo01h0oooo0P00003o0?oooc@0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0
000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo0P00003o0?oo
oc80oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0
W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo0200oooo0P00003o0?oooc00oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nL
B01d_ol0oooo0240oooo0P00003o0?ooobh0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0
oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?oo
o`800000o`3oool/0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0309a80000000000000080
000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0oooo02D0oooo0P00003o0?oo
obX0oooo001d0?ooo`<00000d@3oool200000?l0oooo:03oool007@0oooo00<000000?ooo`3oool0
d`3oool200000?l0oooo9P3oool007@0oooo00<000000?ooo`3oool0e@3oool200000?l0oooo903o
ool007@0oooo00<000000?ooo`3oool0e`3oool200000?l0oooo8P3oool007@0oooo00<000000?oo
o`3oool0f@3oool200000?l0oooo803oool007@0oooo00<000000?ooo`3oool0f`3oool200000?l0
oooo7P3oool007@0oooo00<000000?ooo`3oool0g@3oool200000?l0oooo703oool007@0oooo00<0
00000?ooo`3oool0g`3oool200000?l0oooo6P3oool007@0oooo00<000000?ooo`3oool0h@3oool2
00000?l0oooo603oool007@0oooo00<000000?ooo`3oool0h`3oool200000?l0oooo5P3oool007@0
oooo00<000000?ooo`3oool0i@3oool200000?l0oooo503oool007@0oooo00<000000?ooo`3oool0
i`3oool200000?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000o`3oool@0?ooo`00M03oool0
0`000000oooo0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool00`000000oooo0?ooo`3]0?oo
o`<00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?ooo`800000o`3oool90?ooo`00
M03oool00`000000oooo0?ooo`3b0?ooo`800000o`3oool70?ooo`00M03oool00`000000oooo0?oo
o`3d0?ooo`800000o`3oool50?ooo`00M03oool00`000000oooo0?ooo`3f0?ooo`<00000o`3oool2
0?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`800000o`3oool007@0oooo00<000000?ooo`3o
ool0n`3oool200000?d0oooo001d0?ooo`030000003oool0oooo0?d0oooo0`00003j0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`40oooo0P00003h0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`<0oooo0P00003f0?ooo`00M03oool300000?l0oooo1@3oool200000?@0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo1`3oool200000?80oooo001d0?ooo`030000003oool0oooo0?l0oooo
2@3oool200000?00oooo001d0?ooo`030000003oool0oooo0?l0oooo2`3oool200000>h0oooo001d
0?ooo`030000003oool0oooo0?l0oooo3@3oool200000>`0oooo001d0?ooo`030000003oool0oooo
0?l0oooo3`3oool200000>X0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3oool200000>P0
oooo001d0?ooo`030000003oool0oooo0?l0oooo4`3oool200000>H0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo5@3oool200000>@0oooo001d0?ooo`030000003oool0oooo0?l0oooo5`3oool2
00000>80oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool00`00
0000oooo0?ooo`3o0?oooaT0oooo0P00003P0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`03
0000003oool0oooo0?l0oooo6`3oool200000=h0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo
00<000000?ooo`3oool0o`3ooolM0?ooo`800000g03oool006L0oooo00<0omnL04P0001d_ol02P3o
ool400000?l0oooo7P3oool00`000000oooo0?ooo`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`09
0?ooo`030000003oool0oooo0?l0oooo803oool200000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo
00P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`800000e`3oool006D0oooo00H0_g@004RLg`3o
ool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo903oool200000=D0oooo001V0?oo
o`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000d`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`800000d@3oool007@0oooo00<000000?ooo`3o
ool0o`3ooolZ0?ooo`800000c`3oool007@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000
c@3oool007@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000b`3oool007@0oooo00<00000
0?ooo`3oool0o`3oool`0?ooo`800000b@3oool007@0oooo00<000000?ooo`3oool0o`3ooolb0?oo
o`800000a`3oool007@0oooo00<000000?ooo`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo
0`00003o0?ooocL0oooo0P0000320?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P00
00300?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooocd0oooo0P00002l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0
oooo0P00002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oood@0oooo0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooodH0oooo0P00002c0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00002_0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oood`0oooo0`00002/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00
002Z0?ooo`00M03oool300000?l0ooooD@3oool200000:P0oooo001d0?ooo`030000003oool0oooo
0?l0ooooD`3oool200000:H0oooo001d0?ooo`030000003oool0oooo0?l0ooooE@3oool200000:@0
oooo001d0?ooo`030000003oool0oooo0?l0ooooE`3oool200000:80oooo001d0?ooo`030000003o
ool0oooo0?l0ooooF@3oool200000:00oooo001d0?ooo`030000003oool0oooo0?l0ooooF`3oool2
000009h0oooo001d0?ooo`030000003oool0oooo0?l0ooooG@3oool2000009`0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooG`3oool2000009X0oooo001d0?ooo`030000003oool0oooo0?l0oooo
H@3oool2000009P0oooo001d0?ooo`030000003oool0oooo0?l0ooooH`3oool2000009H0oooo001d
0?ooo`030000003oool0oooo0?l0ooooI@3oool2000009@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooI`3oool200000980oooo001d0?ooo`<00000o`3ooomY0?ooo`800000T03oool007@0oooo
00<000000?ooo`3oool0o`3ooom[0?ooo`800000SP3oool007@0oooo00<000000?ooo`3oool0o`3o
oom]0?ooo`800000S03oool007@0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`800000RP3oool0
07@0oooo00<000000?ooo`3oool0o`3oooma0?ooo`800000R03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`800000QP3oool007@0oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000
Q03oool007@0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`800000PP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomi0?ooo`800000P03oool007@0oooo00<000000?ooo`3oool0o`3ooomk0?oo
o`800000OP3oool007@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`800000O03oool007@0oooo
00<000000?ooo`3oool0o`3ooomo0?ooo`800000NP3oool007@0oooo0`00003o0?oooh40oooo0P00
001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh<0oooo0P00001f0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooohD0oooo0P00001d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohL0
oooo0P00001b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooh/0oooo0P00001^0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooohd0oooo0P00001/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooi40oooo0P00001X0?ooo`00E03oool00`3ogi`0B000
000000030000000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a800000000
00000018W0X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`800000IP3oool005D0oooo00<0_g@0
0018W03oool01P3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P0
07Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P00001T0?ooo`00EP3oool00`3OW4P00018
09cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`800000
HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3o
oonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8W03oool02P3oool01P3ogi`0B00000000000
0000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`800000G@3oool005T0oooo00<0
gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooWP3o
ool2000005/0oooo001E0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool2000005T0oooo001F0?ooo`0409a80000
0000000004RLg`/0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000003oool0oooo0?l0ooooY@3oool2000005@0
oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3oool200000580oooo001d0?ooo`030000003o
ool0oooo0?l0ooooZ@3oool200000500oooo001d0?ooo`030000003oool0oooo0?l0ooooZ`3oool2
000004h0oooo001d0?ooo`030000003oool0oooo0?l0oooo[@3oool2000004`0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo[`3oool2000004X0oooo001d0?ooo`030000003oool0oooo0?l0oooo
/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc0?ooo`800000AP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0oooo00<000000?ooo`3oool0o`3ooong0?oo
o`800000@P3oool007@0oooo00<000000?ooo`3oool0o`3oooni0?ooo`800000@03oool007@0oooo
00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3oool007@0oooo00<000000?ooo`3oool0o`3o
oonm0?ooo`800000?03oool007@0oooo00<000000?ooo`3oool0o`3ooono0?ooo`800000>P3oool0
07@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>03oool007@0oooo00<000000?ooo`3o
ool0o`3oooo30?ooo`800000=P3oool007@0oooo00<000000?ooo`3oool0o`3oooo50?ooo`800000
=03oool007@0oooo00<000000?ooo`3oool0o`3oooo70?ooo`800000<P3oool007@0oooo00<00000
0?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0oooo0`00003o0?oool/0oooo0P00000^0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo0P00000/0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00
000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0
oooo0P00000R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d
0000000000000000B9`02P3oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d
_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo
_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?oo
o`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103ookl0M00000000000B9co0?ooool0oooo2@3o
ool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo
0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?ooo`040=nLB000000000000018W?l0ooooo`3o
ool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.42593 .29872 L
s
% Start of user PostScript
0 0 1.85 1.45 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.42593 .29872 L
s
% Start of user PostScript
0.5 1. 1.85 1.45 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42593 .32962 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.42593 .29872 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`@0o`00CP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
0080o`00o`3ooooi0?ooo`00M03oool00`000000o`000?l000030?l00?l0oooon03oool007@0oooo
00<000000?l0003o0000103o003o0?ooooL0oooo001d0?ooo`050000003oool0o`000?l0003oool0
0`3o003o0?ooooH0oooo001d0?ooo`040000003oool0o`000?l00080oooo0`3o003o0?ooooD0oooo
001d0?ooo`030000003oool0o`000080o`000P3oool30?l00?l0oooom03oool007@0oooo00<00000
0?ooo`3oool00P3o00030?ooo`<0o`00o`3ooooc0?ooo`00M03oool00`000000oooo0?ooo`020?l0
00@0oooo0P3o003o0?oooo<0oooo001d0?ooo`<000000`3o00040?ooo`80o`00o`3oooob0?ooo`00
M03oool010000000oooo0?ooo`3oool20?l000@0oooo0`3o003o0?oooo40oooo001d0?ooo`040000
003oool0oooo0?ooo`80o`001@3oool30?l00?l0ooool03oool007@0oooo00@000000?ooo`3oool0
oooo0`3o00050?ooo`<0o`00o`3oooo_0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80o`00
1P3oool30?l00?l0ooookP3oool007@0oooo00<000000?ooo`3oool00P3oool20?l000L0oooo0`3o
003o0?ooond0oooo001d0?ooo`030000003oool0oooo0080oooo0`3o00070?ooo`<0o`00o`3oooo/
0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`80o`00203oool20?l00?l0ooook03oool007@0
oooo00<000000?ooo`3oool00`3oool30?l000P0oooo0P3o003o0?ooon/0oooo001d0?ooo`030000
003oool0oooo00@0oooo0P3o00080?ooo`<0o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?oo
o`040?ooo`80o`002@3oool30?l00?l0ooooj@3oool007@0oooo00<000000?ooo`3oool0103oool3
0?l000T0oooo0`3o003o0?ooonP0oooo001d0?ooo`<000001@3oool20?l000X0oooo0`3o003o0?oo
onL0oooo001d0?ooo`030000003oool0oooo00D0oooo0P3o000;0?ooo`<0o`00o`3ooooV0?ooo`00
M03oool00`000000oooo0?ooo`050?ooo`<0o`002`3oool30?l00?l0ooooi@3oool007@0oooo00<0
00000?ooo`3oool01P3oool20?l000`0oooo0P3o003o0?ooonD0oooo001d0?ooo`030000003oool0
oooo00H0oooo0P3o000=0?ooo`80o`00o`3ooooT0?ooo`00M03oool00`000000oooo0?ooo`060?oo
o`<0o`00303oool30?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool01`3oool20?l000d0
oooo0`3o003o0?ooon80oooo001d0?ooo`030000003oool0oooo00L0oooo0P3o000>0?ooo`<0o`00
o`3ooooQ0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`<0o`003P3oool30?l00?l0ooooh03o
ool007@0oooo00<000000?ooo`3oool0203oool20?l000l0oooo0`3o003o0?oooml0oooo001d0?oo
o`030000003oool0oooo00P0oooo0P3o000@0?ooo`<0o`00o`3ooooN0?ooo`00M03oool00`000000
oooo0?ooo`080?ooo`<0o`00403oool20?l00?l0oooogP3oool007@0oooo0`0000090?ooo`80o`00
4@3oool20?l00?l0oooog@3oool007@0oooo00<000000?ooo`3oool02@3oool20?l00140oooo0`3o
003o0?ooom`0oooo001d0?ooo`030000003oool0oooo00T0oooo0`3o000A0?ooo`<0o`00o`3ooooK
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`004P3oool30?l00?l0oooofP3oool007@0
oooo00<000000?ooo`3oool02P3oool20?l001<0oooo0`3o003o0?ooomT0oooo001d0?ooo`030000
003oool0oooo00X0oooo0`3o000C0?ooo`<0o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`80o`00503oool30?l00?l0ooooe`3oool007@0oooo00<000000?ooo`3oool02`3oool2
0?l001D0oooo0P3o003o0?ooomL0oooo001d0?ooo`030000003oool0oooo00/0oooo0`3o000E0?oo
o`80o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`005@3oool30?l00?l0
ooooe@3oool007@0oooo00<000000?ooo`3oool0303oool20?l001H0oooo0`3o003o0?ooom@0oooo
001d0?ooo`030000003oool0oooo00`0oooo0`3o000F0?ooo`<0o`00o`3ooooC0?ooo`00M03oool3
000000d0oooo0P3o000G0?ooo`<0o`00o`3ooooB0?ooo`00M03oool00`000000oooo0?ooo`0=0?oo
o`80o`00603oool30?l00?l0ooood@3oool007@0oooo00<000000?ooo`3oool03@3oool30?l001P0
oooo0`3o003o0?ooom00oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000I0?ooo`80o`00
o`3oooo@0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80o`006P3oool20?l00?l0ooooc`3o
ool007@0oooo00<000000?ooo`3oool03P3oool30?l001T0oooo0`3o003o0?ooolh0oooo001d0?oo
o`030000003oool0oooo00l0oooo0P3o000J0?ooo`<0o`00o`3oooo=0?ooo`00M03oool00`000000
oooo0?ooo`0?0?ooo`80o`006`3oool30?l00?l0ooooc03oool007@0oooo00<000000?ooo`3oool0
3`3oool30?l001/0oooo0`3o003o0?oool/0oooo001F0?ooo`0409a8000000000000001d_`@0oooo
00@0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo
0100oooo0P3o000L0?ooo`<0o`00o`3oooo:0?ooo`00E@3oool01P3ogi`0M9cO0?ooo`3oool0_g@0
07Boo`<0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0
oooo00<000000?ooo`3oool0403oool20?l001d0oooo0`3o003o0?ooolT0oooo001E0?ooo`060;md
001d_ol0oooo0?ooo`3ogi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
0100oooo0`3o000M0?ooo`80o`00o`3oooo90?ooo`008@3oool200000380oooo00H0_gA809cOo`3o
ool0oooo0?oOW018B9`>0?ooo`030?noM000M;l0oooo00P0oooo1000000@0?ooo`80o`007P3oool2
0?l00?l0oooob03oool002<0oooo0P00000`0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool04@3oool30?l001d0
oooo0`3o003o0?ooolL0oooo000U0?ooo`800000;P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd
_`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`007P3oool30?l0
0?l0ooooaP3oool002L0oooo0P00000/0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool0
0`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o000O0?ooo`<0o`00o`3oooo5
0?ooo`00:@3oool2000002/0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B00000000000
0000001d0;ooo`T0oooo00<000000?ooo`3oool04P3oool30?l001l0oooo0`3o003o0?oool@0oooo
000[0?ooo`800000A`3oool00`000000oooo0?ooo`0C0?ooo`80o`00803oool30?l00?l0oooo``3o
ool002d0oooo0P0000150?ooo`030000003oool0oooo01<0oooo0P3o000Q0?ooo`<0o`00o`3oooo2
0?ooo`00;`3oool2000004<0oooo00<000000?ooo`3oool04`3oool30?l00240oooo0P3o003o0?oo
ol80oooo000a0?ooo`800000@@3oool00`000000oooo0?ooo`0D0?ooo`80o`008P3oool20?l00?l0
oooo`@3oool003<0oooo0P00000o0?ooo`030000003oool0oooo01@0oooo0P3o000R0?ooo`<0o`00
o`3oooo00?ooo`00=@3oool2000003d0oooo00<000000?ooo`3oool0503oool30?l00280oooo0`3o
003o0?oookl0oooo000g0?ooo`800000>`3oool00`000000oooo0?ooo`0E0?ooo`80o`008`3oool3
0?l00?l0oooo_P3oool003T0oooo0P00000i0?ooo`<000005@3oool20?l002@0oooo0`3o003o0?oo
okd0oooo000k0?ooo`800000=`3oool00`000000oooo0?ooo`0E0?ooo`<0o`00903oool30?l00?l0
oooo_03oool003d0oooo0P00000e0?ooo`030000003oool0oooo01H0oooo0P3o000U0?ooo`<0o`00
o`3ooonk0?ooo`00?`3oool2000003<0oooo00<000000?ooo`3oool05P3oool20?l002H0oooo0P3o
003o0?oook/0oooo00110?ooo`800000<@3oool00`000000oooo0?ooo`0F0?ooo`<0o`009P3oool2
0?l00?l0oooo^P3oool004<0oooo0P00000_0?ooo`030000003oool0oooo01L0oooo0P3o000V0?oo
o`<0o`00o`3oooni0?ooo`00A@3oool2000002d0oooo00<000000?ooo`3oool05`3oool20?l002L0
oooo0`3o003o0?oookP0oooo00170?ooo`800000:`3oool00`000000oooo0?ooo`0G0?ooo`<0o`00
9`3oool30?l00?l0oooo]`3oool004T0oooo0P00000Y0?ooo`030000003oool0oooo01P0oooo0P3o
000X0?ooo`<0o`00o`3ooonf0?ooo`00B`3oool2000002L0oooo00<000000?ooo`3oool0603oool2
0?l002T0oooo0`3o003o0?oookD0oooo001=0?ooo`8000009@3oool00`000000oooo0?ooo`0H0?oo
o`<0o`00:@3oool30?l00?l0oooo]03oool004l0oooo0`00000R0?ooo`030000003oool0oooo01T0
oooo0P3o000Z0?ooo`80o`00o`3ooond0?ooo`00DP3oool200000200oooo0`00000I0?ooo`80o`00
:`3oool20?l00?l0oooo/`3oool005@0oooo0P00000N0?ooo`030000003oool0oooo01T0oooo0`3o
000Z0?ooo`<0o`00o`3ooonb0?ooo`00EP3oool2000001`0oooo00<000000?ooo`3oool06P3oool2
0?l002/0oooo0`3o003o0?oook40oooo001H0?ooo`8000006P3oool00`000000oooo0?ooo`0J0?oo
o`80o`00;03oool30?l00?l0oooo/03oool005X0oooo0P00000H0?ooo`030000003oool0oooo01X0
oooo0`3o000/0?ooo`<0o`00o`3ooon_0?ooo`00G03oool3000001D0oooo00<000000?ooo`3oool0
6`3oool20?l002d0oooo0`3o003o0?ooojh0oooo001O0?ooo`8000004`3oool00`000000oooo0?oo
o`0K0?ooo`80o`00;P3oool20?l00?l0oooo[P3oool00640oooo0P00000A0?ooo`030000003oool0
oooo01/0oooo0`3o00030?ooo`80o`00:@3oool20?l00?l0oooo[@3oool006<0oooo0P00000?0?oo
o`030000003oool0oooo01`0oooo1`3o000Y0?ooo`<0o`00o`3ooon/0?ooo`00I@3oool2000000d0
oooo00<000000?ooo`3oool06@3oool:0?l002X0oooo0`3o003o0?oooj/0oooo001W0?ooo`800000
2`3oool00`000000oooo0?ooo`0G0?ooo``0o`00:`3oool30?l00?l0ooooZP3oool006T0oooo0P00
00090?ooo`030000003oool0oooo01P0oooo303o000[0?ooo`<0o`00o`3ooonY0?ooo`00J`3oool2
000000L0oooo0`00000H0?ooo``0o`00;03oool30?l00?l0ooooZ03oool006d0oooo0P0000050?oo
o`030000003oool0oooo01T0oooo2`3o000]0?ooo`<0o`00o`3ooonW0?ooo`00K`3oool2000000<0
oooo00<000000?ooo`3oool06@3oool;0?l002h0oooo0P3o003o0?ooojL0oooo001a0?ooo`800000
00<0oooo0000003oool06`3oool:0?l002l0oooo0P3o003o0?ooojH0oooo001c0?ooo`800000703o
ool:0?l002l0oooo0`3o003o0?ooojD0oooo001d0?ooo`<000006`3oool90?l00300oooo0`3o003o
0?oooj@0oooo001d0?ooo`030000003oool0oooo008000006P3oool90?l00300oooo0`3o003o0?oo
oj<0oooo001d0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`T0o`00<@3oool30?l00?l0
ooooXP3oool007@0oooo00<000000?ooo`3oool0103oool2000001L0oooo203o000b0?ooo`<0o`00
o`3ooonQ0?ooo`00M03oool00`000000oooo0?ooo`060?ooo`8000005@3oool80?l003<0oooo0`3o
003o0?oooj00oooo001d0?ooo`030000003oool0oooo00P0oooo0P00000D0?ooo`L0o`00=03oool2
0?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool02P3oool200000180oooo1`3o000e0?oo
o`80o`00o`3ooonO0?ooo`00M03oool3000000`0oooo0P00000A0?ooo`H0o`00=@3oool30?l00?l0
ooooWP3oool007@0oooo00<000000?ooo`3oool03P3oool200000100oooo1@3o000f0?ooo`<0o`00
o`3ooonM0?ooo`00M03oool00`000000oooo0?ooo`0@0?ooo`8000003P3oool60?l003H0oooo0`3o
003o0?oooi`0oooo001d0?ooo`030000003oool0oooo0180oooo0P00000=0?ooo`D0o`00=`3oool3
0?l00?l0ooooV`3oool007@0oooo00<000000?ooo`3oool0503oool2000000/0oooo1@3o000h0?oo
o`<0o`00o`3ooonJ0?ooo`00M03oool00`000000oooo0?ooo`0F0?ooo`8000002P3oool40?l003T0
oooo0`3o003o0?oooiT0oooo001d0?ooo`030000003oool0oooo01P0oooo0P0000090?ooo`<0o`00
>P3oool20?l00?l0ooooV@3oool007@0oooo00<000000?ooo`3oool06P3oool2000000L0oooo0`3o
000k0?ooo`80o`00o`3ooonH0?ooo`00M03oool00`000000oooo0?ooo`0L0?ooo`8000001P3oool2
0?l003/0oooo0`3o003o0?oooiL0oooo001U0?ooo`030;md0000000000000080000000<004RL0?oo
o`3oool01`3oool00`000000oooo0?ooo`0N0?ooo`800000103oool0103o0000000000000000000j
0?ooo`<0o`00o`3ooonF0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo
0200oooo0P0000020?ooo`D00000>P3oool30?l00?l0ooooU@3oool006L0oooo00<0okmd04RLg`3o
ool02P3oool00`000000oooo0?ooo`0R0?ooo`P00000>P3oool30?l00?l0ooooU03oool006L0oooo
00<0okmd04RLg`3oool02P3oool400000280oooo1`00000k0?ooo`<0o`00o`3ooonC0?ooo`00I`3o
ool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo02<0oooo1`0000000`3o0000oooo0?oo
o`0i0?ooo`<0o`00o`3ooonB0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0
oooo02@0oooo1@0000040?l003X0oooo0P3o003o0?oooi80oooo001U0?ooo`040=nLB000M;l0okmd
04RLg`/0oooo00<000000?ooo`3oool09@3oool300000080oooo1@3o000i0?ooo`80o`00o`3ooonA
0?ooo`00IP3oool00`2oM000000004RLg`0;0?ooo`030000003oool0oooo02`0oooo1@3o000g0?oo
o`<0o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`0^0?ooo`D0o`00=P3oool30?l00?l0
ooooS`3oool007@0oooo00<000000?ooo`3oool0<03oool50?l003D0oooo0`3o003o0?ooohh0oooo
001d0?ooo`030000003oool0oooo0380oooo1P3o000c0?ooo`<0o`00o`3ooon=0?ooo`00M03oool0
0`000000oooo0?ooo`0d0?ooo`H0o`00<P3oool30?l00?l0ooooS03oool007@0oooo00<000000?oo
o`3oool0=P3oool60?l00340oooo0`3o003o0?oooh/0oooo001d0?ooo`030000003oool0oooo03T0
oooo1@3o000`0?ooo`80o`00o`3ooon;0?ooo`00M03oool00`000000oooo0?ooo`0k0?ooo`D0o`00
;`3oool20?l00?l0ooooRP3oool007@0oooo0`00000m0?ooo`D0o`00;@3oool30?l00?l0ooooR@3o
ool007@0oooo00<000000?ooo`3oool0?`3oool50?l002`0oooo0`3o003o0?ooohP0oooo001d0?oo
o`030000003oool0oooo0440oooo1@3o000[0?ooo`<0o`00o`3ooon70?ooo`00M03oool00`000000
oooo0?ooo`130?ooo`D0o`00:P3oool30?l00?l0ooooQP3oool007@0oooo00<000000?ooo`3oool0
7`3oool01@2LB00000000000000004P0W=oo00<0oooo00<0_g@00000000000000P0000000`00B9`0
oooo0?ooo`0F0?ooo`D0o`00:@3oool30?l00?l0ooooQ@3oool007@0oooo00<000000?ooo`3oool0
7`3oool00`3ookl0M01d0;ooo`070?ooo`030?noM018W=l0oooo01/0oooo1@3o000X0?ooo`<0o`00
o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0
okmd04RLg`3oool07@3oool50?l002L0oooo0P3o003o0?oooh@0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?noM018W=l0
oooo01l0oooo1@3o000V0?ooo`80o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00P3oool00`3o_g@0B9cO0?ooo`0Q0?oo
o`D0o`00903oool30?l00?l0ooooPP3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`020?ooo`030=nLB01d_ol0oooo0080oooo00<0okmd04RLg`3oool08`3oool50?l002<0
oooo0`3o003o0?oooh40oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02oool0
0P3oool01`2LB4P0W=oo0?ooo`3OW4P007Bo0?noM018W=l09P3oool60?l00240oooo0`3o003o0?oo
oh00oooo001d0?ooo`030000003oool0oooo01l0oooo00<0W4P00000000000000P0000001`18W=l0
oooo0?ooo`3oool0_g@000000018W=l0:03oool60?l00200oooo0`3o003o0?ooogl0oooo001d0?oo
o`<00000E@3oool60?l001l0oooo0`3o003o0?ooogh0oooo001d0?ooo`030000003oool0oooo05L0
oooo1P3o000N0?ooo`<0o`00o`3ooomm0?ooo`00M03oool00`000000oooo0?ooo`1I0?ooo`H0o`00
7@3oool20?l00?l0ooooO@3oool007@0oooo00<000000?ooo`3oool0F`3oool60?l001`0oooo0P3o
003o0?ooog`0oooo001d0?ooo`030000003oool0oooo05d0oooo1P3o000J0?ooo`<0o`00o`3ooomk
0?ooo`00M03oool00`000000oooo0?ooo`1P0?ooo`D0o`006@3oool30?l000D0oooo00<0o`000?oo
o`3oool0o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00603oool30?l000<0
oooo0`3o003o0?ooog<0oooo001d0?ooo`030000003oool0oooo06@0oooo1@3o000G0?ooo`<0o`00
00<0oooo0?l0003o00000P3o003o0?ooog<0oooo001d0?ooo`030000003oool0oooo06H0oooo1@3o
000F0?ooo`P0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`1X0?ooo`D0o`00503oool8
0?l00?l0ooooLP3oool007@0oooo00<000000?ooo`3oool0JP3oool50?l00140oooo2P3o003o0?oo
og40oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000<0?ooo`030?l0003oool0o`0000/0
o`00o`3ooom`0?ooo`00M03oool3000006h0oooo1@3o000:0?ooo`h0o`00o`3ooom`0?ooo`00M03o
ool00`000000oooo0?ooo`1`0?ooo`H0o`001P3oool@0?l00?l0ooooK`3oool007@0oooo00<00000
0?ooo`3oool0LP3oool60?l000@0oooo403o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo
07@0oooo1P3o00000`3oool0o`000?l0000@0?l00?l0ooooKP3oool007@0oooo00<000000?ooo`3o
ool0MP3ooolH0?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0N03ooolF0?l00?l0oooo
K@3oool007@0oooo00<000000?ooo`3oool0NP3ooolE0?l00?l0ooooK03oool007@0oooo00<00000
0?ooo`3oool0NP3ooolE0?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool0N@3ooolG0?l0
0?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0N@3ooolH0?l00?l0ooooJP3oool007@0oooo
00<000000?ooo`3oool0M`3ooolK0?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0M`3o
oolL0?l00?l0ooooJ03oool007@0oooo0`00001h0?oooa`0o`00o`3ooomW0?ooo`00M03oool00`00
0000oooo0?ooo`1m0?oooaT0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`210?oooaH0
o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`250?ooo`l0o`000`0000000`3o0000oooo
0?ooo`3o0?ooof40oooo001d0?ooo`030000003oool0oooo08@0oooo3`3o000500000080o`00o`3o
oomQ0?ooo`00M03oool00`000000oooo0?ooo`240?ooo`h0o`001`0000020?l00?l0ooooH03oool0
07@0oooo00<000000?ooo`3oool0Q@3oool=0?l000L000000`3o003o0?oooel0oooo001d0?ooo`03
0000003oool0oooo08X0oooo203o0007000000D0o`00o`3ooomM0?ooo`00M03oool00`000000oooo
0?ooo`2>0?ooo`D0o`001@0000070?l00?l0ooooG03oool005D0oooo00<0_g@00000000000000P00
00002000B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:
0?ooo`030000003oool0oooo0980oooo0P3o0003000000T0o`0000@0oooo0000000000000000o`3o
oomG0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0
W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo09H0oooo2P3o000500000?l0
ooooEP3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000
003oool0oooo09X0oooo1@3o000700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool03`3o
ool00`3o_g@007Bo0?ooo`080?ooo`@00000W@3oool00`3o000000000000000500000?l0ooooE@3o
ool005L0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool0W`3oool700000?l0ooooE@3oool005L0oooo00<0okmd04RLg`3oool02`3o
ool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo1`00003o0?oooe@0oooo001E
0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?oo
o`2Q0?ooo`<000000`3oool200000?l0ooooDP3oool005H0oooo00<0_g@000000018W=l0303oool0
1P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0Z@3oool200000?l0oooo
D03oool007@0oooo00<000000?ooo`3oool0Z`3oool200000?l0ooooCP3oool007@0oooo00<00000
0?ooo`3oool0[@3oool200000?l0ooooC03oool007@0oooo00<000000?ooo`3oool0[`3oool20000
0?l0ooooBP3oool007@0oooo00<000000?ooo`3oool0/@3oool200000?l0ooooB03oool007@0oooo
00<000000?ooo`3oool0/`3oool200000?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0TP3o
ool01@2LB00000000000000004P0W=oo01h0oooo0P00003o0?oood@0oooo001d0?ooo`030000003o
ool0oooo0980oooo00<0oono07@0M02oool08P3oool200000?l0oooo@P3oool007@0oooo0`00002B
0?ooo`030?oo_`1d07@0_ooo02@0oooo0P00003o0?oood00oooo001d0?ooo`030000003oool0oooo
0980oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0Q0?ooo`800000o`3oooln0?oo
o`00M03oool00`000000oooo0?ooo`2B0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3o
ool08`3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0TP3oool00`3ookl0M01d
0;ooo`020?ooo`030=nLB01d_ol0oooo02D0oooo0P00003o0?ooocX0oooo001d0?ooo`030000003o
ool0oooo0980oooo00<0oono07@0M02oool00P3oool01@2LB4P0W=oo0?ooo`3oool0W4P000800000
00H0001809cOo`3oool0oooo0?oOW01800040000000307Boo`3oool0oooo01H0oooo0P00003o0?oo
ocP0oooo001d0?ooo`030000003oool0oooo0980oooo00<0W4P00000000000000P0000001`18W=l0
oooo0?ooo`3oool0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0M0?ooo`800000o`3ooolf
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000
B02Lgol07P3oool200000?l0oooo=03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0
M000000000020000000304RLg`3oool0oooo0080oooo00<0omnL04P0001d_ol07`3oool200000?l0
oooo<P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8
B02Lgol0oooo00<0oooo00<0oono07A8W03oool0803oool200000?l0oooo<03oool007@0oooo00<0
00000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0
gia807Boo`3oool08@3oool200000?l0oooo;P3oool007@0oooo00<000000?ooo`3oool0V`3oool0
0`3ookl0M01d0;ooo`020?ooo`0909a8B02Lgol0oooo0;md0018W=l0oooo0?oo_`1d0000M;oo02@0
oooo0P00003o0?ooob`0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0W4P0000000000000
0P0000001@18W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO0?ooo`3oool09@3oool200000?l0
oooo:P3oool007@0oooo0`00003A0?ooo`800000o`3ooolX0?ooo`00M03oool00`000000oooo0?oo
o`3C0?ooo`800000o`3ooolV0?ooo`00M03oool00`000000oooo0?ooo`3E0?ooo`800000o`3ooolT
0?ooo`00M03oool00`000000oooo0?ooo`3G0?ooo`800000o`3ooolR0?ooo`00M03oool00`000000
oooo0?ooo`3I0?ooo`800000o`3ooolP0?ooo`00M03oool00`000000oooo0?ooo`3K0?ooo`800000
o`3ooolN0?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`800000o`3ooolL0?ooo`00M03oool0
0`000000oooo0?ooo`3O0?ooo`800000o`3ooolJ0?ooo`00M03oool00`000000oooo0?ooo`3Q0?oo
o`800000o`3ooolH0?ooo`00M03oool00`000000oooo0?ooo`3S0?ooo`800000o`3ooolF0?ooo`00
M03oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooolD0?ooo`00M03oool00`000000oooo0?oo
o`3W0?ooo`800000o`3ooolB0?ooo`00M03oool300000>T0oooo0P00003o0?oooa00oooo001d0?oo
o`030000003oool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo0>d0
oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo0?00oooo0P00003o0?ooo`T0oooo
001d0?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`L0oooo001d0?ooo`030000003oool0
oooo0?@0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000003oool0oooo0?H0oooo0`00003o0?oo
o`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00003o0?ooo`00M03oool00`000000oooo
0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?ooo`3oool0o@3oool300000?X0oooo001d
0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0oooo001d0?ooo`030000003oool0oooo
0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3oool50?ooo`800000m03oool007@0oooo
00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool007@0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`800000l03oool007@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`800000kP3oool0
07@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000k03oool007@0oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`800000jP3oool007@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000
j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`800000iP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo00<000000?ooo`3oool0o`3ooolG0?oo
o`800000hP3oool006@0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`03
0000003oool0oooo0?l0oooo6@3oool200000>00oooo001U0?ooo`030;md0000B9`0oooo00`0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool006H0oooo00<0gia80000B02Lgol02`3o
ool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?ooo`00I`3oool00`3ogi`0B00007Boo`0:
0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0oooo001X0?ooo`030?oo_`1dB9`0oooo
00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000f@3oool006T0oooo00<0gia807Boo`3o
ool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003G0?ooo`00I@3oool01P2oM000B9cO
0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`800000e@3oool006H0
oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P00003C0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003A0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00
003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc80
oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo0`0000340?ooo`00M03o
ool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool2
00000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool200000;h0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo
?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0oooo@@3oool300000;L0oooo001d
0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo001d0?ooo`030000003oool0oooo
0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool200000;40
oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool200000:l0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool2
00000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000
Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo
00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3o
oomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P00
00240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0
oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2
000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
Q`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d
0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo
0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0
oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW018
0000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P00000
0000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2o
M00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nL
B000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB000
04P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00
001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o
0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW01800000000
0000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool0
0`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN
0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018
M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0
000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3o
ool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000
E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?oo
o`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo
00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3o
oona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0
oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00
000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0
oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2
000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0oooo
e`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono
07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P0
07Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0
oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0
oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool9
0?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03o
ool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo
0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.44709 .30902 L
s
% Start of user PostScript
0 0 2. 1.5 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.44709 .30902 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool20?l00?l0oooon03oool007@0
oooo00D000000?l0003o0000o`000?ooo`020?l00?l0oooom`3oool007@0oooo00D000000?ooo`3o
0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o0000o`000P3oool30?l0
0?l0oooom@3oool007@0oooo00<000000?ooo`3o00000P3o00020?ooo`<0o`00o`3ooood0?ooo`00
M03oool00`000000oooo0?ooo`020?l000<0oooo0`3o003o0?oooo<0oooo001d0?ooo`030000003o
ool0oooo0080o`00103oool30?l00?l0oooolP3oool007@0oooo0`0000030?l000@0oooo0`3o003o
0?oooo40oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001@3oool30?l00?l0ooool03oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`<0o`00o`3oooo_0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000H0oooo0`3o003o0?ooonh0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00070?ooo`<0o`00o`3oooo]0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`00203oool20?l00?l0ooook@3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000P0oooo
0P3o003o0?ooon`0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o00080?ooo`<0o`00o`3o
ooo[0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`00203oool30?l00?l0oooojP3oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000T0oooo0`3o003o0?ooonT0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000:0?ooo`<0o`00o`3ooooX0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`002P3oool30?l00?l0ooooi`3oool007@0oooo0`0000050?ooo`80o`002`3o
ool30?l00?l0ooooiP3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000`0oooo0`3o003o
0?ooonD0oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000<0?ooo`<0o`00o`3ooooT0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`003@3oool30?l00?l0ooooh`3oool007@0oooo
00<000000?ooo`3oool01P3oool20?l000h0oooo0`3o003o0?ooon80oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000>0?ooo`80o`00o`3ooooR0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`003`3oool20?l00?l0ooooh@3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
00l0oooo0`3o003o0?ooon00oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000?0?ooo`<0
o`00o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00403oool30?l00?l0oooo
gP3oool007@0oooo00<000000?ooo`3oool0203oool20?l00140oooo0`3o003o0?ooomd0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000A0?ooo`<0o`00o`3ooooL0?ooo`00M03oool30000
00T0oooo0P3o000B0?ooo`<0o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`004`3oool30?l00?l0oooofP3oool007@0oooo00<000000?ooo`3oool02@3oool30?l001<0oooo
0`3o003o0?ooomT0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000D0?ooo`<0o`00o`3o
oooH0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`005@3oool30?l00?l0ooooe`3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001D0oooo0P3o003o0?ooomL0oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000F0?ooo`80o`00o`3ooooF0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`005P3oool30?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001H0oooo0`3o003o0?ooom@0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000G
0?ooo`<0o`00o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`00603oool30?l0
0?l0oooodP3oool007@0oooo00<000000?ooo`3oool0303oool30?l001P0oooo0`3o003o0?ooom40
oooo001d0?ooo`<000003@3oool20?l001T0oooo0`3o003o0?ooom00oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000J0?ooo`<0o`00o`3oooo?0?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`006P3oool30?l00?l0oooocP3oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
01/0oooo0`3o003o0?ooold0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000L0?ooo`<0
o`00o`3oooo<0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`00703oool20?l00?l0oooo
c03oool007@0oooo00<000000?ooo`3oool03`3oool20?l001d0oooo0P3o003o0?oool/0oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000M0?ooo`<0o`00o`3oooo:0?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`007@3oool30?l00?l0oooob@3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l001h0oooo0`3o003o0?ooolP0oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`007`3oool30?l00?l0ooooa`3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l001l0oooo0`3o003o0?ooolH0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000P0?ooo`<0o`00o`3oooo50?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`00803oool30?l00?l0ooooa03oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000Q0?ooo`<0o`00o`3oooo30?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l00280oooo
0`3o003o0?oool80oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`008P3oool30?l0
0?l0oooo`@3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000S0?ooo`80
o`00o`3oooo10?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002@0oooo
0P3o003o0?oool00oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`008`3o
ool30?l00?l0oooo_`3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000T
0?ooo`<0o`00o`3ooonn0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
02D0oooo0`3o003o0?oookd0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`009@3oool30?l00?l0oooo_03oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000V0?ooo`<0o`00o`3ooonk0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`009`3o
ool30?l00?l0oooo^P3oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000W
0?ooo`<0o`00o`3oooni0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
02P0oooo0`3o003o0?oookP0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00:@3oool30?l00?l0oooo]`3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000Y0?ooo`<0o`00o`3ooonf0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l002X0oooo0P3o003o0?oookH0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00:`3oool20?l00?l0oooo]@3oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000Z0?ooo`<0o`00o`3ooond0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l002/0oooo0`3o003o0?oook<0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00;03oool30?l00?l0oooo/P3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000/0?ooo`<0o`00o`3ooona0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l002d0oooo0`3o003o0?oook00oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000^0?ooo`<0o`00o`3ooon_0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l002h0oooo0`3o003o0?ooojh0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00;`3oool30?l00?l0oooo[@3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000`0?ooo`<0o`00o`3ooon/0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l00300oooo0`3o003o0?oooj/0oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00<@3oool20?l00?l0ooooZ`3oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o000b0?ooo`80o`00o`3ooonZ0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000/0?ooo`<0o`00o`3ooonY0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l002d0oooo0`3o003o0?ooojP0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00;P3oool30?l00?l0ooooY`3oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000_0?ooo`<0o`00o`3ooonV0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l002l0oooo0`3o003o0?ooojD0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000`0?ooo`<0o`00o`3ooonT0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l00340oooo0`3o003o0?oooj<0oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00<P3oool30?l00?l0ooooXP3oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00<`3oool30?l00?l0ooooX@3oool007<0
oooo0P00000L0?ooo`X0o`00=03oool30?l00?l0ooooX03oool007@0oooo0`00000K0?ooo`T0o`00
=@3oool20?l00?l0ooooX03oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00=@3o
ool20?l00?l0ooooW`3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o000e
0?ooo`<0o`00o`3ooonN0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
03H0oooo0`3o003o0?oooid0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00=`3oool30?l00?l0ooooW03oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o000h0?ooo`<0o`00o`3ooonK0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l003T0oooo0`3o003o0?oooiX0oooo001d0?ooo`<00000303oool200000140oooo1P3o000j
0?ooo`<0o`00o`3ooonI0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
03/0oooo0`3o003o0?oooiP0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00>`3oool30?l00?l0ooooU`3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o000l0?ooo`<0o`00o`3ooonF0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l003d0oooo0`3o003o0?oooiD0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00?P3oool20?l00?l0ooooU@3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o000o0?ooo`80o`00o`3ooonD0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l003l0oooo0`3o003o0?oooi<0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00@03oool30?l00?l0ooooTP3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000003l0oooo0`3o003o0?oooi40oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@00000o0?ooo`<0o`00o`3ooon@0?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000000o0?ooo`<0o`00o`3ooon?
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool700000400oooo0`3o003o0?oo
ohh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo03h0oooo0`3o003o0?ooohd0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00?`3oool30?l00?l0ooooS03oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l003h0oooo
0`3o003o0?oooh/0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l003d0oooo0`3o003o0?ooohX0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o000l
0?ooo`80o`00o`3ooon:0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00>`3oool20?l0
0?l0ooooR@3oool007@0oooo00<000000?ooo`3oool0<P3oool60?l003P0oooo0`3o003o0?ooohP0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o000g0?ooo`<0o`00o`3ooon70?ooo`00M03o
ool00`000000oooo0?ooo`0g0?ooo`D0o`00=P3oool30?l00?l0ooooQP3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l003D0oooo0`3o003o0?ooohD0oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o000d0?ooo`<0o`00o`3ooon40?ooo`00M03oool3000003d0oooo1@3o000c0?ooo`<0
o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00<P3oool30?l00?l0oooo
PP3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l00340oooo0`3o003o0?oooh40oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o000`0?ooo`<0o`00o`3ooon00?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o000_0?ooo`<0o`00o`3ooomo0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
02h0oooo0P3o003o0?ooogl0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00;@3oool20?l00?l0ooooOP3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l002/0oooo0`3o003o0?ooogd0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o000Z0?ooo`<0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00:@3oool30?l00?l0ooooN`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`009`3o
ool30?l00?l0ooooNP3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`009P3oool30?l00?l0oooo
N@3oool007@0oooo0`00001F0?ooo`D0o`009@3oool30?l00?l0ooooN03oool007@0oooo00<00000
0?ooo`3oool0F03oool50?l002@0oooo0`3o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo
05X0oooo1@3o000S0?ooo`<0o`00o`3ooomf0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0
o`008P3oool30?l00?l0ooooM@3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l00240oooo
0`3o003o0?ooog@0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000P0?ooo`80o`00o`3o
oomd0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`007`3oool20?l00?l0ooooL`3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l001d0oooo0`3o003o0?ooog80oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000L0?ooo`<0o`00o`3oooma0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`006`3oool30?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l001X0oooo0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000I
0?ooo`<0o`001@3oool00`3o0000oooo0?ooo`3o0?ooofH0oooo001d0?ooo`<00000KP3oool50?l0
01P0oooo0`3o00030?ooo`<0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`1`0?ooo`H0
o`005P3oool30?l000030?ooo`3o0000o`000080o`00o`3ooomW0?ooo`00M03oool00`000000oooo
0?ooo`1b0?ooo`H0o`005@3oool80?l00?l0ooooIP3oool007@0oooo00<000000?ooo`3oool0M03o
ool00`000000o`000?l000030?l001@0oooo203o003o0?ooofD0oooo001d0?ooo`030000003oool0
oooo07H0oooo00<000000?l0003o00000`3o000A0?ooo`T0o`00o`3ooomU0?ooo`00M03oool00`00
0000oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00303oool00`3o0000oooo0?l0000:0?l0
0?l0ooooI03oool007@0oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l000030?l000X0
oooo3@3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo07d0oooo1@3o00070?ooo`l0o`00
o`3ooomS0?ooo`00M03oool00`000000oooo0?ooo`1o0?ooo`D0o`001@3oool@0?l00?l0ooooHP3o
ool007@0oooo00<000000?ooo`3oool0P@3oool50?l00080oooo4@3o003o0?ooof80oooo001d0?oo
o`030000003oool0oooo08<0oooo5`3o003o0?ooof40oooo001d0?ooo`030000003oool0oooo08D0
oooo5P3o003o0?ooof00oooo001d0?ooo`<00000Q`3ooolD0?l00?l0ooooH03oool007@0oooo00<0
00000?ooo`3oool0Q`3ooolE0?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0QP3ooolG
0?l00?l0ooooGP3oool007@0oooo00<000000?ooo`3oool0QP3ooolG0?l00?l0ooooGP3oool007@0
oooo00<000000?ooo`3oool0Q03ooolJ0?l00?l0ooooG@3oool007@0oooo00<000000?ooo`3oool0
Q03ooolK0?l00?l0ooooG03oool007@0oooo00<000000?ooo`3oool0Q@3ooolJ0?l00?l0ooooG03o
ool007@0oooo00<000000?ooo`3oool0RP3ooolF0?l00?l0ooooF`3oool007@0oooo00<000000?oo
o`3oool0SP3ooolB0?l00?l0ooooF`3oool005D0oooo00<0_g@00000000000000P0000002000B9`0
oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000
003oool0oooo0980oooo3`3o000300000?l0ooooE`3oool005L0oooo00<0okmd04RLg`3oool0103o
ool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`00
0000oooo0?ooo`2F0?ooo`X0o`001@00003o0?oooeH0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?ooo`D0o`001`00003o0?oooeD0
oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0203oool4000009d0oooo
00<0o`000000000000001@00003o0?oooeD0oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo09l0oooo1`00003o0?oooeD0
oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo
0?ooo`2P0?ooo`L00000o`3ooomD0?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`030?oO
W018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000<0oooo0P00003o0?oooe80oooo
001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?ooo`03
0000003oool0oooo0:T0oooo0P00003o0?oooe00oooo001d0?ooo`030000003oool0oooo0:/0oooo
0P00003o0?ooodh0oooo001d0?ooo`030000003oool0oooo0:d0oooo0P00003o0?oood`0oooo001d
0?ooo`030000003oool0oooo0:l0oooo0P00003o0?ooodX0oooo001d0?ooo`030000003oool0oooo
0;40oooo0P00003o0?ooodP0oooo001d0?ooo`030000003oool0oooo0;<0oooo0P00003o0?ooodH0
oooo001d0?ooo`030000003oool0oooo0;D0oooo0P00003o0?oood@0oooo001d0?ooo`030000003o
ool0oooo0;L0oooo0P00003o0?oood80oooo001d0?ooo`<00000^@3oool200000?l0oooo@03oool0
07@0oooo00<000000?ooo`3oool0^`3oool200000?l0oooo?P3oool007@0oooo00<000000?ooo`3o
ool0_@3oool200000?l0oooo?03oool007@0oooo00<000000?ooo`3oool0_`3oool200000?l0oooo
>P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0Gch000800000
00<0000[02`0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`0:0?oo_`1d07@0_ooo0?ooo`3ookl0M01d0;ooo`3oool0_g@0
0018W1h0oooo0P00003o0?ooocH0oooo001d0?ooo`030000003oool0oooo09/0oooo00L0oono07@0
M02oool0oooo0?oo_`1d07@0_ooo0080oooo00<0gia80000B02Lgol07P3oool200000?l0oooo=03o
ool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M0000000000200000008020000000000
000000000018W=l0omnL04P0001d_olO0?ooo`800000o`3ooolb0?ooo`00M03oool00`000000oooo
0?ooo`2K0?ooo`070?oo_`1d07@0_ooo0?ooo`3ookl0B00P07COo`020?ooo`0409a8B02Lgol0oono
07A8W240oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo00L0oono07@0
M02oool0oooo0?oo_`1U0200Ekoo0080oooo00D0gia807Boo`3oool0gia807Boo`0R0?ooo`800000
o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0>0?oo_`1d07@0_ooo0?ooo`3ookl0
B00P07COo`3oool0_g@002`[?P2Lgol0oono07@0001d_olT0?ooo`800000o`3oool/0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`0309a800000000000000H0000000@0:b`0000000000000B9cO
9`3oool200000?l0oooo:P3oool007@0oooo0`00003A0?ooo`800000o`3ooolX0?ooo`00M03oool0
0`000000oooo0?ooo`3C0?ooo`800000o`3ooolV0?ooo`00M03oool00`000000oooo0?ooo`3E0?oo
o`800000o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`3G0?ooo`800000o`3ooolR0?ooo`00
M03oool00`000000oooo0?ooo`3I0?ooo`800000o`3ooolP0?ooo`00M03oool00`000000oooo0?oo
o`3K0?ooo`800000o`3ooolN0?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`800000o`3ooolL
0?ooo`00M03oool00`000000oooo0?ooo`3O0?ooo`800000o`3ooolJ0?ooo`00M03oool00`000000
oooo0?ooo`3Q0?ooo`800000o`3ooolH0?ooo`00M03oool00`000000oooo0?ooo`3S0?ooo`800000
o`3ooolF0?ooo`00M03oool00`000000oooo0?ooo`3U0?ooo`800000o`3ooolD0?ooo`00M03oool0
0`000000oooo0?ooo`3W0?ooo`800000o`3ooolB0?ooo`00M03oool300000>T0oooo0P00003o0?oo
oa00oooo001d0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d0?ooo`030000
003oool0oooo0>d0oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo0?00oooo0P00
003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`L0oooo001d0?oo
o`030000003oool0oooo0?@0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000003oool0oooo0?H0
oooo0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00003o0?ooo`00M03o
ool00`000000oooo0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?ooo`3oool0o@3oool3
00000?X0oooo001d0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3oool50?ooo`800000
m03oool007@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool007@0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`800000l03oool007@0oooo00<000000?ooo`3oool0o`3oool;0?oo
o`800000kP3oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000k03oool007@0oooo
00<000000?ooo`3oool0o`3oool?0?ooo`800000jP3oool007@0oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`800000j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`800000iP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo00<000000?ooo`3o
ool0o`3ooolG0?ooo`800000hP3oool006@0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo
0?ooo`070?ooo`030000003oool0oooo0?l0oooo6@3oool200000>00oooo001U0?ooo`030;md0000
B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool006H0oooo00<0gia8
0000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?ooo`00I`3oool00`3o
gi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0oooo001X0?ooo`03
0?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000f@3oool006T0oooo
00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003G0?ooo`00I@3o
ool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`80
0000e@3oool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?ooo`3o0?ooobH0
oooo0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003A0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00003;0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo0`00
00340?ooo`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000003oool0oooo
0?l0oooo>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool200000;h0
oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0oooo@@3oool3
00000;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0oooo0?l0oooo
B03oool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool200000:l0oooo001d
0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo
00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3oool0o`3o
oomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000
W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0o`3ooomS0?oo
o`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo
00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00
002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0
oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00
001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool30000
0?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0
oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool2
00000700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0oooo
S`3oool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D
0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0
oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?oo
o`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RL
g`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F
0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o
0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo
00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`06
0?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M
0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?oo
o`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:
0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool0
05H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo
00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3o
oonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3o
ool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000
C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?oo
o`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P00
00100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0
oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooo
b`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d
0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo
0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0
oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
06D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool0
06D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3o
ool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?oo
o`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018
W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo
00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000
000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.46825 .31932 L
s
% Start of user PostScript
0 0 2.15 1.55 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.46825 .31932 L
s
% Start of user PostScript
0.5 1. 2.15 1.55 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46825 .35022 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.46825 .31932 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool30?l00?l0oooom`3oool007@0
oooo00D000000?l0003o0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o
0000o`000P3oool30?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o0000o`000`3oool30?l0
0?l0oooom03oool007@0oooo00<000000?ooo`3o00000P3o00030?ooo`<0o`00o`3ooooc0?ooo`00
M03oool00`000000oooo0?ooo`020?l000@0oooo0P3o003o0?oooo<0oooo001d0?ooo`030000003o
ool0oooo0080o`001@3oool20?l00?l0oooolP3oool007@0oooo0`0000030?l000@0oooo0`3o003o
0?oooo40oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001@3oool30?l00?l0ooool03oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00060?ooo`<0o`00o`3oooo_0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000H0oooo0`3o003o0?ooonh0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00070?ooo`<0o`00o`3oooo]0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`00203oool30?l00?l0ooook03oool007@0oooo00<000000?ooo`3oool00P3oool30?l000P0oooo
0`3o003o0?ooon/0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o00090?ooo`<0o`00o`3o
oooZ0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`002@3oool30?l00?l0ooooj@3oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000X0oooo0`3o003o0?ooonP0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000;0?ooo`<0o`00o`3ooooW0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`002`3oool30?l00?l0ooooiP3oool007@0oooo0`0000050?ooo`80o`00303o
ool30?l00?l0ooooi@3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000d0oooo0`3o003o
0?ooon@0oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000=0?ooo`<0o`00o`3ooooS0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`003P3oool30?l00?l0oooohP3oool007@0oooo
00<000000?ooo`3oool01P3oool20?l000l0oooo0`3o003o0?ooon40oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000?0?ooo`<0o`00o`3ooooP0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`00403oool30?l00?l0oooog`3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
0140oooo0P3o003o0?oooml0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000A0?ooo`80
o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`004@3oool30?l00?l0oooo
g@3oool007@0oooo00<000000?ooo`3oool0203oool20?l00180oooo0`3o003o0?ooom`0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000B0?ooo`<0o`00o`3ooooK0?ooo`00M03oool30000
00T0oooo0P3o000C0?ooo`<0o`00o`3ooooJ0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`00503oool30?l00?l0oooof@3oool007@0oooo00<000000?ooo`3oool02@3oool30?l001@0oooo
0`3o003o0?ooomP0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000E0?ooo`<0o`00o`3o
oooG0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`005P3oool30?l00?l0ooooeP3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001H0oooo0`3o003o0?ooomD0oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000G0?ooo`<0o`00o`3ooooD0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`00603oool30?l00?l0ooood`3oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001P0oooo0`3o003o0?ooom80oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000I
0?ooo`<0o`00o`3ooooA0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`006P3oool30?l0
0?l0ooood03oool007@0oooo00<000000?ooo`3oool0303oool30?l001X0oooo0`3o003o0?oooll0
oooo001d0?ooo`<000003@3oool20?l001/0oooo0`3o003o0?ooolh0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000L0?ooo`<0o`00o`3oooo=0?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`00703oool30?l00?l0ooooc03oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
01d0oooo0P3o003o0?oool`0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000N0?ooo`80
o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`007@3oool30?l00?l0oooo
bP3oool007@0oooo00<000000?ooo`3oool03`3oool20?l001h0oooo0`3o003o0?ooolT0oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000O0?ooo`<0o`00o`3oooo80?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`007`3oool30?l00?l0ooooa`3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l00200oooo0`3o003o0?ooolH0oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`008@3oool30?l00?l0ooooa@3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l00240oooo0`3o003o0?oool@0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000R0?ooo`<0o`00o`3oooo30?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`008P3oool30?l00?l0oooo`P3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000S0?ooo`<0o`00o`3oooo10?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002@0oooo
0`3o003o0?oool00oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00903oool30?l0
0?l0oooo_`3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000U0?ooo`<0
o`00o`3ooonn0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002H0oooo
0`3o003o0?oookd0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`009P3o
ool30?l00?l0oooo_03oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000W
0?ooo`<0o`00o`3ooonk0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
02P0oooo0`3o003o0?oookX0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00:03oool30?l00?l0oooo^@3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000Y0?ooo`<0o`00o`3ooonh0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00:P3o
ool20?l00?l0oooo^03oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000Z
0?ooo`80o`00o`3ooong0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
02X0oooo0`3o003o0?oookH0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00:`3oool30?l00?l0oooo]@3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000[0?ooo`<0o`00o`3ooond0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l002`0oooo0`3o003o0?oook<0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00;@3oool30?l00?l0oooo/P3oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000]0?ooo`<0o`00o`3ooona0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l002h0oooo0`3o003o0?oook00oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00;`3oool30?l00?l0oooo[`3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000_0?ooo`<0o`00o`3ooon^0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l00300oooo0`3o003o0?ooojd0oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000a0?ooo`<0o`00o`3ooon/0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l00340oooo0`3o003o0?oooj/0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00<P3oool30?l00?l0ooooZP3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000c0?ooo`<0o`00o`3ooonY0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l003<0oooo0`3o003o0?ooojP0oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00=03oool30?l00?l0ooooY`3oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o000e0?ooo`<0o`00o`3ooonV0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000`0?ooo`<0o`00o`3ooonU0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l00340oooo0P3o003o0?ooojD0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00<P3oool20?l00?l0ooooY03oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000b0?ooo`<0o`00o`3ooonS0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l00380oooo0`3o003o0?oooj80
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000c0?ooo`<0o`00o`3ooonQ0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l003@0oooo0`3o003o0?oooj00oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00=@3oool30?l00?l0ooooW`3oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00=P3oool30?l00?l0ooooWP3oool007<0
oooo0P00000L0?ooo`X0o`00=`3oool30?l00?l0ooooW@3oool007@0oooo0`00000K0?ooo`T0o`00
>03oool30?l00?l0ooooW03oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00>03o
ool30?l00?l0ooooV`3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o000i
0?ooo`<0o`00o`3ooonJ0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
03X0oooo0`3o003o0?oooiT0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00>`3oool30?l00?l0ooooV03oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o000l0?ooo`<0o`00o`3ooonG0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l003d0oooo0`3o003o0?oooiH0oooo001d0?ooo`<00000303oool200000140oooo1P3o000n
0?ooo`<0o`00o`3ooonE0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
03l0oooo0`3o003o0?oooi@0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00?`3oool30?l00?l0ooooT`3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o00100?ooo`<0o`00o`3ooonB0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l00440oooo0`3o003o0?oooi40oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00@P3oool20?l00?l0ooooT@3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o00130?ooo`80o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l004<0oooo0`3o003o0?ooohl0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00A03oool30?l00?l0ooooSP3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000004<0oooo0`3o003o0?ooohd0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@0000130?ooo`<0o`00o`3ooon<0?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo200000130?ooo`<0o`00o`3ooon;
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7000004@0oooo0`3o003o0?oo
ohX0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo0480oooo0`3o003o0?ooohT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00@`3oool30?l00?l0ooooR03oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l00480oooo
0`3o003o0?ooohL0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l00440oooo0`3o003o0?ooohH0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o0010
0?ooo`<0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00?`3oool30?l0
0?l0ooooQ03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l003d0oooo0`3o003o0?oooh<0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o000l0?ooo`<0o`00o`3ooon20?ooo`00M03o
ool00`000000oooo0?ooo`0g0?ooo`D0o`00>`3oool30?l00?l0ooooP@3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l003X0oooo0`3o003o0?oooh00oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o000i0?ooo`<0o`00o`3ooomo0?ooo`00M03oool3000003d0oooo1@3o000h0?ooo`<0
o`00o`3ooomn0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00=`3oool30?l00?l0oooo
O@3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l003H0oooo0P3o003o0?ooogd0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o000e0?ooo`80o`00o`3oooml0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o000c0?ooo`<0o`00o`3ooomk0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
0380oooo0`3o003o0?ooogX0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00<@3oool30?l00?l0ooooN@3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l00300oooo0`3o003o0?ooogP0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o000_0?ooo`<0o`00o`3ooomg0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00;P3oool30?l00?l0ooooMP3oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00;03o
ool30?l00?l0ooooM@3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00:`3oool30?l00?l0oooo
M03oool007@0oooo0`00001E0?ooo`H0o`00:P3oool30?l00?l0ooooL`3oool007@0oooo00<00000
0?ooo`3oool0E`3oool60?l002T0oooo0`3o003o0?ooog80oooo001d0?ooo`030000003oool0oooo
05X0oooo1@3o000X0?ooo`<0o`00o`3oooma0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0
o`009`3oool30?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool0GP3oool50?l002H0oooo
0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000U0?ooo`<0o`00o`3o
oom^0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00903oool30?l00?l0ooooK@3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l002<0oooo0`3o003o0?ooof`0oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000R0?ooo`<0o`00o`3ooom[0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`008@3oool30?l00?l0ooooJP3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l00200oooo0P3o003o0?ooofX0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000O
0?ooo`80o`00o`3ooomY0?ooo`00M03oool3000006h0oooo1@3o000M0?ooo`<0o`00o`3ooomX0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`006`3oool30?l00?l0ooooI`3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l001X0oooo0`3o003o0?ooofH0oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000I0?ooo`<0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`00603oool30?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool0N03oool60?l0
00`0oooo00<0o`000?ooo`3oool0203oool30?l000H0oooo00<0o`000?ooo`3oool0o`3ooomJ0?oo
o`00M03oool00`000000oooo0?ooo`1j0?ooo`H0o`002P3oool20?l000X0oooo0`3o00040?ooo`<0
o`00o`3ooomK0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`D0o`001`3oool50?l000T0oooo
0`3o00020?ooo`@0o`00o`3ooomK0?ooo`00M03oool00`000000oooo0?ooo`1o0?ooo`D0o`001@3o
ool60?l000T0oooo2@3o003o0?oooeX0oooo001d0?ooo`030000003oool0oooo0840oooo1@3o0002
0?ooo`P0o`002@3oool90?l00?l0ooooF@3oool007@0oooo00<000000?ooo`3oool0P`3oool?0?l0
00L0oooo2@3o003o0?oooeT0oooo001d0?ooo`030000003oool0oooo08D0oooo3P3o00030?ooo`03
0?l0003oool0o`0000X0o`00o`3ooomH0?ooo`00M03oool3000008L0oooo3@3o00020?ooo`d0o`00
o`3ooomH0?ooo`00M03oool00`000000oooo0?ooo`270?oooad0o`00o`3ooomG0?ooo`00M03oool0
0`000000oooo0?ooo`260?oooal0o`00o`3ooomF0?ooo`00M03oool00`000000oooo0?ooo`260?oo
oal0o`00o`3ooomF0?ooo`00M03oool00`000000oooo0?ooo`240?ooob80o`00o`3ooomE0?ooo`00
M03oool00`000000oooo0?ooo`240?ooob<0o`00o`3ooomD0?ooo`00M03oool00`000000oooo0?oo
o`250?ooob80o`00o`3ooomD0?ooo`00M03oool00`000000oooo0?ooo`2:0?oooah0o`00o`3ooomC
0?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa/0o`00o`3ooomB0?ooo`00E@3oool00`2oM000
000000000002000000080018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000
000000000018W0X0oooo00<000000?ooo`3oool0TP3oool?0?l000<000001@3o003o0?oooe80oooo
001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO
0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0T03oool@0?l000D000001@3o003o0?oo
oe40oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000
oooo0?ooo`2@0?ooo`l0o`001`0000050?l00?l0ooooD03oool005L0oooo00<0okmd04RLg`3oool0
3`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000T03oool>0?l000L000001@3o003o0?oooe00oooo
001G0?ooo`030?noM018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?ooo`03
0000003oool0oooo09H0oooo2@3o0007000000H0o`00o`3ooom?0?ooo`00E`3oool00`3o_g@0B9cO
0?ooo`0;0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0VP3oool60?l000D00000
1`3o003o0?ooodl0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0
303oool00`000000oooo0?ooo`2N0?ooo`<0o`000`0000090?l000<00000o`3ooom;0?ooo`00EP3o
ool00`2oM000000004RLg`0<0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000
oooo0?ooo`2R0?ooo`X0o`001@00003o0?ooodX0oooo001d0?ooo`030000003oool0oooo0:H0oooo
1@3o000700000?l0ooooB@3oool007@0oooo00<000000?ooo`3oool0ZP3oool00`3o000000000000
000500000?l0ooooB@3oool007@0oooo00<000000?ooo`3oool0Z`3oool700000?l0ooooB@3oool0
07@0oooo00<000000?ooo`3oool0[03oool700000?l0ooooB03oool007@0oooo00<000000?ooo`3o
ool0[@3oool3000000<0oooo0P00003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0;D0oooo
0P00003o0?oood@0oooo001d0?ooo`030000003oool0oooo0;L0oooo0P00003o0?oood80oooo001d
0?ooo`<00000^@3oool200000?l0oooo@03oool007@0oooo00<000000?ooo`3oool0^`3oool20000
0?l0oooo?P3oool007@0oooo00<000000?ooo`3oool0_@3oool200000?l0oooo?03oool007@0oooo
00<000000?ooo`3oool0_`3oool200000?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0V`3o
ool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo
0?ooo`0F0?ooo`800000o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
07@0_ooo00D0oooo00<0_g@00018W03oool07@3oool200000?l0oooo=P3oool007@0oooo00<00000
0?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01h0oooo0P00003o
0?oooc@0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18
W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo0P00003o0?oooc80oooo001d0?ooo`03
0000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?oo_`1dB9`0oooo0200oooo0P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0240oooo
0P00003o0?ooobh0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3o
ool02@2LB4P0W=oo0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`020?ooo`0509a8000000000000
0000B02Lgol07@3oool200000?l0oooo;03oool007@0oooo00<000000?ooo`3oool0V`3oool00`2L
B0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P0000001`18W=l0oooo0?ooo`3o
ool0oono07@0M02oool08@3oool200000?l0oooo:P3oool007@0oooo0`00002[0?ooo`030?oo_`1d
07@0_ooo02<0oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo0:/0oooo00<0oono
07@0000000000P0000000`18W=l0oooo0?ooo`0P0?ooo`800000o`3ooolV0?ooo`00M03oool00`00
0000oooo0?ooo`2[0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool08P3oool20000
0?l0oooo903oool007@0oooo00<000000?ooo`3oool0Z`3oool00`3ookl0M01d0;ooo`020?ooo`03
0=nLB01d_ol0oooo02@0oooo0P00003o0?ooob80oooo001d0?ooo`030000003oool0oooo0:/0oooo
00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0V0?ooo`800000o`3ooolP0?ooo`00M03o
ool00`000000oooo0?ooo`2[0?ooo`0309a80000000000000080000000<0B9cO0?ooo`3oool0:03o
ool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0g@3oool200000?l0oooo703oool0
07@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo6P3oool007@0oooo00<000000?ooo`3o
ool0h@3oool200000?l0oooo603oool007@0oooo00<000000?ooo`3oool0h`3oool200000?l0oooo
5P3oool007@0oooo00<000000?ooo`3oool0i@3oool200000?l0oooo503oool007@0oooo00<00000
0?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000o`3oool@0?oo
o`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool00`000000oooo
0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?ooo`800000o`3o
ool90?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`800000o`3oool70?ooo`00M03oool00`00
0000oooo0?ooo`3d0?ooo`800000o`3oool50?ooo`00M03oool00`000000oooo0?ooo`3f0?ooo`<0
0000o`3oool20?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`800000o`3oool007@0oooo00<0
00000?ooo`3oool0n`3oool200000?d0oooo001d0?ooo`030000003oool0oooo0?d0oooo0`00003j
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo0P00003h0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooo`<0oooo0P00003f0?ooo`00M03oool300000?l0oooo1@3oool200000?@0oooo
001d0?ooo`030000003oool0oooo0?l0oooo1`3oool200000?80oooo001d0?ooo`030000003oool0
oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`030000003oool0oooo0?l0oooo2`3oool20000
0>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo3@3oool200000>`0oooo001d0?ooo`030000
003oool0oooo0?l0oooo3`3oool200000>X0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3o
ool200000>P0oooo001d0?ooo`030000003oool0oooo0?l0oooo4`3oool200000>H0oooo001d0?oo
o`030000003oool0oooo0?l0oooo5@3oool200000>@0oooo001d0?ooo`030000003oool0oooo0?l0
oooo5`3oool200000>80oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0
1`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00003P0?ooo`00I@3oool00`2oM00004RL0?oo
o`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool200000=h0oooo001V0?ooo`030=nLB00004P0
W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000g03oool006L0oooo00<0omnL04P0
001d_ol02P3oool400000?l0oooo7P3oool00`000000oooo0?ooo`3I0?ooo`00J03oool00`3ookl0
M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo803oool200000=T0oooo001Y0?ooo`030=nL
B01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`800000e`3oool006D0oooo00H0
_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo903oool200000=D0
oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`80
0000d`3oool007@0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`800000d@3oool007@0oooo00<0
00000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool007@0oooo00<000000?ooo`3oool0o`3oool/
0?ooo`800000c@3oool007@0oooo00<000000?ooo`3oool0o`3oool^0?ooo`800000b`3oool007@0
oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000b@3oool007@0oooo00<000000?ooo`3oool0
o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?ooo`3oool0o`3ooold0?ooo`<00000a03o
ool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc/0oooo0P00002n0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40oooo0`00002g
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo0P00002e0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodP0oooo
0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodX0oooo0P00002_0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
odl0oooo0P00002Z0?ooo`00M03oool300000?l0ooooD@3oool200000:P0oooo001d0?ooo`030000
003oool0oooo0?l0ooooD`3oool200000:H0oooo001d0?ooo`030000003oool0oooo0?l0ooooE@3o
ool200000:@0oooo001d0?ooo`030000003oool0oooo0?l0ooooE`3oool200000:80oooo001d0?oo
o`030000003oool0oooo0?l0ooooF@3oool200000:00oooo001d0?ooo`030000003oool0oooo0?l0
ooooF`3oool2000009h0oooo001d0?ooo`030000003oool0oooo0?l0ooooG@3oool2000009`0oooo
001d0?ooo`030000003oool0oooo0?l0ooooG`3oool2000009X0oooo001d0?ooo`030000003oool0
oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`030000003oool0oooo0?l0ooooH`3oool20000
09H0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3oool2000009@0oooo001d0?ooo`030000
003oool0oooo0?l0ooooI`3oool200000980oooo001d0?ooo`<00000o`3ooomY0?ooo`800000T03o
ool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`800000SP3oool007@0oooo00<000000?oo
o`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`80
0000RP3oool007@0oooo00<000000?ooo`3oool0o`3oooma0?ooo`800000R03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool007@0oooo00<000000?ooo`3oool0o`3ooome
0?ooo`800000Q03oool007@0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`800000PP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000P03oool007@0oooo00<000000?ooo`3oool0
o`3ooomk0?ooo`800000OP3oool007@0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`800000O03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`800000NP3oool007@0oooo0`00003o0?oo
oh40oooo0P00001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh<0oooo0P00001f0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00001d0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohT0oooo0P00001`
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00001^0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohl0oooo
0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooi40oooo0P00001X0?ooo`00E03oool0
0`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`04
09a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`800000IP3oool005D0
oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo
0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0oooo0P00001T0?ooo`00EP3oool0
0`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooonG
0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool00`3o_g@007Bo0?ooo`080?oo
o`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8W03oool02P3oool01P3ogi`0
B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`800000G@3oool0
05T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2P3oool0
0`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool2000005T0oooo001F0?oo
o`0409a800000000000004RLg`/0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000
003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000003oool0oooo0?l0ooooY@3o
ool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3oool200000580oooo001d0?oo
o`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?ooo`030000003oool0oooo0?l0
ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0oooo[@3oool2000004`0oooo
001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo001d0?ooo`030000003oool0
oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc0?ooo`800000AP3oool007@0
oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0oooo00<000000?ooo`3oool0
o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0o`3oooni0?ooo`800000@03o
ool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3oool007@0oooo00<000000?oo
o`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?ooo`3oool0o`3ooono0?ooo`80
0000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000>03oool007@0oooo00<0
00000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<000000?ooo`3oool0o`3oooo5
0?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo70?ooo`800000<P3oool007@0
oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0oooo0`00003o0?oool/0oooo
0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo0P00000/0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
om40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?oo
o`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo0?ooo`3o0?oooo/0oooo001U0?oo
o`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y
0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`2o
M000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103ookl0M00000000000B9co0?oo
ool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`L0oooo001U0?ooo`060;md
0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?ooo`040=nLB000000000000018
W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.48942 .32962 L
s
% Start of user PostScript
0 0 2.3 1.6 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.48942 .32962 L
s
% Start of user PostScript
0.5 1. 2.3 1.6 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48942 .36052 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.48942 .32962 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool30?l00?l0oooom`3oool007@0
oooo00D000000?l0003o0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o
0000o`000P3oool30?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o0000o`000`3oool30?l0
0?l0oooom03oool007@0oooo00<000000?ooo`3o00000P3o00030?ooo`<0o`00o`3ooooc0?ooo`00
M03oool00`000000oooo0?ooo`020?l000@0oooo0`3o003o0?oooo80oooo001d0?ooo`030000003o
ool0oooo0080o`001@3oool30?l00?l0ooool@3oool007@0oooo0`0000030?l000D0oooo0`3o003o
0?oooo00oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001P3oool30?l00?l0ooook`3oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00070?ooo`<0o`00o`3oooo^0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000L0oooo0`3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00080?ooo`<0o`00o`3oooo/0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`002@3oool30?l00?l0ooooj`3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000T0oooo
0`3o003o0?ooonX0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o000:0?ooo`<0o`00o`3o
oooY0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`002P3oool30?l00?l0ooooj03oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000/0oooo0`3o003o0?ooonL0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000<0?ooo`<0o`00o`3ooooV0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`00303oool30?l00?l0ooooi@3oool007@0oooo0`0000050?ooo`80o`003@3o
ool30?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool01@3oool20?l000h0oooo0`3o003o
0?ooon<0oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000>0?ooo`<0o`00o`3ooooR0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`003`3oool30?l00?l0ooooh@3oool007@0oooo
00<000000?ooo`3oool01P3oool20?l00100oooo0`3o003o0?ooon00oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000@0?ooo`<0o`00o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`004@3oool30?l00?l0oooogP3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
0180oooo0P3o003o0?ooomh0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000B0?ooo`80
o`00o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`004P3oool30?l00?l0oooo
g03oool007@0oooo00<000000?ooo`3oool0203oool20?l001<0oooo0`3o003o0?ooom/0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000C0?ooo`<0o`00o`3ooooJ0?ooo`00M03oool30000
00T0oooo0P3o000D0?ooo`<0o`00o`3ooooI0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`005@3oool30?l00?l0oooof03oool007@0oooo00<000000?ooo`3oool02@3oool30?l001D0oooo
0`3o003o0?ooomL0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000F0?ooo`<0o`00o`3o
oooF0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`005`3oool30?l00?l0ooooe@3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001L0oooo0`3o003o0?ooom@0oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000H0?ooo`<0o`00o`3ooooC0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`006@3oool30?l00?l0oooodP3oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001T0oooo0`3o003o0?ooom40oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000J
0?ooo`<0o`00o`3oooo@0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`006`3oool30?l0
0?l0ooooc`3oool007@0oooo00<000000?ooo`3oool0303oool30?l001/0oooo0`3o003o0?ooolh0
oooo001d0?ooo`<000003@3oool20?l001`0oooo0`3o003o0?ooold0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000M0?ooo`<0o`00o`3oooo<0?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`007@3oool30?l00?l0oooob`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
01h0oooo0`3o003o0?ooolX0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000O0?ooo`<0
o`00o`3oooo90?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`007`3oool30?l00?l0oooo
b03oool007@0oooo00<000000?ooo`3oool03`3oool20?l00200oooo0`3o003o0?ooolL0oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000Q0?ooo`<0o`00o`3oooo60?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`008@3oool30?l00?l0ooooa@3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l00280oooo0`3o003o0?oool@0oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`008`3oool30?l00?l0oooo``3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l002<0oooo0`3o003o0?oool80oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000T0?ooo`<0o`00o`3oooo10?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`00903oool30?l00?l0oooo`03oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000U0?ooo`<0o`00o`3ooono0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002H0oooo
0`3o003o0?oookh0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`009P3oool30?l0
0?l0oooo_@3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000W0?ooo`<0
o`00o`3ooonl0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002P0oooo
0`3o003o0?oook/0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00:03o
ool30?l00?l0oooo^P3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000Y
0?ooo`<0o`00o`3oooni0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
02X0oooo0`3o003o0?oookP0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00:P3oool30?l00?l0oooo]`3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000[0?ooo`<0o`00o`3ooonf0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00;03o
ool30?l00?l0oooo]@3oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000/
0?ooo`<0o`00o`3ooond0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
02d0oooo0`3o003o0?oook<0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00;P3oool30?l00?l0oooo/P3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000^0?ooo`<0o`00o`3ooona0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l002l0oooo0`3o003o0?oook00oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00<03oool30?l00?l0oooo[`3oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000`0?ooo`<0o`00o`3ooon^0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l00340oooo0`3o003o0?ooojd0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00<P3oool30?l00?l0oooo[03oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000b0?ooo`<0o`00o`3ooon[0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l003<0oooo0`3o003o0?ooojX0oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000d0?ooo`<0o`00o`3ooonY0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l003@0oooo0`3o003o0?ooojP0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00=@3oool30?l00?l0ooooY`3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000f0?ooo`<0o`00o`3ooonV0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l003H0oooo0`3o003o0?ooojD0oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00=`3oool30?l00?l0ooooY03oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o000h0?ooo`<0o`00o`3ooonS0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000c0?ooo`<0o`00o`3ooonR0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l003@0oooo0`3o003o0?oooj40oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00=@3oool30?l00?l0ooooX03oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000f0?ooo`<0o`00o`3ooonO0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l003H0oooo0P3o003o0?oooil0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000g0?ooo`80o`00o`3ooonN0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l003L0oooo0`3o003o0?oooid0oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00>03oool30?l00?l0ooooW03oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00>@3oool30?l00?l0ooooV`3oool007<0
oooo0P00000L0?ooo`X0o`00>P3oool30?l00?l0ooooVP3oool007@0oooo0`00000K0?ooo`T0o`00
>`3oool30?l00?l0ooooV@3oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00>`3o
ool30?l00?l0ooooV03oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o000l
0?ooo`<0o`00o`3ooonG0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
03d0oooo0`3o003o0?oooiH0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00?P3oool30?l00?l0ooooU@3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o000o0?ooo`<0o`00o`3ooonD0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l00400oooo0`3o003o0?oooi<0oooo001d0?ooo`<00000303oool200000140oooo1P3o0011
0?ooo`<0o`00o`3ooonB0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
0480oooo0`3o003o0?oooi40oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00@P3oool30?l00?l0ooooT03oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o00130?ooo`<0o`00o`3ooon?0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l004@0oooo0`3o003o0?ooohh0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00A@3oool30?l00?l0ooooS@3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o00160?ooo`<0o`00o`3ooon<0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l004L0oooo0`3o003o0?oooh/0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00B03oool30?l00?l0ooooRP3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000004L0oooo0`3o003o0?ooohT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@0000170?ooo`<0o`00o`3ooon80?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo200000170?ooo`<0o`00o`3ooon7
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7000004P0oooo0`3o003o0?oo
ohH0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo04H0oooo0`3o003o0?ooohD0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00A`3oool30?l00?l0ooooQ03oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l004H0oooo
0`3o003o0?oooh<0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l004D0oooo0`3o003o0?oooh80oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o0014
0?ooo`<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00@`3oool30?l0
0?l0ooooP03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l00440oooo0`3o003o0?ooogl0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o00100?ooo`<0o`00o`3ooomn0?ooo`00M03o
ool00`000000oooo0?ooo`0f0?ooo`H0o`00?`3oool30?l00?l0ooooO@3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l003h0oooo0`3o003o0?ooog`0oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o000m0?ooo`<0o`00o`3ooomk0?ooo`00M03oool3000003d0oooo1@3o000l0?ooo`<0
o`00o`3ooomj0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00>`3oool30?l00?l0oooo
N@3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l003X0oooo0`3o003o0?ooogP0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o000i0?ooo`<0o`00o`3ooomg0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o000h0?ooo`<0o`00o`3ooomf0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
03L0oooo0`3o003o0?ooogD0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00=P3oool30?l00?l0ooooM03oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l003D0oooo0`3o003o0?ooog<0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o000d0?ooo`<0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00<`3oool30?l00?l0ooooL@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00<@3o
ool30?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00<03oool30?l00?l0oooo
K`3oool007@0oooo0`00001E0?ooo`H0o`00;`3oool30?l00?l0ooooKP3oool007@0oooo00<00000
0?ooo`3oool0E`3oool60?l002h0oooo0`3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo
05T0oooo1P3o000]0?ooo`<0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`1K0?ooo`H0
o`00;03oool30?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l002/0oooo
0`3o003o0?ooofX0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000Z0?ooo`<0o`00o`3o
oomY0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00:@3oool30?l00?l0ooooJ03oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l002P0oooo0`3o003o0?ooofL0oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000W0?ooo`<0o`00o`3ooomV0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`009P3oool30?l00?l0ooooI@3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l002D0oooo0`3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000T
0?ooo`<0o`00o`3ooomS0?ooo`00M03oool3000006h0oooo1@3o000S0?ooo`<0o`00o`3ooomR0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`008@3oool30?l00?l0ooooH@3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l00200oooo0`3o003o0?ooof00oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000O0?ooo`<0o`00o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`007P3oool20?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool0N03oool60?l0
00`0oooo00<0o`000?ooo`3oool03P3oool20?l00?l0ooooGP3oool007@0oooo00<000000?ooo`3o
ool0NP3oool60?l000X0oooo0P3o000?0?ooo`<0o`00o`3ooomM0?ooo`00M03oool00`000000oooo
0?ooo`1l0?ooo`H0o`001`3oool50?l000h0oooo0`3o003o0?oooe`0oooo001d0?ooo`030000003o
ool0oooo07h0oooo1P3o00050?ooo`H0o`003P3oool30?l00?l0ooooF`3oool007@0oooo00<00000
0?ooo`3oool0P03oool60?l00080oooo203o000>0?ooo`<0o`00o`3ooomJ0?ooo`00M03oool00`00
0000oooo0?ooo`220?oooa00o`003@3oool30?l00?l0ooooF@3oool007@0oooo00<000000?ooo`3o
ool0Q@3oool>0?l000d0oooo0`3o00070?ooo`030?l0003oool0oooo0?l0ooooCP3oool007@0oooo
0`0000270?ooo`d0o`003@3oool30?l000D0oooo0`3o003o0?ooodl0oooo001d0?ooo`030000003o
ool0oooo08L0oooo3`3o000<0?ooo`<0o`000`3oool40?l00?l0ooooC`3oool007@0oooo00<00000
0?ooo`3oool0QP3ooolA0?l000`0oooo0`3o00000`3oool0o`000?l000040?l00?l0ooooCP3oool0
07@0oooo00<000000?ooo`3oool0QP3ooolB0?l000`0oooo2P3o003o0?ooodd0oooo001d0?ooo`03
0000003oool0oooo08@0oooo5P3o000;0?ooo`T0o`00o`3ooom=0?ooo`00M03oool00`000000oooo
0?ooo`240?oooaL0o`00203oool00`3o0000oooo0?l000090?l00?l0ooooC03oool007@0oooo00<0
00000?ooo`3oool0Q@3ooolG0?l000L0oooo303o003o0?oood`0oooo001d0?ooo`030000003oool0
oooo08X0oooo503o00040?ooo`h0o`00o`3ooom;0?ooo`00M03oool00`000000oooo0?ooo`2>0?oo
oa40o`000`3oool?0?l00?l0ooooBP3oool005D0oooo00<0_g@00000000000000P0000002000B9`0
oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000
003oool0oooo0980oooo3P3o0000103oool0000000000000000=0?l00?l0ooooBP3oool005L0oooo
00<0okmd04RLg`3oool0103oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`2F0?ooo`X0o`001@00000=0?l00?l0ooooB@3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000000d0o`00o`3ooom80?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`03
0?noM000M;l0oooo00P0oooo1000002M0?ooo`030?l000000000000000D000003@3o003o0?ooodP0
oooo001G0?ooo`030?noM018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo09l0oooo1`00000>0?l00?l0ooooA`3oool005L0oooo00<0okmd04RLg`3o
ool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo09h0oooo0P3o000500000100
o`00o`3ooom60?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0
oooo00<000000?ooo`3oool0WP3oool30?l000<000004@3o003o0?ooodH0oooo001F0?ooo`030;md
00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
09`0oooo6P3o003o0?ooodD0oooo001d0?ooo`030000003oool0oooo09`0oooo6`3o003o0?oood@0
oooo001d0?ooo`030000003oool0oooo09d0oooo6P3o003o0?oood@0oooo001d0?ooo`030000003o
ool0oooo0:80oooo5P3o003o0?oood<0oooo001d0?ooo`030000003oool0oooo0:H0oooo4P3o003o
0?oood<0oooo001d0?ooo`030000003oool0oooo0:X0oooo3`3o000300000?l0oooo?`3oool007@0
oooo00<000000?ooo`3oool0[P3oool:0?l000D00000o`3oooln0?ooo`00M03oool00`000000oooo
0?ooo`2b0?ooo`D0o`001`00003o0?ooocd0oooo001d0?ooo`<00000]P3oool00`3o000000000000
000500000?l0oooo?@3oool007@0oooo00<000000?ooo`3oool0]`3oool700000?l0oooo?@3oool0
07@0oooo00<000000?ooo`3oool0^03oool700000?l0oooo?03oool007@0oooo00<000000?ooo`3o
ool0^@3oool3000000<0oooo0P00003o0?ooocX0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool05P3oool200000?l0oooo>03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d
0;ooo`050?ooo`030;md0000B9`0oooo01d0oooo0P00003o0?ooocH0oooo001d0?ooo`030000003o
ool0oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P0001809cOo`0N0?ooo`800000o`3o
oold0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO
0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0O0?ooo`800000o`3ooolb0?ooo`00M03oool00`00
0000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool00`3o
okl0M4RL0?ooo`0P0?ooo`800000o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`03
0?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0Q0?ooo`80
0000o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol0903oool200000?l0oooo;03oool0
07@0oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo
0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ0?ooo`00M03oool30000
0=40oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo0=<0oooo0P00003o0?ooobH0
oooo001d0?ooo`030000003oool0oooo0=D0oooo0P00003o0?ooob@0oooo001d0?ooo`030000003o
ool0oooo0=L0oooo0P00003o0?ooob80oooo001d0?ooo`030000003oool0oooo0;P0oooo00D0W4P0
000000000000001809cOo`0L0?ooo`800000o`3ooolP0?ooo`00M03oool00`000000oooo0?ooo`2h
0?ooo`030?oo_`1d07@0_ooo0200oooo0P00003o0?oooah0oooo001d0?ooo`030000003oool0oooo
0;P0oooo00<0oono07@0M02oool08P3oool200000?l0oooo703oool007@0oooo00<000000?ooo`3o
ool0^03oool00`3ookl0M000000000020000000304RLg`3oool0oooo01l0oooo0P00003o0?oooaX0
oooo001d0?ooo`030000003oool0oooo0;P0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo
0?ooo`0Q0?ooo`800000o`3ooolH0?ooo`00M03oool00`000000oooo0?ooo`2h0?ooo`030?oo_`1d
07@0_ooo0080oooo00<0gia807Boo`3oool08`3oool200000?l0oooo5P3oool007@0oooo00<00000
0?ooo`3oool0^03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02D0oooo0P00003o
0?oooa@0oooo001d0?ooo`030000003oool0oooo0;P0oooo00<0W4P00000000000000P0000000`18
W=l0oooo0?ooo`0W0?ooo`800000o`3ooolB0?ooo`00M03oool300000>T0oooo0P00003o0?oooa00
oooo001d0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d0?ooo`030000003o
ool0oooo0>d0oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo0?00oooo0P00003o
0?ooo`T0oooo001d0?ooo`030000003oool0oooo0?80oooo0P00003o0?ooo`L0oooo001d0?ooo`03
0000003oool0oooo0?@0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000003oool0oooo0?H0oooo
0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00003o0?ooo`00M03oool0
0`000000oooo0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?ooo`3oool0o@3oool30000
0?X0oooo001d0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0oooo001d0?ooo`030000
003oool0oooo0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3oool50?ooo`800000m03o
ool007@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool007@0oooo00<000000?oo
o`3oool0o`3oool90?ooo`800000l03oool007@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`80
0000kP3oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000k03oool007@0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`800000jP3oool007@0oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`800000j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`800000iP3oool007@0
oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`800000hP3oool006@0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooo6@3oool200000>00oooo001U0?ooo`030;md0000B9`0
oooo00`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool006H0oooo00<0gia80000
B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?ooo`00I`3oool00`3ogi`0
B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0oooo001X0?ooo`030?oo
_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000f@3oool006T0oooo00<0
gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00003G0?ooo`00I@3oool0
1P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`800000
e@3oool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?ooo`3o0?ooobH0oooo
0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00003A0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ob`0oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooc80oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo0`000034
0?ooo`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000003oool0oooo0?l0
oooo>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool200000;h0oooo
001d0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?ooo`030000003oool0
oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0oooo@@3oool30000
0;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo001d0?ooo`030000
003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03o
ool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool200000:l0oooo001d0?oo
o`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000003oool0oooo0?l0
ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<000000?ooo`3oool0
o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo00<000000?oo
o`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`80
0000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo
0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0
ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo
001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0
oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool20000
0700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000
003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3o
ool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?oo
o`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo
00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00
E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?oo
o`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oo
oiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0
oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?oo
o`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?oo
o`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0
oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0
oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03o
ool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?oo
o`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?oo
o`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P000010
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo
0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
olD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3o
ool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?oo
o`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0
ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo
001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0
oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0
oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0
oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool0
06T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`03
0;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0
ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0
_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia8000000000000
04RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.51058 .33992 L
s
% Start of user PostScript
0 0 2.45 1.65 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.51058 .33992 L
s
% Start of user PostScript
0.5 1. 2.45 1.65 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51058 .37082 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.51058 .33992 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool30?l00?l0oooom`3oool007@0
oooo00D000000?l0003o0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o
0000o`000P3oool30?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o0000o`000`3oool30?l0
0?l0oooom03oool007@0oooo00<000000?ooo`3o00000P3o00030?ooo`<0o`00o`3ooooc0?ooo`00
M03oool00`000000oooo0?ooo`020?l000@0oooo0`3o003o0?oooo80oooo001d0?ooo`030000003o
ool0oooo0080o`001@3oool30?l00?l0ooool@3oool007@0oooo0`0000030?l000D0oooo0`3o003o
0?oooo00oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001P3oool30?l00?l0ooook`3oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00070?ooo`<0o`00o`3oooo^0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000L0oooo0`3o003o0?ooond0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00080?ooo`<0o`00o`3oooo/0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`002@3oool30?l00?l0ooooj`3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000T0oooo
0`3o003o0?ooonX0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o000:0?ooo`<0o`00o`3o
oooY0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`002P3oool30?l00?l0ooooj03oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000/0oooo0`3o003o0?ooonL0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000<0?ooo`<0o`00o`3ooooV0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`00303oool30?l00?l0ooooi@3oool007@0oooo0`0000050?ooo`80o`003@3o
ool40?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000h0oooo103o003o
0?ooon80oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000?0?ooo`<0o`00o`3ooooQ0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`00403oool30?l00?l0ooooh03oool007@0oooo
00<000000?ooo`3oool01P3oool20?l00140oooo0`3o003o0?oooml0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000A0?ooo`<0o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`004P3oool30?l00?l0oooog@3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
01<0oooo0`3o003o0?ooom`0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000C0?ooo`<0
o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00503oool30?l00?l0oooo
fP3oool007@0oooo00<000000?ooo`3oool0203oool20?l001D0oooo0`3o003o0?ooomT0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000E0?ooo`<0o`00o`3ooooH0?ooo`00M03oool30000
00T0oooo0P3o000F0?ooo`<0o`00o`3ooooG0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`005`3oool30?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool02@3oool30?l001L0oooo
0`3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000H0?ooo`<0o`00o`3o
oooD0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`006@3oool30?l00?l0ooood`3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001T0oooo0`3o003o0?ooom80oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000J0?ooo`<0o`00o`3ooooA0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`006`3oool30?l00?l0ooood03oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001/0oooo0`3o003o0?oooll0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000L
0?ooo`<0o`00o`3oooo>0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`007@3oool30?l0
0?l0ooooc@3oool007@0oooo00<000000?ooo`3oool0303oool30?l001d0oooo0`3o003o0?oool`0
oooo001d0?ooo`<000003@3oool20?l001h0oooo0`3o003o0?oool/0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000O0?ooo`<0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`007`3oool30?l00?l0oooob@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
0200oooo0`3o003o0?ooolP0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000Q0?ooo`<0
o`00o`3oooo70?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`008@3oool30?l00?l0oooo
aP3oool007@0oooo00<000000?ooo`3oool03`3oool20?l00280oooo0`3o003o0?ooolD0oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000S0?ooo`<0o`00o`3oooo40?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`008`3oool30?l00?l0oooo``3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l002@0oooo0`3o003o0?oool80oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`009@3oool30?l00?l0oooo`@3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l002D0oooo0`3o003o0?oool00oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000V0?ooo`<0o`00o`3ooono0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`009P3oool30?l00?l0oooo_P3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000W0?ooo`<0o`00o`3ooonm0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002P0oooo
0`3o003o0?oook`0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00:03oool30?l0
0?l0oooo^`3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000Y0?ooo`<0
o`00o`3ooonj0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002X0oooo
0`3o003o0?oookT0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00:P3o
ool30?l00?l0oooo^03oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000[
0?ooo`<0o`00o`3ooong0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
02`0oooo0`3o003o0?oookH0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00;03oool30?l00?l0oooo]@3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000]0?ooo`<0o`00o`3ooond0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00;P3o
ool30?l00?l0oooo/`3oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000^
0?ooo`<0o`00o`3ooonb0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
02l0oooo103o003o0?oook00oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00<03oool40?l00?l0oooo[`3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000a0?ooo`<0o`00o`3ooon^0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l00380oooo0`3o003o0?ooojd0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00<`3oool30?l00?l0oooo[03oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000c0?ooo`<0o`00o`3ooon[0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l003@0oooo0`3o003o0?ooojX0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00=@3oool30?l00?l0ooooZ@3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000e0?ooo`<0o`00o`3ooonX0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l003H0oooo0`3o003o0?ooojL0oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000g0?ooo`<0o`00o`3ooonV0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l003L0oooo0`3o003o0?ooojD0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00>03oool30?l00?l0ooooY03oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000i0?ooo`<0o`00o`3ooonS0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l003T0oooo0`3o003o0?oooj80oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00>P3oool30?l00?l0ooooX@3oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o000k0?ooo`<0o`00o`3ooonP0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000f0?ooo`<0o`00o`3ooonO0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l003L0oooo0`3o003o0?oooih0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00>03oool30?l00?l0ooooW@3oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000i0?ooo`<0o`00o`3ooonL0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l003T0oooo0`3o003o0?oooi/0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000j0?ooo`<0o`00o`3ooonJ0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l003/0oooo0`3o003o0?oooiT0oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00?03oool30?l00?l0ooooV03oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00?@3oool30?l00?l0ooooU`3oool007<0
oooo0P00000L0?ooo`X0o`00?P3oool30?l00?l0ooooUP3oool007@0oooo0`00000K0?ooo`T0o`00
?`3oool30?l00?l0ooooU@3oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00?`3o
ool30?l00?l0ooooU03oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o0010
0?ooo`<0o`00o`3ooonC0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
0440oooo0`3o003o0?oooi80oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00@P3oool30?l00?l0ooooT@3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o00130?ooo`<0o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l004@0oooo0`3o003o0?ooohl0oooo001d0?ooo`<00000303oool200000140oooo1P3o0015
0?ooo`<0o`00o`3ooon>0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
04H0oooo0`3o003o0?ooohd0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00AP3oool30?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o00170?ooo`<0o`00o`3ooon;0?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l004P0oooo0`3o003o0?ooohX0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00B@3oool30?l00?l0ooooR@3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o001:0?ooo`<0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l004/0oooo0`3o003o0?ooohL0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00C03oool30?l00?l0ooooQP3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000004/0oooo0`3o003o0?ooohD0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@00001;0?ooo`<0o`00o`3ooon40?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000001;0?ooo`<0o`00o`3ooon3
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7000004`0oooo0`3o003o0?oo
oh80oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo04X0oooo0`3o003o0?oooh40oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00B`3oool30?l00?l0ooooP03oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l004X0oooo
103o003o0?ooogh0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l004T0oooo103o003o0?ooogd0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o0019
0?ooo`<0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00B03oool30?l0
0?l0ooooN`3oool007@0oooo00<000000?ooo`3oool0<P3oool60?l004H0oooo0`3o003o0?ooogX0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o00150?ooo`<0o`00o`3ooomi0?ooo`00M03o
ool00`000000oooo0?ooo`0g0?ooo`D0o`00A03oool30?l00?l0ooooN03oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l004<0oooo0`3o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o00120?ooo`<0o`00o`3ooomf0?ooo`00M03oool3000003d0oooo1@3o00110?ooo`<0
o`00o`3ooome0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00@03oool30?l00?l0oooo
M03oool007@0oooo00<000000?ooo`3oool0@@3oool50?l003l0oooo0`3o003o0?ooog<0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o000n0?ooo`<0o`00o`3ooomb0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o000m0?ooo`<0o`00o`3oooma0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
03`0oooo0`3o003o0?ooog00oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00>`3oool30?l00?l0ooooK`3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l003X0oooo0`3o003o0?ooofh0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o000i0?ooo`<0o`00o`3ooom]0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00>03oool30?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00=P3o
ool30?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00=@3oool30?l00?l0oooo
JP3oool007@0oooo0`00001E0?ooo`H0o`00=03oool30?l00?l0ooooJ@3oool007@0oooo00<00000
0?ooo`3oool0F03oool50?l003<0oooo0`3o003o0?ooofP0oooo001d0?ooo`030000003oool0oooo
05X0oooo1@3o000b0?ooo`<0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0
o`00<@3oool30?l00?l0ooooIP3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l00300oooo
0`3o003o0?ooofD0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000_0?ooo`<0o`00o`3o
oomT0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00;P3oool30?l00?l0ooooH`3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l002d0oooo0`3o003o0?ooof80oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000/0?ooo`<0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`00:`3oool30?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l002X0oooo0`3o003o0?oooel0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000Y
0?ooo`<0o`00o`3ooomN0?ooo`00M03oool3000006h0oooo1@3o000X0?ooo`<0o`00o`3ooomM0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`009P3oool30?l00?l0ooooG03oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l002D0oooo0`3o003o0?oooe/0oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000T0?ooo`<0o`00o`3ooomJ0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`008`3oool30?l00?l0ooooF@3oool007@0oooo00<000000?ooo`3oool0N03oool00`00
0000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool04`3oool30?l00?l0ooooF03oool007@0
oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l000030?l000X0oooo0P3o000E0?ooo`<0
o`00o`3ooomG0?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`D0o`001`3oool50?l001@0oooo
0`3o003o0?oooeH0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`00503o
ool30?l00?l0ooooE@3oool007@0oooo00<000000?ooo`3oool0P@3oool50?l00080oooo203o000D
0?ooo`<0o`00o`3ooomD0?ooo`00M03oool00`000000oooo0?ooo`230?ooo`l0o`004`3oool30?l0
0?l0ooooD`3oool007@0oooo00<000000?ooo`3oool0Q@3oool>0?l001<0oooo0`3o003o0?oooe80
oooo001d0?ooo`<00000Q`3oool=0?l001<0oooo0`3o003o0?oooe40oooo001d0?ooo`030000003o
ool0oooo08L0oooo3`3o000B0?ooo`<0o`00o`3ooom@0?ooo`00M03oool00`000000oooo0?ooo`26
0?oooa40o`004P3oool30?l00?l0ooooC`3oool007@0oooo00<000000?ooo`3oool0QP3ooolB0?l0
0180oooo0`3o003o0?ooodh0oooo001d0?ooo`030000003oool0oooo08@0oooo5P3o000A0?ooo`<0
o`00o`3ooom=0?ooo`00M03oool00`000000oooo0?ooo`240?oooaL0o`004@3oool40?l00?l0oooo
B`3oool007@0oooo00<000000?ooo`3oool0Q@3ooolG0?l00140oooo103o00050?ooo`030?l0003o
ool0oooo0?l0oooo@P3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l00140oooo0`3o0003
0?ooo`<0o`00o`3ooom30?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa40o`004@3oool30?l0
00030?ooo`3o0000o`000080o`00o`3ooom30?ooo`00E@3oool00`2oM00000000000000200000008
0018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo
00<000000?ooo`3oool0TP3oool>0?l000040?ooo`0000000000000000d0oooo203o003o0?oood80
oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000
B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D000003@3oool8
0?l00?l0oooo@@3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo09X0oooo1@3o0007000000T0oooo00<0o`000?ooo`3o00002@3o003o0?oo
od00oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0203oool4000009d0
oooo00<0o`000000000000001@0000090?ooo``0o`00o`3ooom00?ooo`00E`3oool00`3o_g@0B9cO
0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2O0?oo
o`L0000000<0o`000?ooo`3oool01@3oool>0?l00?l0oooo?`3oool005L0oooo00<0okmd04RLg`3o
ool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo1@0000040?l000D0
oooo3`3o003o0?oooch0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3o
ool0303oool00`000000oooo0?ooo`2Q0?ooo`<000000P3oool50?l00080oooo403o003o0?oooch0
oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0:P0oooo5P3o003o0?ooocd0oooo001d0?ooo`030000003oool0oooo0:X0
oooo5@3o003o0?oooc`0oooo001d0?ooo`030000003oool0oooo0:`0oooo4`3o003o0?oooc`0oooo
001d0?ooo`030000003oool0oooo0:`0oooo503o003o0?oooc/0oooo001d0?ooo`030000003oool0
oooo0:/0oooo5P3o003o0?ooocX0oooo001d0?ooo`030000003oool0oooo0:/0oooo5`3o003o0?oo
ocT0oooo001d0?ooo`030000003oool0oooo0:T0oooo6@3o003o0?ooocT0oooo001d0?ooo`030000
003oool0oooo0:T0oooo6P3o003o0?ooocP0oooo001d0?ooo`<00000ZP3ooolJ0?l00?l0oooo=`3o
ool007@0oooo00<000000?ooo`3oool0[`3ooolE0?l00?l0oooo=`3oool007@0oooo00<000000?oo
o`3oool0/`3ooolB0?l00?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0]`3oool?0?l000<0
0000o`3ooolb0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a80000000000000000B02L
gol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo0100oooo2P3o000500000?l0
oooo<@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md
0000B9`0oooo01T0oooo1@3o000700000?l0oooo<03oool007@0oooo00<000000?ooo`3oool0V`3o
ool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01`0oooo00<0o`000000000000001@00
003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P000000
0`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01`0oooo1`00003o0?oooc00oooo001d0?oo
o`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?oo
o`030?oo_`1dB9`0oooo01`0oooo1P00003o0?oooc00oooo001d0?ooo`030000003oool0oooo09/0
oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo01`0
oooo0`0000020?ooo`800000o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo
_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol0903oool2
00000?l0oooo;03oool007@0oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000
000504RLg`3oool0oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`800000o`3ooolZ
0?ooo`00M03oool300000=40oooo0P00003o0?ooobP0oooo001d0?ooo`030000003oool0oooo0=<0
oooo0P00003o0?ooobH0oooo001d0?ooo`030000003oool0oooo0=D0oooo0P00003o0?ooob@0oooo
001d0?ooo`030000003oool0oooo0=L0oooo0P00003o0?ooob80oooo001d0?ooo`030000003oool0
oooo0=T0oooo0P00003o0?ooob00oooo001d0?ooo`030000003oool0oooo0=/0oooo0P00003o0?oo
oah0oooo001d0?ooo`030000003oool0oooo0=d0oooo0P00003o0?oooa`0oooo001d0?ooo`030000
003oool0oooo0=l0oooo0P00003o0?oooaX0oooo001d0?ooo`030000003oool0oooo0>40oooo0P00
003o0?oooaP0oooo001d0?ooo`030000003oool0oooo0><0oooo0P00003o0?oooaH0oooo001d0?oo
o`030000003oool0oooo0<@0oooo00D0W4P0000000000000001809cOo`0L0?ooo`800000o`3ooolD
0?ooo`00M03oool00`000000oooo0?ooo`340?ooo`030?oo_`1d07@0_ooo0200oooo0P00003o0?oo
oa80oooo001d0?ooo`<00000a03oool00`3ookl0M01d0;ooo`0R0?ooo`800000o`3oool@0?ooo`00
M03oool00`000000oooo0?ooo`340?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
7`3oool200000?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0a03oool00`3ookl0M01d0;oo
o`020?ooo`0309a8B02Lgol0oooo0240oooo0`00003o0?ooo`/0oooo001d0?ooo`030000003oool0
oooo0<@0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`800000o`3oool9
0?ooo`00M03oool00`000000oooo0?ooo`340?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cO
o`3oool09P3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0a03oool00`2LB000
0000000000020000000304RLg`3oool0oooo02P0oooo0P00003o0?ooo`D0oooo001d0?ooo`030000
003oool0oooo0?H0oooo0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0?T0oooo0P00
003o0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`800000o@3oool007@0oooo00<000000?oo
o`3oool0o@3oool300000?X0oooo001d0?ooo`030000003oool0oooo0?l0oooo0@3oool200000?P0
oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool200000?H0oooo001d0?ooo`<00000o`3o
ool50?ooo`800000m03oool007@0oooo00<000000?ooo`3oool0o`3oool70?ooo`800000lP3oool0
07@0oooo00<000000?ooo`3oool0o`3oool90?ooo`800000l03oool007@0oooo00<000000?ooo`3o
ool0o`3oool;0?ooo`800000kP3oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000
k03oool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`800000jP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`800000iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`800000i03oool007@0oooo
00<000000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0oooo00<0omnL04P0000000000`00
00000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo6@3oool200000>00oooo001U
0?ooo`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`800000gP3oool0
06H0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooad0oooo0P00003L0?oo
o`00I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`030000003oool0oooo0=T0
oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`800000
f@3oool006T0oooo00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob80oooo0P00
003G0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`800000e@3oool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo
0?ooo`3o0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo0P00
003A0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0
oooo0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P0000390?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`03
0000003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo
>`3oool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d
0?ooo`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0
oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool2
00000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000
Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?oo
o`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000
U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o
0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P00
00280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0
oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?oo
o`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
P`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo
0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0
oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2
000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d
0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0
oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0
oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2
000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`00
0000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`03
0?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL
0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oo
oi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0
oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?oo
o`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000
001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?oo
o`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3o
oon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0
oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o
0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00
000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0
oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03o
ool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2
000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`03
0000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
d`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo
0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0
oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo
_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo
1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo
00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.53175 .35022 L
s
% Start of user PostScript
0 0 2.6 1.7 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.53175 .35022 L
s
% Start of user PostScript
0.5 1. 2.6 1.7 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53175 .38112 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.53175 .35022 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool30?l00?l0oooom`3oool007@0
oooo00D000000?l0003o0000o`000?ooo`030?l00?l0oooomP3oool007@0oooo00@000000?ooo`3o
0000o`000P3oool30?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o0000o`000`3oool30?l0
0?l0oooom03oool007@0oooo00<000000?ooo`3o00000P3o00030?ooo`<0o`00o`3ooooc0?ooo`00
M03oool00`000000oooo0?ooo`020?l000@0oooo103o003o0?oooo40oooo001d0?ooo`030000003o
ool0oooo0080o`001@3oool40?l00?l0ooool03oool007@0oooo0`0000030?l000H0oooo0`3o003o
0?ooonl0oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001`3oool30?l00?l0ooookP3oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`<0o`00o`3oooo]0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000P0oooo0`3o003o0?ooon`0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00090?ooo`<0o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`002P3oool30?l00?l0oooojP3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000X0oooo
0`3o003o0?ooonT0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o000;0?ooo`<0o`00o`3o
oooX0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`002`3oool30?l00?l0ooooi`3oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000`0oooo0`3o003o0?ooonH0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000=0?ooo`<0o`00o`3ooooU0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`003@3oool30?l00?l0ooooi03oool007@0oooo0`0000050?ooo`80o`003P3o
ool30?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool01@3oool20?l000l0oooo0`3o003o
0?ooon80oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000?0?ooo`<0o`00o`3ooooQ0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`00403oool30?l00?l0ooooh03oool007@0oooo
00<000000?ooo`3oool01P3oool20?l00140oooo0`3o003o0?oooml0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000A0?ooo`<0o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`004P3oool30?l00?l0oooog@3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
01<0oooo103o003o0?ooom/0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000C0?ooo`@0
o`00o`3ooooJ0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`005@3oool30?l00?l0oooo
f@3oool007@0oooo00<000000?ooo`3oool0203oool20?l001H0oooo0`3o003o0?ooomP0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000F0?ooo`<0o`00o`3ooooG0?ooo`00M03oool30000
00T0oooo0P3o000G0?ooo`<0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`00603oool30?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool02@3oool30?l001P0oooo
0`3o003o0?ooom@0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000I0?ooo`<0o`00o`3o
oooC0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`006P3oool30?l00?l0oooodP3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001X0oooo0`3o003o0?ooom40oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000K0?ooo`<0o`00o`3oooo@0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`00703oool30?l00?l0ooooc`3oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001`0oooo0`3o003o0?ooolh0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000M
0?ooo`<0o`00o`3oooo=0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`007P3oool30?l0
0?l0ooooc03oool007@0oooo00<000000?ooo`3oool0303oool30?l001h0oooo0`3o003o0?oool/0
oooo001d0?ooo`<000003@3oool20?l001l0oooo0`3o003o0?ooolX0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000P0?ooo`<0o`00o`3oooo90?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`00803oool30?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
0240oooo103o003o0?ooolH0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000R0?ooo`@0
o`00o`3oooo50?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`008`3oool30?l00?l0oooo
a03oool007@0oooo00<000000?ooo`3oool03`3oool20?l002@0oooo0`3o003o0?oool<0oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000U0?ooo`<0o`00o`3oooo20?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`009@3oool30?l00?l0oooo`@3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l002H0oooo0`3o003o0?oool00oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`009`3oool30?l00?l0oooo_`3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l002L0oooo0`3o003o0?oookh0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000X0?ooo`<0o`00o`3ooonm0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`00:03oool30?l00?l0oooo_03oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000Y0?ooo`<0o`00o`3ooonk0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002X0oooo
0`3o003o0?oookX0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00:P3oool30?l0
0?l0oooo^@3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000[0?ooo`<0
o`00o`3ooonh0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002`0oooo
0`3o003o0?oookL0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00;03o
ool30?l00?l0oooo]P3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000]
0?ooo`<0o`00o`3ooone0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
02h0oooo0`3o003o0?oook@0oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00;P3oool30?l00?l0oooo/`3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000_0?ooo`@0o`00o`3ooona0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00<03o
ool40?l00?l0oooo/03oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000a
0?ooo`<0o`00o`3ooon_0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
0380oooo0`3o003o0?ooojh0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00<`3oool30?l00?l0oooo[@3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000c0?ooo`<0o`00o`3ooon/0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l003@0oooo0`3o003o0?oooj/0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00=@3oool30?l00?l0ooooZP3oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000e0?ooo`<0o`00o`3ooonY0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l003H0oooo0`3o003o0?ooojP0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00=`3oool30?l00?l0ooooY`3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000g0?ooo`<0o`00o`3ooonV0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l003P0oooo0`3o003o0?ooojD0oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000i0?ooo`<0o`00o`3ooonT0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l003T0oooo0`3o003o0?oooj<0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00>P3oool30?l00?l0ooooXP3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000k0?ooo`<0o`00o`3ooonQ0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l003/0oooo0`3o003o0?oooj00oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00?03oool30?l00?l0ooooW`3oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o000m0?ooo`<0o`00o`3ooonN0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000h0?ooo`@0o`00o`3ooonL0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l003T0oooo103o003o0?oooi/0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00>`3oool30?l00?l0ooooVP3oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000l0?ooo`<0o`00o`3ooonI0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l003`0oooo0`3o003o0?oooiP0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000m0?ooo`<0o`00o`3ooonG0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l003h0oooo0`3o003o0?oooiH0oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00?`3oool30?l00?l0ooooU@3oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00@03oool30?l00?l0ooooU03oool007<0
oooo0P00000L0?ooo`X0o`00@@3oool30?l00?l0ooooT`3oool007@0oooo0`00000K0?ooo`T0o`00
@P3oool30?l00?l0ooooTP3oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00@P3o
ool30?l00?l0ooooT@3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o0013
0?ooo`<0o`00o`3ooon@0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
04@0oooo0`3o003o0?ooohl0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00A@3oool30?l00?l0ooooSP3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o00160?ooo`<0o`00o`3ooon=0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l004L0oooo0`3o003o0?oooh`0oooo001d0?ooo`<00000303oool200000140oooo1P3o0018
0?ooo`<0o`00o`3ooon;0?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
04T0oooo0`3o003o0?ooohX0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00B@3oool30?l00?l0ooooR@3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o001:0?ooo`<0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l004/0oooo103o003o0?ooohH0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00C03oool40?l00?l0ooooQ@3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o001>0?ooo`<0o`00o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l004l0oooo0`3o003o0?oooh<0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00D03oool30?l00?l0ooooPP3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000004l0oooo0`3o003o0?oooh40oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@00001?0?ooo`<0o`00o`3ooon00?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000001?0?ooo`<0o`00o`3ooomo
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool700000500oooo0`3o003o0?oo
ogh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo04h0oooo0`3o003o0?ooogd0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00C`3oool30?l00?l0ooooO03oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l004h0oooo
0`3o003o0?ooog/0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l004d0oooo0`3o003o0?ooogX0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o001<
0?ooo`<0o`00o`3ooomi0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00B`3oool30?l0
0?l0ooooN03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l004T0oooo0`3o003o0?ooogL0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o00180?ooo`<0o`00o`3ooomf0?ooo`00M03o
ool00`000000oooo0?ooo`0f0?ooo`H0o`00A`3oool30?l00?l0ooooM@3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l004H0oooo0`3o003o0?ooog@0oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o00150?ooo`<0o`00o`3ooomc0?ooo`00M03oool3000003d0oooo1@3o00140?ooo`@0
o`00o`3oooma0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00@`3oool40?l00?l0oooo
L03oool007@0oooo00<000000?ooo`3oool0@@3oool50?l004<0oooo0`3o003o0?ooofl0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o00120?ooo`<0o`00o`3ooom^0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o00110?ooo`<0o`00o`3ooom]0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
0400oooo0`3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00?`3oool30?l00?l0ooooJ`3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l003h0oooo0`3o003o0?ooofX0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o000m0?ooo`<0o`00o`3ooomY0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00?03oool30?l00?l0ooooJ03oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00>P3o
ool30?l00?l0ooooI`3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00>@3oool30?l00?l0oooo
IP3oool007@0oooo0`00001E0?ooo`H0o`00>03oool30?l00?l0ooooI@3oool007@0oooo00<00000
0?ooo`3oool0E`3oool60?l003L0oooo0`3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo
05T0oooo1P3o000f0?ooo`<0o`00o`3ooomS0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0
o`00=@3oool30?l00?l0ooooHP3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l003@0oooo
0`3o003o0?ooof40oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000c0?ooo`<0o`00o`3o
oomP0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00<P3oool30?l00?l0ooooG`3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l00340oooo0`3o003o0?oooeh0oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000`0?ooo`@0o`00o`3ooomL0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`00;`3oool40?l00?l0ooooF`3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l002l0oooo0`3o003o0?oooeX0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000^
0?ooo`<0o`00o`3ooomI0?ooo`00M03oool3000006h0oooo1@3o000]0?ooo`<0o`00o`3ooomH0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`00:`3oool30?l00?l0ooooE`3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l002X0oooo0`3o003o0?oooeH0oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000Y0?ooo`<0o`00o`3ooomE0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`00:03oool30?l00?l0ooooE03oool007@0oooo00<000000?ooo`3oool0N03oool60?l0
00`0oooo00<0o`000?ooo`3oool0603oool30?l00?l0ooooD`3oool007@0oooo00<000000?ooo`3o
ool0NP3oool60?l000X0oooo0P3o000J0?ooo`<0o`00o`3ooomB0?ooo`00M03oool00`000000oooo
0?ooo`1l0?ooo`H0o`001`3oool50?l001T0oooo0`3o003o0?oooe40oooo001d0?ooo`030000003o
ool0oooo07l0oooo1@3o00050?ooo`H0o`006@3oool30?l00?l0ooooD03oool007@0oooo00<00000
0?ooo`3oool0P@3oool50?l00080oooo203o000I0?ooo`<0o`00o`3ooom?0?ooo`00M03oool00`00
0000oooo0?ooo`230?ooo`l0o`00603oool30?l00?l0ooooCP3oool007@0oooo00<000000?ooo`3o
ool0Q@3oool>0?l001P0oooo0`3o003o0?ooodd0oooo001d0?ooo`<00000Q`3oool=0?l001P0oooo
0`3o003o0?oood`0oooo001d0?ooo`030000003oool0oooo08L0oooo3`3o000G0?ooo`<0o`00o`3o
oom;0?ooo`00M03oool00`000000oooo0?ooo`260?oooa40o`005`3oool30?l00?l0ooooBP3oool0
07@0oooo00<000000?ooo`3oool0QP3ooolB0?l001L0oooo0`3o003o0?ooodT0oooo001d0?ooo`03
0000003oool0oooo08@0oooo5P3o000F0?ooo`@0o`00o`3ooom70?ooo`00M03oool00`000000oooo
0?ooo`240?oooaL0o`005P3oool40?l00?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0Q@3o
oolG0?l001L0oooo0`3o003o0?ooodD0oooo001d0?ooo`030000003oool0oooo08X0oooo503o000F
0?ooo`<0o`00o`3ooom40?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa40o`005P3oool30?l0
0?l0oooo@`3oool005D0oooo00<0_g@00000000000000P0000002000B9`0oooo0?ooo`3oool0oono
07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0980oooo
3P3o0000103oool0000000000000000B0?ooo`<0o`00o`3ooom20?ooo`00E`3oool00`3o_g@0B9cO
0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l9
0?ooo`030000003oool0oooo09H0oooo2P3o000500000180oooo0`3o003o0?oood40oooo001G0?oo
o`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?oo
o`D0o`001`00000B0?ooo`<0o`00o`3ooom00?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`03
0?noM000M;l0oooo00P0oooo1000002M0?ooo`030?l000000000000000D000004`3oool30?l000H0
oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L0000000<0o`000?oo
o`3oool04@3oool30?l000@0oooo0`3o003o0?ooocL0oooo001G0?ooo`030?noM018W=l0oooo00/0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2P0?ooo`D00000103o000B0?ooo`<0
o`000P3oool40?l00?l0oooo=`3oool005D0oooo00@0gia8001d_`3o_g@0B9cO303oool00`3ogi`0
B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:40oooo0`0000020?ooo`D0o`004@3oool90?l00?l0
oooo=P3oool005H0oooo00<0_g@000000018W=l0303oool01P3ogi`0B000000000000000001d0;oo
o`T0oooo00<000000?ooo`3oool0Z03oool50?l00100oooo2@3o003o0?ooocD0oooo001d0?ooo`03
0000003oool0oooo0:X0oooo1@3o000<0?ooo`030?l0003oool0o`0000T0o`00o`3ooold0?ooo`00
M03oool00`000000oooo0?ooo`2/0?ooo`D0o`002P3oool<0?l00?l0oooo=03oool007@0oooo00<0
00000?ooo`3oool0[P3oool50?l000L0oooo3P3o003o0?oooc<0oooo001d0?ooo`030000003oool0
oooo0;00oooo1@3o00050?ooo`l0o`00o`3ooolb0?ooo`00M03oool00`000000oooo0?ooo`2b0?oo
o`D0o`000P3oool@0?l00?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0]03ooolF0?l00?l0
oooo<@3oool007@0oooo00<000000?ooo`3oool0]P3ooolE0?l00?l0oooo<03oool007@0oooo0`00
002h0?oooa<0o`00o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`2h0?oooa@0o`00o`3oool_
0?ooo`00M03oool00`000000oooo0?ooo`2g0?oooaH0o`00o`3oool^0?ooo`00M03oool00`000000
oooo0?ooo`2g0?oooaL0o`00o`3oool]0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a8
0000000000000000B02Lgol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo00X0
oooo6@3o003o0?ooobd0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool0
1@3oool00`2oM00004RL0?ooo`0?0?oooaX0o`00o`3oool/0?ooo`00M03oool00`000000oooo0?oo
o`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol03`3ooolJ0?l00?l0oooo:`3o
ool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo0080oooo00<0omnL04P0001d_ol04`3ooolE0?l00?l0oooo:`3oool007@0oooo00<000000?oo
o`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8
W03oool05P3ooolB0?l00?l0oooo:P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0
M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3oool06@3oool?0?l000<0
0000o`3ooolV0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol07P3oool:0?l000D00000o`3ooolU
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?oo
o`3oool0oooo09a800020000000304RLg`3oool0oooo0240oooo1@3o000700000?l0oooo903oool0
07@0oooo0`00003?0?ooo`030?l000000000000000D00000o`3ooolT0?ooo`00M03oool00`000000
oooo0?ooo`3@0?ooo`L00000o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`3A0?ooo`H00000
o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`3B0?ooo`<000000P3oool200000?l0oooo8P3o
ool007@0oooo00<000000?ooo`3oool0f@3oool200000?l0oooo803oool007@0oooo00<000000?oo
o`3oool0f`3oool200000?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0g@3oool200000?l0
oooo703oool007@0oooo00<000000?ooo`3oool0g`3oool200000?l0oooo6P3oool007@0oooo00<0
00000?ooo`3oool0h@3oool200000?l0oooo603oool007@0oooo00<000000?ooo`3oool0h`3oool2
00000?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0i@3oool200000?l0oooo503oool007@0
oooo00<000000?ooo`3oool0i`3oool200000?l0oooo4P3oool007@0oooo0`00003Y0?ooo`800000
o`3oool@0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`800000o`3oool>0?ooo`00M03oool0
0`000000oooo0?ooo`3]0?ooo`<00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3`0?oo
o`800000o`3oool90?ooo`00M03oool00`000000oooo0?ooo`3@0?ooo`0509a80000000000000000
B02Lgol07@3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0d03oool00`3ookl0
M01d0;ooo`0Q0?ooo`800000o`3oool50?ooo`00M03oool00`000000oooo0?ooo`3@0?ooo`030?oo
_`1d07@0_ooo02<0oooo0`00003o0?ooo`80oooo001d0?ooo`030000003oool0oooo0=00oooo00<0
oono07@0000000000P0000000`18W=l0oooo0?ooo`0Q0?ooo`800000o`3oool007@0oooo00<00000
0?ooo`3oool0d03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02<0oooo0P00003m
0?ooo`00M03oool00`000000oooo0?ooo`3@0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Bo
o`3oool09@3oool300000?X0oooo001d0?ooo`030000003oool0oooo0=00oooo00<0oono07@0M02o
ool00P3oool00`2LB4P0W=oo0?ooo`0X0?ooo`800000n03oool007@0oooo00<000000?ooo`3oool0
d03oool00`2LB0000000000000020000000304RLg`3oool0oooo02X0oooo0P00003f0?ooo`00M03o
ool300000?l0oooo1@3oool200000?@0oooo001d0?ooo`030000003oool0oooo0?l0oooo1`3oool2
00000?80oooo001d0?ooo`030000003oool0oooo0?l0oooo2@3oool200000?00oooo001d0?ooo`03
0000003oool0oooo0?l0oooo2`3oool200000>h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
3@3oool200000>`0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool200000>X0oooo001d
0?ooo`030000003oool0oooo0?l0oooo4@3oool200000>P0oooo001d0?ooo`030000003oool0oooo
0?l0oooo4`3oool200000>H0oooo001d0?ooo`030000003oool0oooo0?l0oooo5@3oool200000>@0
oooo001d0?ooo`030000003oool0oooo0?l0oooo5`3oool200000>80oooo001T0?ooo`030?oOW018
0000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P00
003P0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6`3oool2
00000=h0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolM0?oo
o`800000g03oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo7P3oool00`000000
oooo0?ooo`3I0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo
803oool200000=T0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3o
oolR0?ooo`800000e`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000
003oool0oooo0?l0oooo903oool200000=D0oooo001V0?ooo`0409a800000000000004RLg`X0oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`800000d`3oool007@0oooo00<000000?ooo`3oool0o`3o
oolX0?ooo`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`800000c`3oool0
07@0oooo00<000000?ooo`3oool0o`3oool/0?ooo`800000c@3oool007@0oooo00<000000?ooo`3o
ool0o`3oool^0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`800000
b@3oool007@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00
002l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0
oooo0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooodX0oooo0P00002_0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002/0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooodl0oooo0P00002Z0?ooo`00M03oool300000?l0oooo
D@3oool200000:P0oooo001d0?ooo`030000003oool0oooo0?l0ooooD`3oool200000:H0oooo001d
0?ooo`030000003oool0oooo0?l0ooooE@3oool200000:@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooE`3oool200000:80oooo001d0?ooo`030000003oool0oooo0?l0ooooF@3oool200000:00
oooo001d0?ooo`030000003oool0oooo0?l0ooooF`3oool2000009h0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooG@3oool2000009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooG`3oool2
000009X0oooo001d0?ooo`030000003oool0oooo0?l0ooooH@3oool2000009P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooH`3oool2000009H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
I@3oool2000009@0oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool200000980oooo001d
0?ooo`<00000o`3ooomY0?ooo`800000T03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?oo
o`800000SP3oool007@0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`800000S03oool007@0oooo
00<000000?ooo`3oool0o`3ooom_0?ooo`800000RP3oool007@0oooo00<000000?ooo`3oool0o`3o
ooma0?ooo`800000R03oool007@0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`800000QP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooome0?ooo`800000Q03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomg0?ooo`800000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`800000
P03oool007@0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`800000OP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`800000O03oool007@0oooo00<000000?ooo`3oool0o`3ooomo0?oo
o`800000NP3oool007@0oooo0`00003o0?oooh40oooo0P00001h0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooh<0oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohD0oooo0P00
001d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohL0oooo0P00001b0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooohT0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0
oooo0P00001^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooi40oooo0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo
0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3o
ool0o`3ooonC0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M000
0000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o
0?oooiD0oooo0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo
00P0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d
_ol03`3oool00`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo
00<0oono07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?oo
o`3oool0o`3ooonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0
B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md
0018W=l0oooo0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooX03oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P0
0000000000000000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d
0?ooo`030000003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooY`3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500
oooo001d0?ooo`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2
000004X0oooo001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<0
0000o`3ooonc0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000
A03oool007@0oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<00000
0?ooo`3oool0o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?oo
o`800000?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo
00<000000?ooo`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3o
ooo10?ooo`800000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool0
07@0oooo00<000000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3o
ool0o`3oooo70?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000
<03oool007@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooold0oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00
000T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00
IP3oool0103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0
o`3ooooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0
oooo001V0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.55291 .36052 L
s
% Start of user PostScript
0 0 2.75 1.75 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.55291 .36052 L
s
% Start of user PostScript
0.5 1. 2.75 1.75 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.55291 .39142 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.55291 .36052 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00<0o`00o`3ooooh0?ooo`00M03oool010000000o`000?l0003oool30?l00?l0oooom`3oool007@0
oooo00D000000?l0003o0000o`000?ooo`040?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o
0000o`000P3oool40?l00?l0oooom03oool007@0oooo00@000000?ooo`3o0000o`00103oool30?l0
0?l0ooool`3oool007@0oooo00<000000?ooo`3o00000P3o00040?ooo`<0o`00o`3oooob0?ooo`00
M03oool00`000000oooo0?ooo`020?l000D0oooo0`3o003o0?oooo40oooo001d0?ooo`030000003o
ool0oooo0080o`001P3oool30?l00?l0ooool03oool007@0oooo0`0000030?l000H0oooo0`3o003o
0?ooonl0oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001`3oool30?l00?l0ooookP3oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`<0o`00o`3oooo]0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000P0oooo0`3o003o0?ooon`0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o00090?ooo`<0o`00o`3oooo[0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`002P3oool30?l00?l0oooojP3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000X0oooo
0`3o003o0?ooonT0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o000;0?ooo`@0o`00o`3o
oooW0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`002`3oool40?l00?l0ooooiP3oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000d0oooo0`3o003o0?ooonD0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000>0?ooo`<0o`00o`3ooooT0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`003P3oool30?l00?l0ooooh`3oool007@0oooo0`0000050?ooo`80o`003`3o
ool30?l00?l0oooohP3oool007@0oooo00<000000?ooo`3oool01@3oool20?l00100oooo0`3o003o
0?ooon40oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000@0?ooo`<0o`00o`3ooooP0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`004@3oool30?l00?l0oooog`3oool007@0oooo
00<000000?ooo`3oool01P3oool20?l00180oooo0`3o003o0?ooomh0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000B0?ooo`<0o`00o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`004`3oool30?l00?l0oooog03oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
01@0oooo0`3o003o0?ooom/0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000D0?ooo`@0
o`00o`3ooooI0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`005@3oool40?l00?l0oooo
f03oool007@0oooo00<000000?ooo`3oool0203oool20?l001L0oooo0`3o003o0?ooomL0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000G0?ooo`<0o`00o`3ooooF0?ooo`00M03oool30000
00T0oooo0P3o000H0?ooo`<0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`006@3oool30?l00?l0ooooe03oool007@0oooo00<000000?ooo`3oool02@3oool30?l001T0oooo
0`3o003o0?ooom<0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000J0?ooo`<0o`00o`3o
oooB0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`006`3oool30?l00?l0ooood@3oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001/0oooo0`3o003o0?ooom00oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000L0?ooo`<0o`00o`3oooo?0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`007@3oool30?l00?l0oooocP3oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001d0oooo0`3o003o0?ooold0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000N
0?ooo`<0o`00o`3oooo<0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`007`3oool40?l0
0?l0oooobP3oool007@0oooo00<000000?ooo`3oool0303oool30?l001l0oooo103o003o0?ooolT0
oooo001d0?ooo`<000003@3oool20?l00240oooo0`3o003o0?ooolP0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000R0?ooo`<0o`00o`3oooo70?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`008P3oool30?l00?l0ooooaP3oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
02<0oooo0`3o003o0?ooolD0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000T0?ooo`<0
o`00o`3oooo40?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`00903oool30?l00?l0oooo
``3oool007@0oooo00<000000?ooo`3oool03`3oool20?l002D0oooo0`3o003o0?oool80oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000V0?ooo`<0o`00o`3oooo10?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`009P3oool30?l00?l0oooo`03oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l002L0oooo0`3o003o0?oookl0oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`00:03oool30?l00?l0oooo_P3oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l002P0oooo103o003o0?oook`0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000Y0?ooo`@0o`00o`3ooonk0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`00:P3oool30?l00?l0oooo^P3oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000[0?ooo`<0o`00o`3oooni0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002`0oooo
0`3o003o0?oookP0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00;03oool30?l0
0?l0oooo]`3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000]0?ooo`<0
o`00o`3ooonf0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l002h0oooo
0`3o003o0?oookD0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00;P3o
ool30?l00?l0oooo]03oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000_
0?ooo`<0o`00o`3ooonc0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
0300oooo0`3o003o0?oook80oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00<03oool30?l00?l0oooo/@3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000a0?ooo`<0o`00o`3ooon`0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00<P3o
ool40?l00?l0oooo[P3oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000b
0?ooo`@0o`00o`3ooon]0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
03@0oooo0`3o003o0?oooj`0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00=@3oool30?l00?l0ooooZ`3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000e0?ooo`<0o`00o`3ooonZ0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l003H0oooo0`3o003o0?ooojT0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00=`3oool30?l00?l0ooooZ03oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000g0?ooo`<0o`00o`3ooonW0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l003P0oooo0`3o003o0?ooojH0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00>@3oool30?l00?l0ooooY@3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000i0?ooo`<0o`00o`3ooonT0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l003X0oooo0`3o003o0?oooj<0oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000k0?ooo`<0o`00o`3ooonR0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l003/0oooo103o003o0?oooj00oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00?03oool40?l00?l0ooooW`3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o000n0?ooo`<0o`00o`3ooonN0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l003h0oooo0`3o003o0?oooid0oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00?`3oool30?l00?l0ooooW03oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o00100?ooo`<0o`00o`3ooonK0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000k0?ooo`<0o`00o`3ooonJ0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l003`0oooo0`3o003o0?oooiT0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00?@3oool30?l00?l0ooooV03oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o000n0?ooo`<0o`00o`3ooonG0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l003h0oooo0`3o003o0?oooiH0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o000o0?ooo`<0o`00o`3ooonE0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l00400oooo0`3o003o0?oooi@0oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00@@3oool40?l00?l0ooooTP3oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00@P3oool40?l00?l0ooooT@3oool007<0
oooo0P00000L0?ooo`X0o`00A03oool30?l00?l0ooooT03oool007@0oooo0`00000K0?ooo`T0o`00
A@3oool30?l00?l0ooooS`3oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00A@3o
ool30?l00?l0ooooSP3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o0016
0?ooo`<0o`00o`3ooon=0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
04L0oooo0`3o003o0?oooh`0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00B03oool30?l00?l0ooooR`3oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o00190?ooo`<0o`00o`3ooon:0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l004X0oooo0`3o003o0?ooohT0oooo001d0?ooo`<00000303oool200000140oooo1P3o001;
0?ooo`<0o`00o`3ooon80?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
04`0oooo0`3o003o0?ooohL0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00C03oool30?l00?l0ooooQP3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o001=0?ooo`@0o`00o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l004h0oooo103o003o0?oooh<0oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00D03oool30?l00?l0ooooPP3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o001A0?ooo`<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l00580oooo0`3o003o0?oooh00oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00D`3oool30?l00?l0ooooO`3oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
0000000000000580oooo0`3o003o0?ooogh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@00001B0?ooo`<0o`00o`3ooomm0?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000001B0?ooo`<0o`00o`3oooml
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7000005<0oooo0`3o003o0?oo
og/0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo0540oooo0`3o003o0?ooogX0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00DP3oool30?l00?l0ooooN@3oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l00540oooo
0`3o003o0?ooogP0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l00500oooo103o003o0?ooogH0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o001?
0?ooo`@0o`00o`3ooome0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00C`3oool30?l0
0?l0ooooM03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l004d0oooo0`3o003o0?ooog<0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o001<0?ooo`<0o`00o`3ooomb0?ooo`00M03o
ool00`000000oooo0?ooo`0f0?ooo`H0o`00B`3oool30?l00?l0ooooL@3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l004X0oooo0`3o003o0?ooog00oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o00190?ooo`<0o`00o`3ooom_0?ooo`00M03oool3000003d0oooo1@3o00180?ooo`<0
o`00o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00A`3oool30?l00?l0oooo
K@3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l004H0oooo0`3o003o0?ooof`0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o00150?ooo`<0o`00o`3ooom[0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o00140?ooo`<0o`00o`3ooomZ0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
04<0oooo103o003o0?ooofP0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00@P3oool40?l00?l0ooooI`3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l00480oooo0`3o003o0?ooofH0oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o00110?ooo`<0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00@03oool30?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00?P3o
ool30?l00?l0ooooH`3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00?@3oool30?l00?l0oooo
HP3oool007@0oooo0`00001E0?ooo`H0o`00?03oool30?l00?l0ooooH@3oool007@0oooo00<00000
0?ooo`3oool0E`3oool60?l003/0oooo0`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo
05T0oooo1P3o000j0?ooo`<0o`00o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`1K0?ooo`H0
o`00>@3oool30?l00?l0ooooGP3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l003P0oooo
0`3o003o0?oooed0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000g0?ooo`<0o`00o`3o
oomL0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00=P3oool40?l00?l0ooooFP3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l003D0oooo103o003o0?oooeT0oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000e0?ooo`<0o`00o`3ooomH0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`00=03oool30?l00?l0ooooE`3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l003<0oooo0`3o003o0?oooeH0oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000b
0?ooo`<0o`00o`3ooomE0?ooo`00M03oool3000006h0oooo1@3o000a0?ooo`<0o`00o`3ooomD0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`00;`3oool30?l00?l0ooooD`3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l002h0oooo0`3o003o0?oooe80oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000]0?ooo`<0o`00o`3ooomA0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`00;03oool30?l00?l0ooooD03oool007@0oooo00<000000?ooo`3oool0N03oool60?l0
00`0oooo00<0o`000?ooo`3oool0703oool30?l00?l0ooooC`3oool007@0oooo00<000000?ooo`3o
ool0NP3oool60?l000X0oooo0P3o000N0?ooo`<0o`00o`3ooom>0?ooo`00M03oool00`000000oooo
0?ooo`1l0?ooo`H0o`001`3oool50?l001d0oooo103o003o0?oood`0oooo001d0?ooo`030000003o
ool0oooo07h0oooo1P3o00050?ooo`H0o`007@3oool40?l00?l0ooooB`3oool007@0oooo00<00000
0?ooo`3oool0P03oool60?l00080oooo203o000N0?ooo`<0o`00o`3ooom:0?ooo`00M03oool00`00
0000oooo0?ooo`220?oooa00o`007@3oool30?l00?l0ooooB@3oool007@0oooo00<000000?ooo`3o
ool0Q@3oool>0?l001d0oooo0`3o003o0?ooodP0oooo001d0?ooo`<00000Q`3oool=0?l001d0oooo
0`3o003o0?ooodL0oooo001d0?ooo`030000003oool0oooo08L0oooo3`3o000L0?ooo`<0o`00o`3o
oom60?ooo`00M03oool00`000000oooo0?ooo`260?oooa40o`00703oool30?l00?l0ooooA@3oool0
07@0oooo00<000000?ooo`3oool0QP3ooolB0?l001`0oooo0`3o003o0?oood@0oooo001d0?ooo`03
0000003oool0oooo08@0oooo5P3o000K0?ooo`<0o`00o`3ooom30?ooo`00M03oool00`000000oooo
0?ooo`240?oooaL0o`006`3oool30?l00?l0oooo@P3oool007@0oooo00<000000?ooo`3oool0Q@3o
oolG0?l001/0oooo0`3o003o0?oood40oooo001d0?ooo`030000003oool0oooo08X0oooo503o000J
0?ooo`<0o`00o`3ooom00?ooo`00M03oool00`000000oooo0?ooo`2>0?oooa40o`006P3oool30?l0
0?l0oooo?`3oool005D0oooo00<0_g@00000000000000P0000002000B9`0oooo0?ooo`3oool0oono
07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0980oooo
3P3o0000103oool0000000000000000F0?ooo`@0o`00o`3ooolm0?ooo`00E`3oool00`3o_g@0B9cO
0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l9
0?ooo`030000003oool0oooo09H0oooo2P3o0005000001H0oooo103o003o0?oooc`0oooo001G0?oo
o`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`2J0?oo
o`D0o`001`00000G0?ooo`<0o`00o`3ooolk0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`03
0?noM000M;l0oooo00P0oooo1000002M0?ooo`030?l000000000000000D00000603oool30?l00?l0
oooo>P3oool005L0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000000000000000001d0;oo
o`T0oooo00<000000?ooo`3oool0W`3oool7000001T0oooo0`3o003o0?ooocT0oooo001G0?ooo`03
0?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2P0?ooo`D0
00000`3o000H0?ooo`<0o`00o`3ooolh0?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`03
0?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0X@3oool3000000030?ooo`3o0000o`0000@0
o`005P3oool30?l00?l0oooo=`3oool005H0oooo00<0_g@000000018W=l0303oool01P3ogi`0B000
000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0Y`3oool60?l001D0oooo0`3o003o0?oo
ocH0oooo001d0?ooo`030000003oool0oooo0:X0oooo1@3o000D0?ooo`<0o`00o`3ooole0?ooo`00
M03oool00`000000oooo0?ooo`2/0?ooo`D0o`004`3oool30?l000L0oooo00<0o`000?ooo`3oool0
o`3ooolZ0?ooo`00M03oool00`000000oooo0?ooo`2^0?ooo`D0o`004P3oool30?l000D0oooo0`3o
003o0?ooob/0oooo001d0?ooo`030000003oool0oooo0;00oooo1@3o000A0?ooo`<0o`000`3oool4
0?l00?l0oooo:`3oool007@0oooo00<000000?ooo`3oool0/P3oool50?l00100oooo0`3o00000`3o
ool0o`000?l000040?l00?l0oooo:P3oool007@0oooo00<000000?ooo`3oool0]03oool50?l000l0
oooo2P3o003o0?ooobT0oooo001d0?ooo`030000003oool0oooo0;H0oooo1@3o000=0?ooo`/0o`00
o`3ooolX0?ooo`00M03oool300000;P0oooo1@3o000;0?ooo`/0o`00o`3ooolX0?ooo`00M03oool0
0`000000oooo0?ooo`2j0?ooo`D0o`00203oool=0?l00?l0oooo9`3oool007@0oooo00<000000?oo
o`3oool0_03oool50?l000H0oooo3P3o003o0?ooobH0oooo001d0?ooo`030000003oool0oooo0;h0
oooo1@3o00030?ooo`l0o`00o`3ooolV0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a8
0000000000000000B02Lgol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01D0
oooo1@3o00000`3oool0o`000?l0000>0?l00?l0oooo9@3oool007@0oooo00<000000?ooo`3oool0
V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01`0oooo5@3o003o0?ooob@0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P0001809cO
o`0M0?oooa<0o`00o`3ooolT0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0M0?oooa<0o`00o`3ooolS
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cO
o`3oool00`3oool00`3ookl0M4RL0?ooo`0K0?oooaD0o`00o`3ooolR0?ooo`00M03oool00`000000
oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0103oool00`3OW4P0
M;oo0?ooo`0J0?oooaH0o`00o`3ooolQ0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo
_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol06@3ooolH
0?l00?l0oooo8@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000
000504RLg`3oool0oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0H0?oooaT0o`00o`3ooolP
0?ooo`00M03oool300000<<0oooo6@3o003o0?oooal0oooo001d0?ooo`030000003oool0oooo0<L0
oooo5@3o003o0?oooal0oooo001d0?ooo`030000003oool0oooo0</0oooo4P3o003o0?oooah0oooo
001d0?ooo`030000003oool0oooo0<l0oooo3`3o000300000?l0oooo6P3oool007@0oooo00<00000
0?ooo`3oool0d`3oool:0?l000D00000o`3ooolI0?ooo`00M03oool00`000000oooo0?ooo`3G0?oo
o`D0o`001`00003o0?oooaP0oooo001d0?ooo`030000003oool0oooo0=/0oooo00<0o`0000000000
00001@00003o0?oooaP0oooo001d0?ooo`030000003oool0oooo0=`0oooo1`00003o0?oooaP0oooo
001d0?ooo`030000003oool0oooo0=d0oooo1P0000000`3o0000oooo0?ooo`3o0?oooaD0oooo001d
0?ooo`030000003oool0oooo0=h0oooo0`0000020?ooo`800000o`3ooolF0?ooo`00M03oool00`00
0000oooo0?ooo`3U0?ooo`800000o`3ooolD0?ooo`00M03oool00`000000oooo0?ooo`3W0?ooo`80
0000o`3ooolB0?ooo`00M03oool300000>T0oooo0P00003o0?oooa00oooo001d0?ooo`030000003o
ool0oooo0>/0oooo0P00003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo0>d0oooo0`00003o
0?ooo`/0oooo001d0?ooo`030000003oool0oooo0?00oooo0P00003o0?ooo`T0oooo001d0?ooo`03
0000003oool0oooo0?80oooo0P00003o0?ooo`L0oooo001d0?ooo`030000003oool0oooo0?@0oooo
0P00003o0?ooo`D0oooo001d0?ooo`030000003oool0oooo0?H0oooo0`00003o0?ooo`80oooo001d
0?ooo`030000003oool0oooo0?T0oooo0P00003o0?ooo`00M03oool00`000000oooo0?ooo`3k0?oo
o`800000o@3oool007@0oooo00<000000?ooo`3oool0o@3oool300000?X0oooo001d0?ooo`030000
003oool0oooo0=d0oooo00D0W4P0000000000000001809cOo`0N0?ooo`800000n03oool007@0oooo
00<000000?ooo`3oool0g@3oool00`3ookl0M01d0;ooo`0R0?ooo`800000mP3oool007@0oooo0`00
003M0?ooo`030?oo_`1d07@0_ooo02@0oooo0P00003d0?ooo`00M03oool00`000000oooo0?ooo`3M
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool08@3oool200000?80oooo001d0?oo
o`030000003oool0oooo0=d0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0S0?oo
o`800000l03oool007@0oooo00<000000?ooo`3oool0g@3oool00`3ookl0M01d0;ooo`020?ooo`03
0=nLB01d_ol0oooo02D0oooo0P00003^0?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`030?oo
_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09`3oool200000>`0oooo001d0?ooo`030000003o
ool0oooo0=d0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`0Y0?ooo`800000jP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo00<000000?oo
o`3oool0o`3ooolC0?ooo`800000iP3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`80
0000i03oool007@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool006@0oooo00<0
omnL04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo6@3o
ool200000>00oooo001U0?ooo`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolK
0?ooo`800000gP3oool006H0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oo
oad0oooo0P00003L0?ooo`00I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000o`3ooolN0?ooo`03
0000003oool0oooo0=T0oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`800000f@3oool006T0oooo00<0gia807Boo`3oool0203oool00`000000oooo0?oo
o`3o0?ooob80oooo0P00003G0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo
00<000000?ooo`3oool0o`3ooolT0?ooo`800000e@3oool006H0oooo00@0W4P0000000000000B9cO
2P3oool00`000000oooo0?ooo`3o0?ooobH0oooo0P00003C0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooobP0oooo0P00003A0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo
0P0000390?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool20000
0<80oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`030000
003oool0oooo0?l0oooo>`3oool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3o
ool200000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d0?oo
o`030000003oool0oooo0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0
ooooA03oool200000;D0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo
001d0?ooo`030000003oool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0
oooo0?l0ooooBP3oool200000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool30000
0:`0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000
o`3ooomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?oo
o`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`80
0000X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO
0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0
oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0
o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3o
ool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
of/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P000026
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo
0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000
003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3o
ool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?oo
o`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0
ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo
001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0
oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?oo
o`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000
oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo
_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0
oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0
B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00
F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`03
0?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo
00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?oo
o`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3o
gi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?oo
o`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`80
0000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_
0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0
oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo
0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ok/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo
0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0
oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool20000
02X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000
003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3o
ool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?oo
o`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l9
0?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0
oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO
0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0
oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0oooo
L`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.57407 .37082 L
s
% Start of user PostScript
0 0 2.9 1.8 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.57407 .37082 L
s
% Start of user PostScript
0.5 1. 2.9 1.8 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57407 .40172 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.57407 .37082 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`D0o`00C@3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00@0o`00o`3oooog0?ooo`00M03oool010000000o`000?l0003oool40?l00?l0oooomP3oool007@0
oooo00@000000?l0003o0000o`000P3oool30?l00?l0oooom@3oool007@0oooo00@000000?ooo`3o
0000o`000`3oool30?l00?l0oooom03oool007@0oooo00@000000?ooo`3o0000o`00103oool30?l0
0?l0ooool`3oool007@0oooo00<000000?ooo`3o00000P3o00040?ooo`<0o`00o`3oooob0?ooo`00
M03oool00`000000oooo0?ooo`020?l000D0oooo0`3o003o0?oooo40oooo001d0?ooo`030000003o
ool0oooo0080o`001P3oool30?l00?l0ooool03oool007@0oooo0`0000030?l000H0oooo0`3o003o
0?ooonl0oooo001d0?ooo`040000003oool0oooo0?ooo`80o`001`3oool30?l00?l0ooookP3oool0
07@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`@0o`00o`3oooo/0?ooo`00M03oool01000
0000oooo0?ooo`3oool30?l000P0oooo103o003o0?ooon/0oooo001d0?ooo`030000003oool0oooo
0080oooo0P3o000:0?ooo`<0o`00o`3ooooZ0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`80
o`002`3oool30?l00?l0ooooj@3oool007@0oooo00<000000?ooo`3oool00P3oool30?l000/0oooo
0`3o003o0?ooonP0oooo001d0?ooo`030000003oool0oooo00<0oooo0P3o000<0?ooo`<0o`00o`3o
oooW0?ooo`00M03oool00`000000oooo0?ooo`030?ooo`<0o`00303oool30?l00?l0ooooiP3oool0
07@0oooo00<000000?ooo`3oool0103oool20?l000d0oooo0`3o003o0?ooonD0oooo001d0?ooo`03
0000003oool0oooo00@0oooo0P3o000>0?ooo`<0o`00o`3ooooT0?ooo`00M03oool00`000000oooo
0?ooo`040?ooo`<0o`003P3oool40?l00?l0oooohP3oool007@0oooo0`0000050?ooo`80o`003`3o
ool40?l00?l0ooooh@3oool007@0oooo00<000000?ooo`3oool01@3oool20?l00140oooo0`3o003o
0?ooon00oooo001d0?ooo`030000003oool0oooo00D0oooo0`3o000A0?ooo`<0o`00o`3ooooO0?oo
o`00M03oool00`000000oooo0?ooo`060?ooo`80o`004P3oool30?l00?l0oooogP3oool007@0oooo
00<000000?ooo`3oool01P3oool20?l001<0oooo0`3o003o0?ooomd0oooo001d0?ooo`030000003o
ool0oooo00H0oooo0`3o000C0?ooo`<0o`00o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`07
0?ooo`80o`00503oool30?l00?l0oooof`3oool007@0oooo00<000000?ooo`3oool01`3oool20?l0
01D0oooo0`3o003o0?ooomX0oooo001d0?ooo`030000003oool0oooo00L0oooo0`3o000E0?ooo`@0
o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`005P3oool40?l00?l0oooo
e`3oool007@0oooo00<000000?ooo`3oool0203oool20?l001P0oooo0`3o003o0?ooomH0oooo001d
0?ooo`030000003oool0oooo00P0oooo0`3o000H0?ooo`<0o`00o`3ooooE0?ooo`00M03oool30000
00T0oooo0P3o000I0?ooo`<0o`00o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`80
o`006P3oool30?l00?l0ooood`3oool007@0oooo00<000000?ooo`3oool02@3oool30?l001X0oooo
0`3o003o0?ooom80oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000K0?ooo`<0o`00o`3o
oooA0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`80o`00703oool30?l00?l0ooood03oool0
07@0oooo00<000000?ooo`3oool02P3oool30?l001`0oooo0`3o003o0?oooll0oooo001d0?ooo`03
0000003oool0oooo00/0oooo0P3o000M0?ooo`@0o`00o`3oooo=0?ooo`00M03oool00`000000oooo
0?ooo`0;0?ooo`80o`007P3oool40?l00?l0ooooc03oool007@0oooo00<000000?ooo`3oool02`3o
ool30?l001l0oooo0`3o003o0?oool/0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000P
0?ooo`<0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`80o`008@3oool30?l0
0?l0oooob@3oool007@0oooo00<000000?ooo`3oool0303oool30?l00240oooo0`3o003o0?ooolP0
oooo001d0?ooo`<000003@3oool20?l00280oooo0`3o003o0?ooolL0oooo001d0?ooo`030000003o
ool0oooo00d0oooo0P3o000S0?ooo`<0o`00o`3oooo60?ooo`00M03oool00`000000oooo0?ooo`0=
0?ooo`<0o`008`3oool30?l00?l0ooooa@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l0
02@0oooo103o003o0?oool<0oooo001d0?ooo`030000003oool0oooo00h0oooo0P3o000U0?ooo`@0
o`00o`3oooo20?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`<0o`009P3oool30?l00?l0oooo
`@3oool007@0oooo00<000000?ooo`3oool03`3oool20?l002L0oooo0`3o003o0?oool00oooo001d
0?ooo`030000003oool0oooo00l0oooo0P3o000X0?ooo`<0o`00o`3ooono0?ooo`00M03oool00`00
0000oooo0?ooo`0?0?ooo`<0o`00:03oool30?l00?l0oooo_P3oool005H0oooo00@0W4P000000000
000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<0
00000?ooo`3oool0403oool20?l002T0oooo0`3o003o0?oookd0oooo001E0?ooo`060?oOW01dW=l0
oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?oo
o`3OW4P007Bo2@3oool00`000000oooo0?ooo`0@0?ooo`80o`00:P3oool30?l00?l0oooo_03oool0
05D0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0403oool30?l002X0oooo0`3o003o0?oook/0oooo000Q0?ooo`800000<P3oool0
1P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool0203oool400000100oooo
0P3o000[0?ooo`<0o`00o`3ooonj0?ooo`008`3oool200000300oooo00H0_gA809cOo`3oool0oooo
0?oOW018B9`:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0A
0?ooo`<0o`00:`3oool40?l00?l0oooo^03oool002D0oooo0P00000^0?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0180oooo0P3o
000/0?ooo`@0o`00o`3ooong0?ooo`009`3oool2000002`0oooo00H0okmd0018W03oool0oooo0;md
001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool20?l002h0oooo
0`3o003o0?oookH0oooo000Y0?ooo`800000:`3oool0103OW4P0000000000000M;l;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`0B0?ooo`<0o`00;P3oool30?l0
0?l0oooo]@3oool002/0oooo0P0000170?ooo`030000003oool0oooo01<0oooo0P3o000_0?ooo`<0
o`00o`3ooond0?ooo`00;@3oool2000004D0oooo00<000000?ooo`3oool04`3oool20?l00300oooo
0`3o003o0?oook<0oooo000_0?ooo`800000@`3oool00`000000oooo0?ooo`0C0?ooo`<0o`00<03o
ool30?l00?l0oooo/P3oool00340oooo0P0000110?ooo`030000003oool0oooo01@0oooo0P3o000a
0?ooo`<0o`00o`3ooona0?ooo`00<`3oool2000003l0oooo00<000000?ooo`3oool0503oool20?l0
0380oooo0`3o003o0?oook00oooo000e0?ooo`800000?@3oool00`000000oooo0?ooo`0D0?ooo`<0
o`00<P3oool40?l00?l0oooo[P3oool003L0oooo0P00000k0?ooo`030000003oool0oooo01D0oooo
0P3o000c0?ooo`@0o`00o`3ooon]0?ooo`00>@3oool2000003T0oooo0`00000E0?ooo`80o`00=@3o
ool30?l00?l0oooo[03oool003/0oooo0P00000g0?ooo`030000003oool0oooo01D0oooo0`3o000e
0?ooo`<0o`00o`3ooon[0?ooo`00?@3oool2000003D0oooo00<000000?ooo`3oool05P3oool20?l0
03H0oooo0`3o003o0?ooojX0oooo000o0?ooo`800000<`3oool00`000000oooo0?ooo`0F0?ooo`80
o`00=`3oool30?l00?l0ooooZ@3oool00440oooo0P00000a0?ooo`030000003oool0oooo01H0oooo
0`3o000g0?ooo`<0o`00o`3ooonX0?ooo`00@`3oool2000002l0oooo00<000000?ooo`3oool05`3o
ool20?l003P0oooo0`3o003o0?ooojL0oooo00150?ooo`800000;@3oool00`000000oooo0?ooo`0G
0?ooo`80o`00>@3oool30?l00?l0ooooYP3oool004L0oooo0P00000[0?ooo`030000003oool0oooo
01L0oooo0`3o000i0?ooo`@0o`00o`3ooonT0?ooo`00B@3oool2000002T0oooo00<000000?ooo`3o
ool0603oool20?l003X0oooo103o003o0?oooj<0oooo001;0?ooo`8000009`3oool00`000000oooo
0?ooo`0H0?ooo`80o`00?03oool30?l00?l0ooooXP3oool004d0oooo0P00000U0?ooo`030000003o
ool0oooo01P0oooo0`3o000l0?ooo`<0o`00o`3ooonQ0?ooo`00C`3oool300000280oooo00<00000
0?ooo`3oool06@3oool20?l003d0oooo0`3o003o0?oooj00oooo001B0?ooo`800000803oool30000
01T0oooo0P3o000n0?ooo`<0o`00o`3ooonO0?ooo`00E03oool2000001h0oooo00<000000?ooo`3o
ool06@3oool30?l003h0oooo0`3o003o0?oooih0oooo001F0?ooo`800000703oool00`000000oooo
0?ooo`0J0?ooo`80o`00?`3oool30?l00?l0ooooW@3oool005P0oooo0P00000J0?ooo`030000003o
ool0oooo01X0oooo0P3o00100?ooo`<0o`00o`3ooonL0?ooo`00FP3oool2000001P0oooo00<00000
0?ooo`3oool06P3oool30?l00400oooo0`3o003o0?oooi/0oooo001L0?ooo`<000005@3oool00`00
0000oooo0?ooo`0K0?ooo`80o`00@@3oool40?l00?l0ooooV@3oool005l0oooo0P00000C0?ooo`03
0000003oool0oooo01/0oooo0P3o00120?ooo`@0o`00o`3ooonH0?ooo`00H@3oool200000140oooo
00<000000?ooo`3oool06`3oool30?l000<0oooo0P3o000n0?ooo`<0o`00o`3ooonG0?ooo`00H`3o
ool2000000l0oooo00<000000?ooo`3oool0703oool70?l003l0oooo0`3o003o0?oooiH0oooo001U
0?ooo`8000003@3oool00`000000oooo0?ooo`0I0?ooo`X0o`00@03oool30?l00?l0ooooU@3oool0
06L0oooo0P00000;0?ooo`030000003oool0oooo01L0oooo303o00110?ooo`<0o`00o`3ooonD0?oo
o`00J@3oool2000000T0oooo00<000000?ooo`3oool0603oool<0?l00440oooo0`3o003o0?oooi<0
oooo001[0?ooo`8000001`3oool3000001P0oooo303o00120?ooo`<0o`00o`3ooonB0?ooo`00K@3o
ool2000000D0oooo00<000000?ooo`3oool06@3oool;0?l004<0oooo0`3o003o0?oooi40oooo001_
0?ooo`8000000`3oool00`000000oooo0?ooo`0I0?ooo`/0o`00A03oool40?l00?l0ooooS`3oool0
0740oooo0P0000000`3oool000000?ooo`0K0?ooo`X0o`00A@3oool40?l00?l0ooooSP3oool007<0
oooo0P00000L0?ooo`X0o`00A`3oool30?l00?l0ooooS@3oool007@0oooo0`00000K0?ooo`T0o`00
B03oool30?l00?l0ooooS03oool007@0oooo00<000000?ooo`3oool00P00000J0?ooo`T0o`00B03o
ool30?l00?l0ooooR`3oool007@0oooo00<000000?ooo`3oool00P3oool2000001P0oooo2@3o0019
0?ooo`<0o`00o`3ooon:0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`8000005`3oool80?l0
04X0oooo0`3o003o0?ooohT0oooo001d0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`P0
o`00B`3oool30?l00?l0ooooR03oool007@0oooo00<000000?ooo`3oool0203oool2000001@0oooo
1`3o001<0?ooo`<0o`00o`3ooon70?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`8000004P3o
ool70?l004d0oooo0`3o003o0?ooohH0oooo001d0?ooo`<00000303oool200000140oooo1P3o001>
0?ooo`@0o`00o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`800000403oool50?l0
04l0oooo103o003o0?oooh<0oooo001d0?ooo`030000003oool0oooo0100oooo0P00000>0?ooo`H0
o`00D03oool30?l00?l0ooooPP3oool007@0oooo00<000000?ooo`3oool04P3oool2000000d0oooo
1@3o001A0?ooo`<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`0D0?ooo`8000002`3o
ool50?l00580oooo0`3o003o0?oooh00oooo001d0?ooo`030000003oool0oooo01H0oooo0P00000:
0?ooo`@0o`00D`3oool30?l00?l0ooooO`3oool007@0oooo00<000000?ooo`3oool0603oool20000
00T0oooo0`3o001D0?ooo`<0o`00o`3ooomn0?ooo`00M03oool00`000000oooo0?ooo`0J0?ooo`80
00001`3oool30?l005D0oooo0`3o003o0?ooogd0oooo001d0?ooo`030000003oool0oooo01`0oooo
0P0000060?ooo`80o`00EP3oool30?l00?l0ooooO03oool006D0oooo00<0_g@00000000000000P00
00000`00B9`0oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo0P0000040?ooo`040?l00000
00000000000005D0oooo103o003o0?ooogX0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<0
00000?ooo`3oool0803oool200000080oooo1@00001E0?ooo`@0o`00o`3ooomi0?ooo`00I`3oool0
0`3o_g@0B9cO0?ooo`0:0?ooo`030000003oool0oooo0280oooo2000001F0?ooo`<0o`00o`3ooomh
0?ooo`00I`3oool00`3o_g@0B9cO0?ooo`0:0?ooo`@000008P3oool7000005L0oooo0`3o003o0?oo
ogL0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08`3oool700000003
0?l0003oool0oooo05D0oooo0`3o003o0?ooogH0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo
00<000000?ooo`3oool0903oool5000000@0o`00EP3oool30?l00?l0ooooM@3oool006D0oooo00@0
gia8001d_`3o_g@0B9cO2`3oool00`000000oooo0?ooo`0U0?ooo`<000000P3oool50?l005D0oooo
0`3o003o0?ooog@0oooo001V0?ooo`030;md00000000B9cO00/0oooo00<000000?ooo`3oool0;03o
ool50?l005@0oooo0`3o003o0?ooog<0oooo001d0?ooo`030000003oool0oooo02h0oooo1@3o001C
0?ooo`<0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`0`0?ooo`D0o`00DP3oool40?l0
0?l0ooooL03oool007@0oooo00<000000?ooo`3oool0<P3oool60?l00500oooo103o003o0?ooofl0
oooo001d0?ooo`030000003oool0oooo03@0oooo1P3o001@0?ooo`<0o`00o`3ooom^0?ooo`00M03o
ool00`000000oooo0?ooo`0g0?ooo`D0o`00C`3oool30?l00?l0ooooK@3oool007@0oooo00<00000
0?ooo`3oool0>@3oool50?l004h0oooo0`3o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo
03/0oooo1@3o001=0?ooo`<0o`00o`3ooom[0?ooo`00M03oool3000003d0oooo1@3o001<0?ooo`<0
o`00o`3ooomZ0?ooo`00M03oool00`000000oooo0?ooo`0o0?ooo`D0o`00B`3oool30?l00?l0oooo
J@3oool007@0oooo00<000000?ooo`3oool0@@3oool50?l004X0oooo0`3o003o0?ooofP0oooo001d
0?ooo`030000003oool0oooo04<0oooo1@3o00190?ooo`<0o`00o`3ooomW0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`0509a80000000000000000B02Lgol00`3oool00`2oM000000000000002
000000030018W03oool0oooo01H0oooo1@3o00180?ooo`@0o`00o`3ooomU0?ooo`00M03oool00`00
0000oooo0?ooo`0O0?ooo`030?oo_`1d07@0_ooo00L0oooo00<0okmd04RLg`3oool06`3oool50?l0
04L0oooo103o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo01l0oooo00<0oono07@0M02o
ool01`3oool00`3o_g@0B9cO0?ooo`0M0?ooo`D0o`00A`3oool30?l00?l0ooooH`3oool007@0oooo
00<000000?ooo`3oool07`3oool00`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo
00<0okmd04RLg`3oool07`3oool50?l004H0oooo0`3o003o0?ooof80oooo001d0?ooo`030000003o
ool0oooo01l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`020?ooo`030?noM018
W=l0oooo0240oooo1@3o00150?ooo`<0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`0O
0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool00P3oool00`3o_g@0B9cO0?ooo`0S
0?ooo`D0o`00A03oool30?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool07`3oool00`3o
okl0M01d0;ooo`020?ooo`0709a8B02Lgol0oooo0=nLB000M;l0okmd04RLg`0V0?ooo`H0o`00@P3o
ool30?l00?l0ooooG`3oool007@0oooo00<000000?ooo`3oool07`3oool00`2LB000000000000002
0000000704RLg`3oool0oooo0?ooo`2oM000000004RLg`0X0?ooo`H0o`00@@3oool30?l00?l0oooo
GP3oool007@0oooo0`00001E0?ooo`H0o`00@03oool30?l00?l0ooooG@3oool007@0oooo00<00000
0?ooo`3oool0F03oool50?l003l0oooo103o003o0?oooe/0oooo001d0?ooo`030000003oool0oooo
05X0oooo1@3o000n0?ooo`@0o`00o`3ooomJ0?ooo`00M03oool00`000000oooo0?ooo`1L0?ooo`D0
o`00?P3oool30?l00?l0ooooF@3oool007@0oooo00<000000?ooo`3oool0GP3oool50?l003d0oooo
0`3o003o0?oooeP0oooo001d0?ooo`030000003oool0oooo0600oooo1@3o000l0?ooo`<0o`00o`3o
oomG0?ooo`00M03oool00`000000oooo0?ooo`1R0?ooo`D0o`00>`3oool30?l00?l0ooooEP3oool0
07@0oooo00<000000?ooo`3oool0I03oool50?l003X0oooo0`3o003o0?oooeD0oooo001d0?ooo`03
0000003oool0oooo06H0oooo1@3o000i0?ooo`<0o`00o`3ooomD0?ooo`00M03oool00`000000oooo
0?ooo`1X0?ooo`D0o`00>03oool30?l00?l0ooooD`3oool007@0oooo00<000000?ooo`3oool0JP3o
ool50?l003L0oooo0`3o003o0?oooe80oooo001d0?ooo`030000003oool0oooo06`0oooo1@3o000f
0?ooo`@0o`00o`3ooom@0?ooo`00M03oool3000006h0oooo1@3o000e0?ooo`@0o`00o`3ooom?0?oo
o`00M03oool00`000000oooo0?ooo`1`0?ooo`H0o`00=03oool30?l00?l0ooooCP3oool007@0oooo
00<000000?ooo`3oool0LP3oool60?l003<0oooo0`3o003o0?ooodd0oooo001d0?ooo`030000003o
ool0oooo07@0oooo1P3o000b0?ooo`<0o`00o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`1f
0?ooo`H0o`00<@3oool30?l00?l0ooooB`3oool007@0oooo00<000000?ooo`3oool0N03oool00`00
0000o`000?l000030?l000`0oooo00<0o`000?ooo`3oool08@3oool30?l00?l0ooooBP3oool007@0
oooo00<000000?ooo`3oool0NP3oool00`000000o`000?l000030?l000X0oooo0P3o000S0?ooo`<0
o`00o`3ooom90?ooo`00M03oool00`000000oooo0?ooo`1m0?ooo`D0o`001`3oool50?l00280oooo
0`3o003o0?ooodP0oooo001d0?ooo`030000003oool0oooo07l0oooo1@3o00050?ooo`H0o`008P3o
ool40?l00?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0P@3oool50?l00080oooo203o000R
0?ooo`@0o`00o`3ooom50?ooo`00M03oool00`000000oooo0?ooo`230?ooo`l0o`008P3oool30?l0
0?l0ooooA03oool007@0oooo00<000000?ooo`3oool0Q@3oool>0?l00280oooo0`3o003o0?oood<0
oooo001d0?ooo`<00000Q`3oool=0?l00280oooo0`3o003o0?oood80oooo001d0?ooo`030000003o
ool0oooo08L0oooo3`3o000Q0?ooo`<0o`00o`3ooom10?ooo`00M03oool00`000000oooo0?ooo`26
0?oooa40o`008@3oool30?l00?l0oooo@03oool007@0oooo00<000000?ooo`3oool0QP3ooolB0?l0
0240oooo0`3o003o0?ooocl0oooo001d0?ooo`030000003oool0oooo08@0oooo5P3o000P0?ooo`<0
o`00o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`240?oooaL0o`00803oool40?l00?l0oooo
?03oool007@0oooo00<000000?ooo`3oool0Q@3ooolG0?l00200oooo103o003o0?oooc/0oooo001d
0?ooo`030000003oool0oooo08X0oooo503o000P0?ooo`<0o`00o`3ooolj0?ooo`00M03oool00`00
0000oooo0?ooo`2>0?oooa40o`00803oool30?l00?l0oooo>@3oool005D0oooo00<0_g@000000000
00000P0000002000B9`0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB00000000000
0000B9`:0?ooo`030000003oool0oooo0980oooo3P3o0000103oool0000000000000000L0?ooo`<0
o`00o`3ooolh0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`040?ooo`040?oo_`1d0000001d0;ooo`<0
oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo09H0oooo2P3o0005
000001`0oooo0`3o003o0?ooocL0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`2J0?ooo`D0o`001`00000L0?ooo`<0o`00o`3ooolf0?oo
o`00E`3oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000002M0?ooo`03
0?l000000000000000D000007@3oool30?l00?l0oooo=@3oool005L0oooo00<0okmd04RLg`3oool0
2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0W`3oool70000
00030?l0003oool0oooo01/0oooo0`3o003o0?oooc@0oooo001G0?ooo`030?noM018W=l0oooo00/0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2P0?ooo`D00000103o000L0?ooo`<0
o`00o`3ooolc0?ooo`00E@3oool0103OW4P007Bo0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0
oooo00<000000?ooo`3oool0X@3oool300000080oooo1@3o000K0?ooo`@0o`00o`3ooola0?ooo`00
EP3oool00`2oM000000004RLg`0<0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`00
0000oooo0?ooo`2X0?ooo`D0o`006P3oool40?l00?l0oooo<03oool007@0oooo00<000000?ooo`3o
ool0ZP3oool50?l001X0oooo0`3o003o0?ooobl0oooo001d0?ooo`030000003oool0oooo0:`0oooo
1@3o000I0?ooo`<0o`00o`3oool^0?ooo`00M03oool00`000000oooo0?ooo`2^0?ooo`D0o`00603o
ool30?l00?l0oooo;@3oool007@0oooo00<000000?ooo`3oool0/03oool50?l001L0oooo0`3o003o
0?ooob`0oooo001d0?ooo`030000003oool0oooo0;80oooo1@3o000F0?ooo`<0o`00o`3oool[0?oo
o`00M03oool00`000000oooo0?ooo`2d0?ooo`D0o`005@3oool30?l00?l0oooo:P3oool007@0oooo
00<000000?ooo`3oool0]P3oool50?l001@0oooo0`3o003o0?ooobT0oooo001d0?ooo`<00000^03o
ool60?l00180oooo103o003o0?ooobL0oooo001d0?ooo`030000003oool0oooo0;X0oooo1P3o000A
0?ooo`@0o`001@3oool00`3o0000oooo0?ooo`3o0?oooah0oooo001d0?ooo`030000003oool0oooo
0;d0oooo1@3o000A0?ooo`<0o`000`3oool30?l00?l0oooo7`3oool007@0oooo00<000000?ooo`3o
ool0_`3oool50?l00100oooo0`3o00000`3oool0o`000?l000030?l00?l0oooo7P3oool007@0oooo
00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P00000
00000`0000000`1d_ol0oooo0?ooo`0F0?ooo`D0o`003`3oool80?l00?l0oooo7P3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01d0oooo
1@3o000<0?ooo`030?l0003oool0o`0000L0o`00o`3ooolM0?ooo`00M03oool00`000000oooo0?oo
o`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool50?l000X0oooo2`3o
003o0?oooa`0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P000000
0`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo1@3o00070?ooo`d0o`00o`3ooolK
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cO
o`3oool00`3oool00`3ookl0M4RL0?ooo`0P0?ooo`D0o`001@3oool=0?l00?l0oooo6`3oool007@0
oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0
oooo00<0gia807Boo`3oool08@3oool50?l00080oooo3`3o003o0?oooaX0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?oo
o`3ookl0M00007Boo`0T0?oooaD0o`00o`3ooolI0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0
oooo02D0oooo503o003o0?oooaP0oooo001d0?ooo`<00000d@3ooolC0?l00?l0oooo5`3oool007@0
oooo00<000000?ooo`3oool0d@3ooolC0?l00?l0oooo5`3oool007@0oooo00<000000?ooo`3oool0
d03ooolE0?l00?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0d03ooolF0?l00?l0oooo5@3o
ool007@0oooo00<000000?ooo`3oool0cP3ooolI0?l00?l0oooo503oool007@0oooo00<000000?oo
o`3oool0cP3ooolJ0?l00?l0oooo4`3oool007@0oooo00<000000?ooo`3oool0c`3ooolI0?l00?l0
oooo4`3oool007@0oooo00<000000?ooo`3oool0e03ooolE0?l00?l0oooo4P3oool007@0oooo00<0
00000?ooo`3oool0f03ooolB0?l00?l0oooo4@3oool007@0oooo00<000000?ooo`3oool0g03oool?
0?l000<00000o`3oool=0?ooo`00M03oool00`000000oooo0?ooo`3P0?ooo`X0o`001@00003o0?oo
o``0oooo001d0?ooo`030000003oool0oooo0>@0oooo1@3o000700000?l0oooo2`3oool007@0oooo
0`00003X0?ooo`030?l000000000000000D00000o`3oool;0?ooo`00M03oool00`000000oooo0?oo
o`3Y0?ooo`L00000o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`3Z0?ooo`H00000o`3oool;
0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`<000000P3oool200000?l0oooo2@3oool007@0
oooo00<000000?ooo`3oool0lP3oool200000?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0
m03oool200000?l0oooo1@3oool007@0oooo00<000000?ooo`3oool0mP3oool300000?l0oooo0P3o
ool007@0oooo00<000000?ooo`3oool0n@3oool200000?l0oooo001d0?ooo`030000003oool0oooo
0?/0oooo0P00003m0?ooo`00M03oool00`000000oooo0?ooo`3m0?ooo`<00000nP3oool007@0oooo
00<000000?ooo`3oool0o`3oool10?ooo`800000n03oool007@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`800000mP3oool007@0oooo0`00003o0?ooo`D0oooo0P00003d0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0P00003b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`T0
oooo0P00003`0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`/0oooo0P00003^0?ooo`00M03o
ool00`000000oooo0?ooo`3Y0?ooo`0509a80000000000000000B02Lgol07P3oool200000>`0oooo
001d0?ooo`030000003oool0oooo0>T0oooo00<0oono07@0M02oool08P3oool200000>X0oooo001d
0?ooo`030000003oool0oooo0>T0oooo00<0oono07@0M02oool0903oool200000>P0oooo001d0?oo
o`030000003oool0oooo0>T0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0Q0?oo
o`800000iP3oool007@0oooo00<000000?ooo`3oool0j@3oool00`3ookl0M01d0;ooo`020?ooo`03
09a8B02Lgol0oooo02<0oooo0P00003T0?ooo`00M03oool00`000000oooo0?ooo`3Y0?ooo`030?oo
_`1d07@0_ooo0080oooo00<0gia807Boo`3oool09@3oool200000>80oooo001T0?ooo`030?oOW018
0000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3Y0?ooo`030?oo_`1d
07@0_ooo0080oooo00<0W4Q809cOo`3oool09`3oool200000>00oooo001U0?ooo`030;md0000B9`0
oooo00`0oooo00<000000?ooo`3oool0j@3oool00`2LB0000000000000020000000304RLg`3oool0
oooo02T0oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo
0?l0oooo7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0
oooo00<000000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo
0?ooo`3o0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003o
ool0oooo0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo
2@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0102LB00000000000
0018W=l:0?ooo`030000003oool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo:03oool200000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool2
00000<l0oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo
<03oool200000<T0oooo001d0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d
0?ooo`030000003oool0oooo0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?oo
o`800000`P3oool007@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo
00<000000?ooo`3oool0o`3ooolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3o
oolm0?ooo`800000_03oool007@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool0
07@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom40?ooo`800000]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000
/`3oool007@0oooo00<000000?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom:0?ooo`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?oo
o`<00000[03oool007@0oooo00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo
0`00003o0?oooe40oooo0P00002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00
002V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooeL0oooo0P00002R0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0
oooo0P00002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooed0oooo0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooel0oooo0P00002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00
002B0?ooo`00M03oool300000?l0ooooJ@3oool200000900oooo001d0?ooo`030000003oool0oooo
0?l0ooooJ`3oool2000008h0oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool2000008`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooK`3oool2000008X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooL@3oool2000008P0oooo001d0?ooo`030000003oool0oooo0?l0ooooL`3oool2
000008H0oooo001d0?ooo`030000003oool0oooo0?l0ooooM@3oool2000008@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooM`3oool200000880oooo001d0?ooo`030000003oool0oooo0?l0oooo
N@3oool200000800oooo001d0?ooo`030000003oool0oooo0?l0ooooN`3oool2000007h0oooo001d
0?ooo`030000003oool0oooo0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooO`3oool2000007X0oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo
00<000000?ooo`3oool0o`3ooon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3o
oon50?ooo`800000M03oool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3o
ool0o`3ooon;0?ooo`800000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000
K03oool007@0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooonA0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d
_ol0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`03
0000003oool0oooo0?l0ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo
00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3o
okl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`03
0?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0
oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00
E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`00
0000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?oo
o`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooj80oooo0`00
001F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojT0
oooo0P00001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo0P00001>0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooojl0oooo0P00001:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oook40oooo0P0000180?oo
o`00M03oool300000?l0oooo/`3oool2000004H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
]@3oool2000004@0oooo001d0?ooo`030000003oool0oooo0?l0oooo]`3oool200000480oooo001d
0?ooo`030000003oool0oooo0?l0oooo^@3oool200000400oooo001d0?ooo`030000003oool0oooo
0?l0oooo^`3oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0oooo_@3oool2000003`0
oooo001d0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003X0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo`@3oool2000003P0oooo001d0?ooo`030000003oool0oooo0?l0oooo``3oool2
000003H0oooo001d0?ooo`030000003oool0oooo0?l0ooooa@3oool2000003@0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooa`3oool200000380oooo001d0?ooo`030000003oool0oooo0?l0oooo
b@3oool200000300oooo001d0?ooo`<00000o`3oooo;0?ooo`800000;P3oool007@0oooo00<00000
0?ooo`3oool0o`3oooo=0?ooo`800000;03oool007@0oooo00<000000?ooo`3oool0o`3oooo?0?oo
o`800000:P3oool007@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`800000:03oool007@0oooo
00<000000?ooo`3oool0o`3ooooC0?ooo`8000009P3oool007@0oooo00<000000?ooo`3oool0o`3o
oooE0?ooo`800000903oool007@0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`8000008P3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0M00000000000000004RL
00X0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01P2LB000M;oo0?ooo`3oool0_g@0
001d_`T0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0_g@004RLg`3oool0203oool400000?l0
oooonP3oool006H0oooo00@0oono07@00000000004RLo`3ooooo0?ooo`T0oooo001Y0?ooo`030=nL
B018W=l0oooo0?l0ooooo`3oool70?ooo`00I@3oool01P2oM00004RL0?ooo`3oool0gia804RLgol0
ooooo`3oool80?ooo`00IP3oool0103OW4P0000000000000B9co0?ooool0oooo2@3oool00?l0oooo
o`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.59524 .38112 L
s
% Start of user PostScript
0 0 3.05 1.85 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.59524 .38112 L
s
% Start of user PostScript
0.5 1. 3.05 1.85 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.59524 .41202 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.59524 .38112 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00@0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?ooo`00
M03oool010000000o`000?l0003o00020?ooo`<0o`00o`3ooooe0?ooo`00M03oool010000000oooo
0?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000oooo0?l0003o00040?ooo`<0
o`00o`3ooooc0?ooo`00M03oool00`000000oooo0?l000020?l000@0oooo0`3o003o0?oooo80oooo
001d0?ooo`030000003oool0oooo0080o`001@3oool30?l00?l0ooool@3oool007@0oooo00<00000
0?ooo`3oool00P3o00060?ooo`@0o`00o`3oooo_0?ooo`00M03oool3000000<0o`001P3oool40?l0
0?l0ooookP3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`<0o`00o`3oooo]0?oo
o`00M03oool010000000oooo0?ooo`3oool20?l000T0oooo0`3o003o0?ooon`0oooo001d0?ooo`04
0000003oool0oooo0?ooo`<0o`002@3oool30?l00?l0ooooj`3oool007@0oooo00<000000?ooo`3o
ool00P3oool20?l000X0oooo0`3o003o0?ooonX0oooo001d0?ooo`030000003oool0oooo0080oooo
0P3o000;0?ooo`<0o`00o`3ooooY0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`002`3o
ool40?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000`0oooo103o003o
0?ooonH0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000=0?ooo`<0o`00o`3ooooU0?oo
o`00M03oool00`000000oooo0?ooo`040?ooo`80o`003P3oool30?l00?l0ooooi03oool007@0oooo
00<000000?ooo`3oool0103oool20?l000l0oooo0`3o003o0?ooon<0oooo001d0?ooo`030000003o
ool0oooo00@0oooo0`3o000?0?ooo`<0o`00o`3ooooR0?ooo`00M03oool3000000D0oooo0P3o000@
0?ooo`<0o`00o`3ooooQ0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`004@3oool30?l0
0?l0ooooh03oool007@0oooo00<000000?ooo`3oool01@3oool30?l00140oooo103o003o0?ooomh0
oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000B0?ooo`@0o`00o`3ooooM0?ooo`00M03o
ool00`000000oooo0?ooo`060?ooo`80o`00503oool30?l00?l0oooog03oool007@0oooo00<00000
0?ooo`3oool01P3oool30?l001@0oooo0`3o003o0?ooom/0oooo001d0?ooo`030000003oool0oooo
00L0oooo0P3o000E0?ooo`<0o`00o`3ooooJ0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`80
o`005P3oool30?l00?l0oooof@3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001H0oooo
0`3o003o0?ooomP0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000G0?ooo`<0o`00o`3o
oooG0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00603oool40?l00?l0ooooe@3oool0
07@0oooo00<000000?ooo`3oool0203oool30?l001P0oooo103o003o0?ooom@0oooo001d0?ooo`<0
00002@3oool20?l001X0oooo0`3o003o0?ooom<0oooo001d0?ooo`030000003oool0oooo00T0oooo
0P3o000K0?ooo`<0o`00o`3ooooB0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`006`3o
ool30?l00?l0ooood@3oool007@0oooo00<000000?ooo`3oool02P3oool20?l001`0oooo0`3o003o
0?ooom00oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000M0?ooo`<0o`00o`3oooo?0?oo
o`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`007@3oool40?l00?l0ooooc@3oool007@0oooo
00<000000?ooo`3oool02`3oool20?l001h0oooo103o003o0?oool`0oooo001d0?ooo`030000003o
ool0oooo00/0oooo0P3o000P0?ooo`<0o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`0;
0?ooo`<0o`00803oool30?l00?l0oooobP3oool007@0oooo00<000000?ooo`3oool0303oool20?l0
0240oooo0`3o003o0?ooolT0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000R0?ooo`<0
o`00o`3oooo80?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`008P3oool30?l00?l0oooo
a`3oool007@0oooo0`00000=0?ooo`80o`008`3oool30?l00?l0ooooaP3oool007@0oooo00<00000
0?ooo`3oool03@3oool20?l002@0oooo103o003o0?oool@0oooo001d0?ooo`030000003oool0oooo
00d0oooo0`3o000T0?ooo`@0o`00o`3oooo30?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80
o`009P3oool30?l00?l0oooo`P3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002L0oooo
0`3o003o0?oool40oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000W0?ooo`<0o`00o`3o
ooo00?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00:03oool30?l00?l0oooo_`3oool0
07@0oooo00<000000?ooo`3oool03`3oool20?l002T0oooo0`3o003o0?oookh0oooo001d0?ooo`03
0000003oool0oooo00l0oooo0`3o000Y0?ooo`<0o`00o`3ooonm0?ooo`00EP3oool0102LB0000000
00000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`0@0?ooo`80o`00:P3oool40?l00?l0oooo^`3oool005D0oooo00H0omnL07BL
g`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0
oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000[0?ooo`@0o`00o`3ooonj0?oo
o`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203oool0
0`000000oooo0?ooo`0@0?ooo`<0o`00;03oool30?l00?l0oooo^@3oool00240oooo0P00000b0?oo
o`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000403o
ool20?l002d0oooo0`3o003o0?oookP0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0140oooo0`3o000]0?ooo`<0o`00o`3ooong0?ooo`009@3oool2000002h0oooo00H0_gA809cOo`3o
ool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool2
0?l002h0oooo0`3o003o0?oookH0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3oool0
_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00;`3o
ool30?l00?l0oooo]@3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000_0?ooo`@0
o`00o`3ooonc0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l00300oooo
103o003o0?oook80oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00<P3o
ool30?l00?l0oooo/@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o000b
0?ooo`<0o`00o`3ooon`0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool20?l0
03<0oooo0`3o003o0?ooojl0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?ooo`80
o`00=03oool30?l00?l0oooo[P3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0oooo
0`3o000d0?ooo`<0o`00o`3ooon]0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool05@3o
ool20?l003D0oooo0`3o003o0?oooj`0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o000f
0?ooo`@0o`00o`3ooonZ0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool30?l0
03H0oooo103o003o0?ooojT0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?ooo`80
o`00>03oool30?l00?l0ooooZ03oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0oooo
0P3o000i0?ooo`<0o`00o`3ooonW0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool05P3o
ool30?l003T0oooo0`3o003o0?ooojH0oooo00130?ooo`800000;`3oool00`000000oooo0?ooo`0G
0?ooo`80o`00>P3oool30?l00?l0ooooY@3oool004D0oooo0P00000]0?ooo`030000003oool0oooo
01L0oooo0P3o000k0?ooo`<0o`00o`3ooonT0?ooo`00A`3oool2000002/0oooo00<000000?ooo`3o
ool05`3oool30?l003/0oooo0`3o003o0?oooj<0oooo00190?ooo`800000:@3oool00`000000oooo
0?ooo`0H0?ooo`80o`00?03oool40?l00?l0ooooX@3oool004/0oooo0P00000W0?ooo`030000003o
ool0oooo01P0oooo0P3o000m0?ooo`@0o`00o`3ooonP0?ooo`00C@3oool2000002D0oooo00<00000
0?ooo`3oool0603oool30?l003h0oooo0`3o003o0?oooil0oooo001?0?ooo`<000008P3oool00`00
0000oooo0?ooo`0I0?ooo`80o`00?`3oool30?l00?l0ooooWP3oool00580oooo0P00000P0?ooo`<0
00006@3oool20?l00400oooo0`3o003o0?oooid0oooo001D0?ooo`8000007P3oool00`000000oooo
0?ooo`0I0?ooo`<0o`00@03oool30?l00?l0ooooW03oool005H0oooo0P00000L0?ooo`030000003o
ool0oooo01X0oooo0P3o00110?ooo`<0o`00o`3ooonK0?ooo`00F03oool2000001X0oooo00<00000
0?ooo`3oool06P3oool20?l00480oooo103o003o0?oooiT0oooo001J0?ooo`800000603oool00`00
0000oooo0?ooo`0J0?ooo`<0o`00@P3oool40?l00?l0ooooV03oool005`0oooo0`00000E0?ooo`03
0000003oool0oooo01/0oooo0P3o00140?ooo`<0o`00o`3ooonG0?ooo`00G`3oool2000001<0oooo
00<000000?ooo`3oool06`3oool20?l004D0oooo0`3o003o0?oooiH0oooo001Q0?ooo`8000004@3o
ool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l00400oooo0`3o003o0?oooiD0oooo001S
0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00@@3oool30?l00?l0ooooU03oool0
06D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o00120?ooo`<0o`00o`3ooonC0?oo
o`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004<0oooo0`3o003o0?oooi80
oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00@`3oool40?l00?l0oooo
T03oool006/0oooo0P0000070?ooo`<00000603oool<0?l004@0oooo103o003o0?ooohl0oooo001]
0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00AP3oool30?l00?l0ooooSP3oool0
06l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o00170?ooo`<0o`00o`3ooon=0?oo
o`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o00180?ooo`<0o`00o`3ooon<0?ooo`00
L`3oool2000001`0oooo2P3o00190?ooo`<0o`00o`3ooon;0?ooo`00M03oool3000001/0oooo2@3o
001:0?ooo`<0o`00o`3ooon:0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o001:
0?ooo`<0o`00o`3ooon90?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool90?l0
04/0oooo103o003o0?ooohL0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`P0
o`00C03oool40?l00?l0ooooQP3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0oooo
203o001>0?ooo`<0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000503o
ool70?l004l0oooo0`3o003o0?oooh@0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00000B
0?ooo`L0o`00D03oool30?l00?l0ooooP`3oool007@0oooo0`00000<0?ooo`8000004@3oool60?l0
0540oooo0`3o003o0?oooh80oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`D0
o`00DP3oool30?l00?l0ooooP@3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0oooo
1P3o001B0?ooo`<0o`00o`3ooon00?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`8000003@3o
ool50?l005<0oooo103o003o0?ooogh0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00000;
0?ooo`D0o`00E03oool40?l00?l0ooooO@3oool007@0oooo00<000000?ooo`3oool05P3oool20000
00X0oooo103o001F0?ooo`<0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`80
00002@3oool30?l005L0oooo0`3o003o0?ooog/0oooo001d0?ooo`030000003oool0oooo01X0oooo
0P0000070?ooo`<0o`00F03oool30?l00?l0ooooNP3oool007@0oooo00<000000?ooo`3oool0703o
ool2000000H0oooo0P3o001I0?ooo`<0o`00o`3ooomi0?ooo`00I@3oool00`2oM000000000000002
000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0o`00
0000000000000000F03oool30?l00?l0ooooN03oool006L0oooo00<0okmd04RLg`3oool02P3oool0
0`000000oooo0?ooo`0P0?ooo`8000000P3oool5000005P0oooo103o003o0?ooogH0oooo001W0?oo
o`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000005P0oooo103o003o0?oo
ogD0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000FP3oool30?l00?l0
ooooM03oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L00000
00<0o`000?ooo`3oool0F03oool30?l00?l0ooooL`3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0T0?ooo`D00000103o001I0?ooo`<0o`00o`3ooomb0?ooo`00I@3oool0
103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00F03o
ool30?l00?l0ooooL@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0/
0?ooo`D0o`00E`3oool30?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool0;P3oool50?l0
05H0oooo0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001E0?ooo`@0
o`00o`3ooom]0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00D`3oool40?l00?l0oooo
K03oool007@0oooo00<000000?ooo`3oool0=03oool60?l005<0oooo0`3o003o0?ooof/0oooo001d
0?ooo`030000003oool0oooo03H0oooo1P3o001B0?ooo`<0o`00o`3ooomZ0?ooo`00M03oool00`00
0000oooo0?ooo`0i0?ooo`D0o`00D@3oool30?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3o
ool0>`3oool50?l00500oooo0`3o003o0?ooofP0oooo001d0?ooo`<00000?@3oool50?l004l0oooo
0`3o003o0?ooofL0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001>0?ooo`<0o`00o`3o
oomV0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00C@3oool40?l00?l0ooooI03oool0
07@0oooo00<000000?ooo`3oool0@`3oool50?l004`0oooo103o003o0?ooof<0oooo001d0?ooo`03
0000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md000000000000
0080000000<004RL0?ooo`3oool05P3oool50?l004`0oooo0`3o003o0?ooof80oooo001d0?ooo`03
0000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?ooo`D0
o`00B`3oool30?l00?l0ooooH@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d
0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001:0?ooo`<0o`00o`3ooomP0?ooo`00M03o
ool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3o
ool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00B@3oool30?l00?l0ooooG`3oool007@0oooo00<00000
0?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd
04RLg`3oool08@3oool50?l004P0oooo0`3o003o0?oooeh0oooo001d0?ooo`030000003oool0oooo
01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0oooo
02<0oooo1@3o00170?ooo`@0o`00o`3ooomL0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`03
0?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o0015
0?ooo`@0o`00o`3ooomK0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a8000000000000
0080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o00150?ooo`<0o`00o`3o
oomJ0?ooo`00M03oool3000005D0oooo1P3o00140?ooo`<0o`00o`3ooomI0?ooo`00M03oool00`00
0000oooo0?ooo`1G0?ooo`H0o`00@`3oool30?l00?l0ooooF03oool007@0oooo00<000000?ooo`3o
ool0F@3oool60?l00480oooo0`3o003o0?oooeL0oooo001d0?ooo`030000003oool0oooo05`0oooo
1@3o00110?ooo`<0o`00o`3ooomF0?ooo`00M03oool00`000000oooo0?ooo`1N0?ooo`D0o`00@03o
ool30?l00?l0ooooE@3oool007@0oooo00<000000?ooo`3oool0H03oool50?l003l0oooo103o003o
0?oooe<0oooo001d0?ooo`030000003oool0oooo0680oooo1@3o000n0?ooo`@0o`00o`3ooomB0?oo
o`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00?P3oool30?l00?l0ooooD@3oool007@0oooo
00<000000?ooo`3oool0IP3oool50?l003d0oooo0`3o003o0?oooe00oooo001d0?ooo`030000003o
ool0oooo06P0oooo1@3o000l0?ooo`<0o`00o`3ooom?0?ooo`00M03oool00`000000oooo0?ooo`1Z
0?ooo`D0o`00>`3oool30?l00?l0ooooCP3oool007@0oooo00<000000?ooo`3oool0K03oool50?l0
03X0oooo0`3o003o0?ooodd0oooo001d0?ooo`<00000KP3oool50?l003T0oooo0`3o003o0?oood`0
oooo001d0?ooo`030000003oool0oooo0700oooo1P3o000g0?ooo`@0o`00o`3ooom:0?ooo`00M03o
ool00`000000oooo0?ooo`1b0?ooo`H0o`00=P3oool40?l00?l0ooooB@3oool007@0oooo00<00000
0?ooo`3oool0M03oool60?l003H0oooo0`3o003o0?ooodP0oooo001d0?ooo`030000003oool0oooo
07H0oooo1P3o000e0?ooo`<0o`00o`3ooom70?ooo`00M03oool00`000000oooo0?ooo`1h0?ooo`H0
o`00303oool00`3o0000oooo0?ooo`0U0?ooo`<0o`00o`3ooom60?ooo`00M03oool00`000000oooo
0?ooo`1j0?ooo`H0o`002P3oool20?l002L0oooo0`3o003o0?ooodD0oooo001d0?ooo`030000003o
ool0oooo07`0oooo1P3o00070?ooo`D0o`009P3oool30?l00?l0ooooA03oool007@0oooo00<00000
0?ooo`3oool0O`3oool50?l000D0oooo1P3o000V0?ooo`@0o`00o`3ooom20?ooo`00M03oool00`00
0000oooo0?ooo`210?ooo`D0o`000P3oool80?l002H0oooo103o003o0?oood40oooo001d0?ooo`03
0000003oool0oooo08<0oooo3`3o000V0?ooo`<0o`00o`3ooom00?ooo`00M03oool00`000000oooo
0?ooo`250?ooo`h0o`009P3oool30?l00?l0oooo?`3oool007@0oooo0`0000270?ooo`d0o`009P3o
ool30?l00?l0oooo?P3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l002D0oooo0`3o003o
0?ooocd0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000U0?ooo`<0o`00o`3oooll0?oo
o`00M03oool00`000000oooo0?ooo`260?oooa80o`009@3oool30?l00?l0oooo>`3oool007@0oooo
00<000000?ooo`3oool0Q03ooolF0?l002@0oooo103o003o0?ooocT0oooo001d0?ooo`030000003o
ool0oooo08@0oooo5`3o000T0?ooo`@0o`00o`3ooolh0?ooo`00M03oool00`000000oooo0?ooo`25
0?oooaL0o`009@3oool30?l00?l0oooo=`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l0
02@0oooo0`3o003o0?ooocH0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000T0?ooo`<0
o`00o`3ooole0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?ooo`3o
okl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0TP3o
ool>0?l000040?ooo`000000000000000200oooo0`3o003o0?oooc@0oooo001G0?ooo`030?noM018
W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d
_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000803oool30?l00?l0oooo<`3oool005L0
oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo09X0
oooo1@3o000700000200oooo0`3o003o0?oooc80oooo001G0?ooo`030?noM018W=l0oooo00l0oooo
00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000Q0?ooo`@0o`00
o`3oool`0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0
_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L0000000<0o`000?ooo`3oool07`3oool40?l00?l0
oooo;`3oool005L0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000
003oool0oooo0:00oooo1@0000040?l00240oooo0`3o003o0?ooobh0oooo001E0?ooo`040=nLB000
M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<00000
0P3oool50?l00200oooo0`3o003o0?ooobd0oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0:P0oooo1@3o000O0?ooo`<0
o`00o`3oool/0?ooo`00M03oool00`000000oooo0?ooo`2Z0?ooo`D0o`007P3oool30?l00?l0oooo
:`3oool007@0oooo00<000000?ooo`3oool0[03oool50?l001d0oooo0`3o003o0?ooobX0oooo001d
0?ooo`030000003oool0oooo0:h0oooo1@3o000L0?ooo`@0o`00o`3ooolX0?ooo`00M03oool00`00
0000oooo0?ooo`2`0?ooo`D0o`006`3oool40?l00?l0oooo9`3oool007@0oooo00<000000?ooo`3o
ool0/P3oool50?l001/0oooo0`3o003o0?ooobH0oooo001d0?ooo`030000003oool0oooo0;@0oooo
1@3o000J0?ooo`<0o`00o`3ooolU0?ooo`00M03oool00`000000oooo0?ooo`2f0?ooo`D0o`006@3o
ool30?l00?l0oooo903oool007@0oooo0`00002h0?ooo`D0o`00603oool30?l00?l0oooo8`3oool0
07@0oooo00<000000?ooo`3oool0^P3oool50?l001L0oooo0`3o003o0?ooob80oooo001d0?ooo`03
0000003oool0oooo0;`0oooo1@3o000F0?ooo`<0o`00o`3ooolQ0?ooo`00M03oool00`000000oooo
0?ooo`2n0?ooo`D0o`005@3oool40?l00?l0oooo7`3oool007@0oooo00<000000?ooo`3oool0V`3o
ool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo
0?ooo`0E0?ooo`H0o`004`3oool40?l00?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0V`3o
ool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01`0oooo1P3o000C0?ooo`<0o`00o`3o
oolM0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia8
0000B02Lgol07P3oool50?l00180oooo0`3o003o0?oooa`0oooo001d0?ooo`030000003oool0oooo
09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo
01l0oooo1@3o000A0?ooo`<0o`001P3oool00`3o0000oooo0?ooo`3o0?oooa80oooo001d0?ooo`03
0000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0?oo_`1dB9`0oooo0200oooo1@3o000@0?ooo`<0o`00103oool30?l00?l0oooo4`3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo
00<0gia807Boo`3oool08@3oool50?l000l0oooo0`3o00020?ooo`D0o`00o`3ooolB0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@0
04RLg`3oool0oono07@0001d_ol0903oool50?l000h0oooo2@3o003o0?oooa80oooo001d0?ooo`03
0000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0W4P0
0080000000<0B9cO0?ooo`3oool09@3oool50?l000`0oooo2P3o003o0?oooa40oooo001d0?ooo`<0
0000d@3oool50?l000X0oooo2`3o003o0?oooa00oooo001d0?ooo`030000003oool0oooo0=<0oooo
1@3o00070?ooo`d0o`00o`3oool?0?ooo`00M03oool00`000000oooo0?ooo`3E0?ooo`D0o`001@3o
ool=0?l00?l0oooo3`3oool007@0oooo00<000000?ooo`3oool0e`3oool50?l00080oooo3`3o003o
0?ooo`h0oooo001d0?ooo`030000003oool0oooo0=T0oooo5@3o003o0?ooo`d0oooo001d0?ooo`03
0000003oool0oooo0=/0oooo503o003o0?ooo``0oooo001d0?ooo`030000003oool0oooo0=d0oooo
4`3o003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo0=d0oooo4`3o003o0?ooo`/0oooo001d
0?ooo`030000003oool0oooo0=`0oooo5@3o003o0?ooo`X0oooo001d0?ooo`030000003oool0oooo
0=`0oooo5P3o003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo0=X0oooo6@3o003o0?ooo`P0
oooo001d0?ooo`030000003oool0oooo0=X0oooo6P3o003o0?ooo`L0oooo001d0?ooo`<00000f`3o
oolI0?l00?l0oooo1`3oool007@0oooo00<000000?ooo`3oool0h03ooolE0?l00?l0oooo1P3oool0
07@0oooo00<000000?ooo`3oool0i03ooolB0?l00?l0oooo1@3oool007@0oooo00<000000?ooo`3o
ool0j03oool?0?l000<00000o`3oool10?ooo`00M03oool00`000000oooo0?ooo`3/0?ooo`X0o`00
1@00003o0?ooo`00M03oool00`000000oooo0?ooo`3`0?ooo`D0o`001`00003n0?ooo`00M03oool0
0`000000oooo0?ooo`3d0?ooo`030?l000000000000000D00000oP3oool007@0oooo00<000000?oo
o`3oool0m@3oool700000?h0oooo001d0?ooo`030000003oool0oooo0?H0oooo1`00003m0?ooo`00
M03oool00`000000oooo0?ooo`3g0?ooo`<000000`3oool300000?X0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo0@3oool200000?P0oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool2
00000?H0oooo001d0?ooo`<00000o`3oool50?ooo`800000m03oool007@0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`800000lP3oool007@0oooo00<000000?ooo`3oool0o`3oool90?ooo`800000
l03oool007@0oooo00<000000?ooo`3oool0o`3oool;0?ooo`800000kP3oool007@0oooo00<00000
0?ooo`3oool0o`3oool=0?ooo`800000k03oool007@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`800000jP3oool007@0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`800000j03oool007@0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`800000iP3oool007@0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`800000i03oool007@0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`800000hP3oool0
06@0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo
0?D0oooo00D0W4P0000000000000001809cOo`0N0?ooo`800000h03oool006D0oooo00<0_g@00018
W03oool0303oool00`000000oooo0?ooo`3e0?ooo`030?oo_`1d07@0_ooo0280oooo0P00003N0?oo
o`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?D0oooo00<0oono07@0M02o
ool0903oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003d0?ooo`030?oo
_`1d000000000080000000<0B9cO0?ooo`3oool08@3oool00`000000oooo0?ooo`3I0?ooo`00J03o
ool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?D0oooo00<0oono07@0M02oool00P3o
ool00`2LB4P0W=oo0?ooo`0R0?ooo`800000f@3oool006T0oooo00<0gia807Boo`3oool0203oool0
0`000000oooo0?ooo`3e0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool0903oool2
00000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool00`000000oooo0?oo
o`3e0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09P3oool200000=D0oooo001V
0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0m@3oool00`2LB00000000000
00020000000304RLg`3oool0oooo02P0oooo0P00003C0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooobP0oooo0P00003A0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0P00003?0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00003=0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooobh0oooo0P00003;0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc00oooo0P00
00390?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc80oooo0P0000370?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooc@0oooo0`0000340?ooo`00M03oool300000?l0oooo=`3oool200000<80
oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool200000<00oooo001d0?ooo`030000003o
ool0oooo0?l0oooo>`3oool200000;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool2
00000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo?`3oool200000;X0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0oooo
A03oool200000;D0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d
0?ooo`030000003oool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0oooo
0?l0ooooBP3oool200000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3o
oomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000
X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?oo
o`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo
00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3o
oomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool0
07@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0
oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P00
00200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0
oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2
000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`03
0000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0oooo
R`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d
0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0oooo
0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3o
ool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo
0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d
0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo
0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03o
ool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B000
07Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03o
ool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000
oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oO
W018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0
_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0
B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3o
ool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000
D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?oo
o`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo
0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P00
00140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0
oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00
000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo
0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0
oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003o
ool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2
000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`03
0000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?oo
o`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000
oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo
001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?oo
o`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo
203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.6164 .39142 L
s
% Start of user PostScript
0 0 3.2 1.9 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.6164 .39142 L
s
% Start of user PostScript
0.5 1. 3.2 1.9 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6164 .42232 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.6164 .39142 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool40?l000`0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`030000003o0000o`00
00@0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?ooo`00
M03oool010000000o`000?l0003o00020?ooo`<0o`00o`3ooooe0?ooo`00M03oool010000000oooo
0?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000oooo0?l0003o00040?ooo`<0
o`00o`3ooooc0?ooo`00M03oool00`000000oooo0?l000020?l000@0oooo103o003o0?oooo40oooo
001d0?ooo`030000003oool0oooo0080o`001@3oool40?l00?l0ooool03oool007@0oooo00<00000
0?ooo`3oool00P3o00070?ooo`<0o`00o`3oooo_0?ooo`00M03oool3000000<0o`001`3oool30?l0
0?l0ooookP3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`<0o`00o`3oooo]0?oo
o`00M03oool010000000oooo0?ooo`3oool20?l000T0oooo0`3o003o0?ooon`0oooo001d0?ooo`04
0000003oool0oooo0?ooo`<0o`002@3oool40?l00?l0oooojP3oool007@0oooo00<000000?ooo`3o
ool00P3oool20?l000X0oooo103o003o0?ooonT0oooo001d0?ooo`030000003oool0oooo0080oooo
0P3o000<0?ooo`<0o`00o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00303o
ool30?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000d0oooo0`3o003o
0?ooonH0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000=0?ooo`<0o`00o`3ooooU0?oo
o`00M03oool00`000000oooo0?ooo`040?ooo`80o`003P3oool30?l00?l0ooooi03oool007@0oooo
00<000000?ooo`3oool0103oool20?l000l0oooo103o003o0?ooon80oooo001d0?ooo`030000003o
ool0oooo00@0oooo0`3o000?0?ooo`@0o`00o`3ooooQ0?ooo`00M03oool3000000D0oooo0P3o000A
0?ooo`<0o`00o`3ooooP0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`004P3oool30?l0
0?l0oooog`3oool007@0oooo00<000000?ooo`3oool01@3oool30?l00180oooo0`3o003o0?ooomh0
oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000C0?ooo`<0o`00o`3ooooM0?ooo`00M03o
ool00`000000oooo0?ooo`060?ooo`80o`00503oool40?l00?l0oooof`3oool007@0oooo00<00000
0?ooo`3oool01P3oool30?l001@0oooo103o003o0?ooomX0oooo001d0?ooo`030000003oool0oooo
00L0oooo0P3o000F0?ooo`<0o`00o`3ooooI0?ooo`00M03oool00`000000oooo0?ooo`070?ooo`80
o`005`3oool30?l00?l0oooof03oool007@0oooo00<000000?ooo`3oool01`3oool30?l001L0oooo
0`3o003o0?ooomL0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000H0?ooo`<0o`00o`3o
oooF0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`006@3oool40?l00?l0ooooe03oool0
07@0oooo00<000000?ooo`3oool0203oool30?l001T0oooo103o003o0?ooom<0oooo001d0?ooo`<0
00002@3oool20?l001/0oooo0`3o003o0?ooom80oooo001d0?ooo`030000003oool0oooo00T0oooo
0P3o000L0?ooo`<0o`00o`3ooooA0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00703o
ool30?l00?l0ooood03oool007@0oooo00<000000?ooo`3oool02P3oool20?l001d0oooo0`3o003o
0?oooll0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000N0?ooo`<0o`00o`3oooo>0?oo
o`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`007P3oool40?l00?l0ooooc03oool007@0oooo
00<000000?ooo`3oool02`3oool20?l001l0oooo103o003o0?oool/0oooo001d0?ooo`030000003o
ool0oooo00/0oooo0P3o000Q0?ooo`<0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`0;
0?ooo`<0o`008@3oool30?l00?l0oooob@3oool007@0oooo00<000000?ooo`3oool0303oool20?l0
0280oooo0`3o003o0?ooolP0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000S0?ooo`<0
o`00o`3oooo70?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`008`3oool40?l00?l0oooo
a@3oool007@0oooo0`00000=0?ooo`80o`00903oool40?l00?l0ooooa03oool007@0oooo00<00000
0?ooo`3oool03@3oool20?l002H0oooo0`3o003o0?oool<0oooo001d0?ooo`030000003oool0oooo
00d0oooo0`3o000V0?ooo`<0o`00o`3oooo20?ooo`00M03oool00`000000oooo0?ooo`0>0?ooo`80
o`009`3oool30?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002P0oooo
0`3o003o0?oool00oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000X0?ooo`@0o`00o`3o
oonn0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00:@3oool40?l00?l0oooo_@3oool0
07@0oooo00<000000?ooo`3oool03`3oool20?l002/0oooo0`3o003o0?oook`0oooo001d0?ooo`03
0000003oool0oooo00l0oooo0`3o000[0?ooo`<0o`00o`3ooonk0?ooo`00EP3oool0102LB0000000
00000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`0@0?ooo`80o`00;03oool30?l00?l0oooo^P3oool005D0oooo00H0omnL07BL
g`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0
oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000]0?ooo`<0o`00o`3oooni0?oo
o`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203oool0
0`000000oooo0?ooo`0@0?ooo`<0o`00;@3oool30?l00?l0oooo^03oool00240oooo0P00000b0?oo
o`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000403o
ool20?l002h0oooo103o003o0?oookH0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0140oooo0`3o000^0?ooo`@0o`00o`3ooone0?ooo`009@3oool2000002h0oooo00H0_gA809cOo`3o
ool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3oool2
0?l00300oooo0`3o003o0?oook@0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3oool0
_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00<@3o
ool30?l00?l0oooo/`3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo00H0
omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000a0?ooo`<0
o`00o`3ooonb0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l00380oooo
0`3o003o0?oook40oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00<`3o
ool40?l00?l0oooo[`3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o000c
0?ooo`@0o`00o`3ooon^0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool20?l0
03D0oooo0`3o003o0?ooojd0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?ooo`80
o`00=P3oool30?l00?l0oooo[03oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0oooo
0`3o000f0?ooo`<0o`00o`3ooon[0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool05@3o
ool20?l003L0oooo0`3o003o0?ooojX0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o000h
0?ooo`@0o`00o`3ooonX0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool30?l0
03P0oooo103o003o0?ooojL0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?ooo`80
o`00>P3oool30?l00?l0ooooYP3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0oooo
0P3o000k0?ooo`<0o`00o`3ooonU0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool05P3o
ool30?l003/0oooo0`3o003o0?oooj@0oooo00130?ooo`800000;`3oool00`000000oooo0?ooo`0G
0?ooo`80o`00?03oool30?l00?l0ooooX`3oool004D0oooo0P00000]0?ooo`030000003oool0oooo
01L0oooo0P3o000m0?ooo`<0o`00o`3ooonR0?ooo`00A`3oool2000002/0oooo00<000000?ooo`3o
ool05`3oool30?l003d0oooo103o003o0?oooj00oooo00190?ooo`800000:@3oool00`000000oooo
0?ooo`0H0?ooo`80o`00?P3oool40?l00?l0ooooW`3oool004/0oooo0P00000W0?ooo`030000003o
ool0oooo01P0oooo0P3o00100?ooo`<0o`00o`3ooonN0?ooo`00C@3oool2000002D0oooo00<00000
0?ooo`3oool0603oool30?l00400oooo0`3o003o0?oooid0oooo001?0?ooo`<000008P3oool00`00
0000oooo0?ooo`0I0?ooo`80o`00@@3oool30?l00?l0ooooW03oool00580oooo0P00000P0?ooo`<0
00006@3oool20?l00480oooo0`3o003o0?oooi/0oooo001D0?ooo`8000007P3oool00`000000oooo
0?ooo`0I0?ooo`<0o`00@P3oool40?l00?l0ooooV@3oool005H0oooo0P00000L0?ooo`030000003o
ool0oooo01X0oooo0P3o00130?ooo`@0o`00o`3ooonH0?ooo`00F03oool2000001X0oooo00<00000
0?ooo`3oool06P3oool20?l004D0oooo0`3o003o0?oooiL0oooo001J0?ooo`800000603oool00`00
0000oooo0?ooo`0J0?ooo`<0o`00A@3oool30?l00?l0ooooUP3oool005`0oooo0`00000E0?ooo`03
0000003oool0oooo01/0oooo0P3o00160?ooo`<0o`00o`3ooonE0?ooo`00G`3oool2000001<0oooo
00<000000?ooo`3oool06`3oool20?l004L0oooo0`3o003o0?oooi@0oooo001Q0?ooo`8000004@3o
ool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l00480oooo103o003o0?oooi80oooo001S
0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00@`3oool40?l00?l0ooooT@3oool0
06D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o00150?ooo`<0o`00o`3ooon@0?oo
o`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004H0oooo0`3o003o0?ooohl0
oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00AP3oool30?l00?l0oooo
SP3oool006/0oooo0P0000070?ooo`<00000603oool<0?l004L0oooo0`3o003o0?ooohd0oooo001]
0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00B03oool30?l00?l0ooooS03oool0
06l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o00190?ooo`@0o`00o`3ooon:0?oo
o`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001:0?ooo`@0o`00o`3ooon90?ooo`00
L`3oool2000001`0oooo2P3o001<0?ooo`<0o`00o`3ooon80?ooo`00M03oool3000001/0oooo2@3o
001=0?ooo`<0o`00o`3ooon70?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o001=
0?ooo`<0o`00o`3ooon60?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool90?l0
04h0oooo0`3o003o0?ooohD0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?ooo`P0
o`00C`3oool40?l00?l0ooooP`3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0oooo
203o001@0?ooo`@0o`00o`3ooon20?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000503o
ool70?l00580oooo0`3o003o0?oooh40oooo001d0?ooo`030000003oool0oooo00X0oooo0P00000B
0?ooo`L0o`00D`3oool30?l00?l0ooooP03oool007@0oooo0`00000<0?ooo`8000004@3oool60?l0
05@0oooo0`3o003o0?ooogl0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?ooo`D0
o`00E@3oool30?l00?l0ooooOP3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0oooo
1P3o001E0?ooo`@0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`8000003@3o
ool50?l005H0oooo103o003o0?ooog/0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00000;
0?ooo`D0o`00F03oool30?l00?l0ooooNP3oool007@0oooo00<000000?ooo`3oool05P3oool20000
00X0oooo103o001I0?ooo`<0o`00o`3ooomi0?ooo`00M03oool00`000000oooo0?ooo`0H0?ooo`80
00002@3oool30?l005X0oooo0`3o003o0?ooogP0oooo001d0?ooo`030000003oool0oooo01X0oooo
0P0000070?ooo`<0o`00F`3oool30?l00?l0ooooM`3oool007@0oooo00<000000?ooo`3oool0703o
ool2000000H0oooo0P3o001L0?ooo`<0o`00o`3ooomf0?ooo`00I@3oool00`2oM000000000000002
000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0o`00
0000000000000000F`3oool40?l00?l0ooooM03oool006L0oooo00<0okmd04RLg`3oool02P3oool0
0`000000oooo0?ooo`0P0?ooo`8000000P3oool5000005/0oooo103o003o0?ooog<0oooo001W0?oo
o`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000005`0oooo0`3o003o0?oo
og80oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000G@3oool30?l00?l0
ooooL@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L00000
00<0o`000?ooo`3oool0F`3oool30?l00?l0ooooL03oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0T0?ooo`D00000103o001L0?ooo`<0o`00o`3ooom_0?ooo`00I@3oool0
103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00F`3o
ool40?l00?l0ooooK@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?ooo`0/
0?ooo`D0o`00FP3oool40?l00?l0ooooK03oool007@0oooo00<000000?ooo`3oool0;P3oool50?l0
05X0oooo0`3o003o0?ooof/0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001I0?ooo`<0
o`00o`3ooomZ0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00E`3oool30?l00?l0oooo
J@3oool007@0oooo00<000000?ooo`3oool0=03oool60?l005H0oooo0`3o003o0?ooofP0oooo001d
0?ooo`030000003oool0oooo03L0oooo1@3o001E0?ooo`@0o`00o`3ooomV0?ooo`00M03oool00`00
0000oooo0?ooo`0i0?ooo`D0o`00E03oool40?l00?l0ooooI@3oool007@0oooo00<000000?ooo`3o
ool0>`3oool50?l005@0oooo0`3o003o0?ooof@0oooo001d0?ooo`<00000?@3oool50?l005<0oooo
0`3o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001B0?ooo`<0o`00o`3o
oomR0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00D@3oool30?l00?l0ooooH@3oool0
07@0oooo00<000000?ooo`3oool0@`3oool50?l00500oooo0`3o003o0?ooof00oooo001d0?ooo`03
0000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md000000000000
0080000000<004RL0?ooo`3oool05P3oool50?l004l0oooo103o003o0?oooeh0oooo001d0?ooo`03
0000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?ooo`D0
o`00CP3oool40?l00?l0ooooG@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0M01d
0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001>0?ooo`<0o`00o`3ooomL0?ooo`00M03o
ool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3o
ool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00C@3oool30?l00?l0ooooF`3oool007@0oooo00<00000
0?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0okmd
04RLg`3oool08@3oool50?l004`0oooo0`3o003o0?oooeX0oooo001d0?ooo`030000003oool0oooo
01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0oooo
02<0oooo1@3o001;0?ooo`<0o`00o`3ooomI0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`03
0?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o0019
0?ooo`@0o`00o`3ooomG0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a8000000000000
0080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o00180?ooo`@0o`00o`3o
oomF0?ooo`00M03oool3000005H0oooo1@3o00180?ooo`<0o`00o`3ooomE0?ooo`00M03oool00`00
0000oooo0?ooo`1H0?ooo`D0o`00A`3oool30?l00?l0ooooE03oool007@0oooo00<000000?ooo`3o
ool0FP3oool50?l004H0oooo0`3o003o0?oooe<0oooo001d0?ooo`030000003oool0oooo05`0oooo
1@3o00150?ooo`<0o`00o`3ooomB0?ooo`00M03oool00`000000oooo0?ooo`1N0?ooo`D0o`00A03o
ool40?l00?l0ooooD03oool007@0oooo00<000000?ooo`3oool0H03oool50?l004<0oooo103o003o
0?ooodl0oooo001d0?ooo`030000003oool0oooo0680oooo1@3o00130?ooo`<0o`00o`3ooom>0?oo
o`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00@P3oool30?l00?l0ooooC@3oool007@0oooo
00<000000?ooo`3oool0IP3oool50?l00440oooo0`3o003o0?oood`0oooo001d0?ooo`030000003o
ool0oooo06P0oooo1@3o00100?ooo`<0o`00o`3ooom;0?ooo`00M03oool00`000000oooo0?ooo`1Z
0?ooo`D0o`00?`3oool30?l00?l0ooooBP3oool007@0oooo00<000000?ooo`3oool0K03oool50?l0
03h0oooo103o003o0?ooodP0oooo001d0?ooo`<00000KP3oool50?l003d0oooo103o003o0?ooodL0
oooo001d0?ooo`030000003oool0oooo0700oooo1P3o000l0?ooo`<0o`00o`3ooom60?ooo`00M03o
ool00`000000oooo0?ooo`1b0?ooo`H0o`00>`3oool30?l00?l0ooooA@3oool007@0oooo00<00000
0?ooo`3oool0M03oool60?l003X0oooo0`3o003o0?oood@0oooo001d0?ooo`030000003oool0oooo
07H0oooo00<000000?l0003o00000`3o000i0?ooo`<0o`00o`3ooom30?ooo`00M03oool00`000000
oooo0?ooo`1h0?ooo`030000003o0000o`0000<0o`00303oool00`3o0000oooo0?ooo`0Y0?ooo`@0
o`00o`3ooom10?ooo`00M03oool00`000000oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`00
2P3oool20?l002/0oooo103o003o0?oood00oooo001d0?ooo`030000003oool0oooo07d0oooo1@3o
00070?ooo`D0o`00:`3oool30?l00?l0oooo?`3oool007@0oooo00<000000?ooo`3oool0O`3oool5
0?l000D0oooo1P3o000[0?ooo`<0o`00o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`210?oo
o`D0o`000P3oool80?l002/0oooo0`3o003o0?ooocd0oooo001d0?ooo`030000003oool0oooo08<0
oooo3`3o000Z0?ooo`<0o`00o`3oooll0?ooo`00M03oool00`000000oooo0?ooo`250?ooo`h0o`00
:P3oool40?l00?l0oooo>P3oool007@0oooo0`0000270?ooo`d0o`00:P3oool40?l00?l0oooo>@3o
ool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l002X0oooo0`3o003o0?ooocP0oooo001d0?oo
o`030000003oool0oooo08H0oooo4@3o000Z0?ooo`<0o`00o`3ooolg0?ooo`00M03oool00`000000
oooo0?ooo`260?oooa80o`00:P3oool30?l00?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0
Q03ooolF0?l002T0oooo0`3o003o0?ooocD0oooo001d0?ooo`030000003oool0oooo08@0oooo5`3o
000Y0?ooo`<0o`00o`3ooold0?ooo`00M03oool00`000000oooo0?ooo`250?oooaL0o`00:@3oool4
0?l00?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0RP3ooolD0?l002P0oooo103o003o0?oo
oc40oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000Y0?ooo`<0o`00o`3oool`0?ooo`00
E@3oool00`2oM000000000000002000000080018W03oool0oooo0?ooo`3ookl0M0000000M02oool4
0?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0TP3oool>0?l000040?ooo`00
00000000000002D0oooo0`3o003o0?ooobl0oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0
oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?oo
o`3oool0UP3oool:0?l000D000009@3oool30?l00?l0oooo;P3oool005L0oooo00<0okmd04RLg`3o
ool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo09X0oooo1@3o0007000002D0
oooo0`3o003o0?ooobd0oooo001G0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0
203oool4000009d0oooo00<0o`000000000000001@00000V0?ooo`@0o`00o`3oool[0?ooo`00E`3o
ool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000
oooo0?ooo`2O0?ooo`L0000000<0o`000?ooo`3oool0903oool40?l00?l0oooo:P3oool005L0oooo
00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo
1@0000040?l002H0oooo0`3o003o0?ooobT0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0oooo
00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<000000P3oool50?l002D0oooo
0`3o003o0?ooobP0oooo001F0?ooo`030;md00000000B9cO00`0oooo00H0omnL04P0000000000000
0000M02oool90?ooo`030000003oool0oooo0:P0oooo1@3o000T0?ooo`<0o`00o`3ooolW0?ooo`00
M03oool00`000000oooo0?ooo`2Z0?ooo`D0o`008`3oool30?l00?l0oooo9P3oool007@0oooo00<0
00000?ooo`3oool0[03oool50?l00280oooo103o003o0?ooob@0oooo001d0?ooo`030000003oool0
oooo0:h0oooo1@3o000Q0?ooo`@0o`00o`3ooolS0?ooo`00M03oool00`000000oooo0?ooo`2`0?oo
o`D0o`008@3oool30?l00?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0/P3oool60?l001l0
oooo0`3o003o0?ooob40oooo001d0?ooo`030000003oool0oooo0;@0oooo1P3o000N0?ooo`<0o`00
o`3ooolP0?ooo`00M03oool00`000000oooo0?ooo`2g0?ooo`D0o`007@3oool30?l00?l0oooo7`3o
ool007@0oooo0`00002i0?ooo`D0o`00703oool30?l00?l0oooo7P3oool007@0oooo00<000000?oo
o`3oool0^`3oool50?l001/0oooo103o003o0?oooa`0oooo001d0?ooo`030000003oool0oooo0;d0
oooo1@3o000J0?ooo`@0o`00o`3ooolK0?ooo`00M03oool00`000000oooo0?ooo`2o0?ooo`D0o`00
6P3oool30?l00?l0oooo6P3oool007@0oooo00<000000?ooo`3oool0V`3oool01@2LB00000000000
000004P0W=oo0080oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`0F0?ooo`D0o`00
6@3oool30?l00?l0oooo6@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;oo
o`050?ooo`030;md0000B9`0oooo01d0oooo1@3o000H0?ooo`<0o`00o`3ooolH0?ooo`00M03oool0
0`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool5
0?l001L0oooo0`3o003o0?oooaL0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0
000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01l0oooo1@3o000F0?oo
o`@0o`00o`3ooolE0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080
oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M4RL0?ooo`0P0?ooo`D0o`005@3oool40?l00?l0
oooo503oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nL
B01d_ol0oooo00@0oooo00<0gia807Boo`3oool08@3oool50?l001D0oooo0`3o003o0?oooa<0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?oo
o`2oM000B9cO0?ooo`3ookl0M00007Boo`0T0?ooo`D0o`00503oool30?l00?l0oooo4P3oool007@0
oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo0?oo
o`2LB0000P0000000`18W=l0oooo0?ooo`0U0?ooo`D0o`004`3oool30?l00?l0oooo4@3oool007@0
oooo0`00003A0?ooo`D0o`004P3oool30?l00?l0oooo403oool007@0oooo00<000000?ooo`3oool0
d`3oool60?l00100oooo103o00050?ooo`030?l0003oool0oooo0?l0oooo1P3oool007@0oooo00<0
00000?ooo`3oool0e@3oool60?l000l0oooo103o00030?ooo`<0o`00o`3oool70?ooo`00M03oool0
0`000000oooo0?ooo`3G0?ooo`030000003o0000o`0000<0o`003`3oool30?l000030?ooo`3o0000
o`0000<0o`00o`3oool60?ooo`00M03oool00`000000oooo0?ooo`3I0?ooo`030000003o0000o`00
00<0o`003P3oool80?l00?l0oooo1P3oool007@0oooo00<000000?ooo`3oool0f`3oool00`000000
o`000?l000030?l000`0oooo2@3o003o0?ooo`D0oooo001d0?ooo`030000003oool0oooo0=d0oooo
00<000000?l0003o00000`3o000:0?ooo`X0o`00o`3oool40?ooo`00M03oool00`000000oooo0?oo
o`3O0?ooo`030000003o0000o`0000<0o`001`3oool<0?l00?l0oooo0`3oool007@0oooo00<00000
0?ooo`3oool0h@3oool00`000000o`000?l000030?l000D0oooo3@3o003o0?ooo`80oooo001d0?oo
o`030000003oool0oooo0><0oooo00<000000?l0003o00000`3o00020?ooo`l0o`00o`3oool10?oo
o`00M03oool00`000000oooo0?ooo`3U0?ooo`030000003o0000o`000180o`00o`3oool10?ooo`00
M03oool00`000000oooo0?ooo`3W0?ooo`030000003o0000o`000140o`00o`3oool007@0oooo0`00
003Y0?ooo`030000003o0000o`000100o`00oP3oool007@0oooo00<000000?ooo`3oool0jP3ooolC
0?l00?d0oooo001d0?ooo`030000003oool0oooo0>T0oooo5@3o003l0?ooo`00M03oool00`000000
oooo0?ooo`3Y0?oooaH0o`00n`3oool007@0oooo00<000000?ooo`3oool0i`3ooolH0?l00?/0oooo
001d0?ooo`030000003oool0oooo0>L0oooo6@3o003j0?ooo`00M03oool00`000000oooo0?ooo`3X
0?oooaT0o`00n@3oool007@0oooo00<000000?ooo`3oool0k@3ooolE0?l00?P0oooo001d0?ooo`03
0000003oool0oooo0?40oooo4P3o003g0?ooo`00M03oool00`000000oooo0?ooo`3e0?ooo`l0o`00
0`00003c0?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`X0o`001@00003b0?ooo`00M03oool0
0`000000oooo0?ooo`3m0?ooo`D0o`001`00003a0?ooo`00M03oool300000?l0oooo0P3oool00`3o
000000000000000500000?40oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool700000?40
oooo001d0?ooo`030000003oool0oooo0?l0oooo103oool700000?00oooo001d0?ooo`030000003o
ool0oooo0?l0oooo1@3oool3000000<0oooo0P00003^0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`d0oooo0P00003/0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P00003Z0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooa40oooo0P00003X0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooa<0oooo0P00003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaD0oooo0P00
003T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooaL0oooo0P00003R0?ooo`00I03oool00`3o
gi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`800000h03oool006D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o0?oooa/0
oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0oooo
7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooah0oooo00<0
00000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo0?ooo`3o
0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo
0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool0
0`000000oooo0?ooo`3o0?ooo`<0oooo00D0W4P0000000000000001809cOo`0L0?ooo`800000e@3o
ool006H0oooo00@0W4P0000000000000B9cO2P3oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0
oono07@0M02oool0803oool200000=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo0`3oool0
0`3ookl0M01d0;ooo`0R0?ooo`800000d@3oool007@0oooo00<000000?ooo`3oool0o`3oool30?oo
o`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool07`3oool200000<l0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo0`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0240
oooo0P00003=0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`<0oooo00<0oono07@0M02oool0
0P3oool00`3OW4P0M;oo0?ooo`0S0?ooo`800000b`3oool007@0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09@3oool200000<T0oooo001d
0?ooo`030000003oool0oooo0?l0oooo0`3oool00`2LB0000000000000020000000304RLg`3oool0
oooo02L0oooo0P0000370?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo0`0000340?oo
o`00M03oool300000?l0oooo=`3oool200000<80oooo001d0?ooo`030000003oool0oooo0?l0oooo
>@3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool200000;h0oooo001d
0?ooo`030000003oool0oooo0?l0oooo?@3oool200000;`0oooo001d0?ooo`030000003oool0oooo
0?l0oooo?`3oool200000;X0oooo001d0?ooo`030000003oool0oooo0?l0oooo@@3oool300000;L0
oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool2
00000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool200000:l0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`030000003oool0oooo0?l0oooo
C`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE0?oo
o`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo00<000000?ooo`3oool0o`3o
oomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000
UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00
002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0
oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0oooo
P@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d
0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700
oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2
000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`03
0?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0
W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3o
ool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0
oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`03
0=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0
oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo
1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018
000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00
F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0
o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`03
0?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo
00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<00000
0?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?oo
o`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo
00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3o
oon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool0
07@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o
0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?oo
o`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00
000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0
oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2
000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0oooo
d@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d
0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo
00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo
00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0
oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md
0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0oooo
o`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@0
0018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RL
o`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.63757 .40172 L
s
% Start of user PostScript
0 0 3.35 1.95 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.63757 .40172 L
s
% Start of user PostScript
0.5 1. 3.35 1.95 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63757 .43262 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.63757 .40172 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`<0o`00o`3ooooe0?ooo`00M03oool010000000
oooo0?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000oooo0?l0003o00040?oo
o`@0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000@0oooo103o003o0?oooo40
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool30?l00?l0ooool03oool007@0oooo00<0
00000?ooo`3oool00P3o00070?ooo`<0o`00o`3oooo_0?ooo`00M03oool3000000<0o`001`3oool3
0?l00?l0ooookP3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`@0o`00o`3oooo/
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000T0oooo103o003o0?ooon/0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002P3oool30?l00?l0oooojP3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000/0oooo0`3o003o0?ooonT0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000<0?ooo`<0o`00o`3ooooX0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
303oool30?l00?l0ooooi`3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000d0oooo103o
003o0?ooonD0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000=0?ooo`@0o`00o`3ooooT
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`003`3oool30?l00?l0ooooh`3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00100oooo0`3o003o0?ooon80oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000@0?ooo`<0o`00o`3ooooQ0?ooo`00M03oool3000000D0oooo0P3o
000A0?ooo`<0o`00o`3ooooP0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`004P3oool4
0?l00?l0oooogP3oool007@0oooo00<000000?ooo`3oool01@3oool30?l00180oooo103o003o0?oo
omd0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000D0?ooo`<0o`00o`3ooooL0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005@3oool30?l00?l0oooof`3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001D0oooo0`3o003o0?ooomX0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000F0?ooo`@0o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`005`3oool40?l00?l0ooooe`3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001P0
oooo0`3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000I0?ooo`<0o`00
o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`006P3oool30?l00?l0ooooe03o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001X0oooo0`3o003o0?ooom<0oooo001d0?oo
o`<000002@3oool20?l001/0oooo103o003o0?ooom40oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000L0?ooo`@0o`00o`3oooo@0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
7@3oool30?l00?l0ooooc`3oool007@0oooo00<000000?ooo`3oool02P3oool20?l001h0oooo0`3o
003o0?ooolh0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000O0?ooo`<0o`00o`3oooo=
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`007`3oool40?l00?l0oooob`3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l00200oooo103o003o0?ooolX0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000R0?ooo`<0o`00o`3oooo90?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`008P3oool30?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002<0oooo0`3o003o0?ooolL0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000T0?oo
o`<0o`00o`3oooo60?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00903oool40?l00?l0
ooooa03oool007@0oooo0`00000=0?ooo`80o`009@3oool40?l00?l0oooo``3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002L0oooo0`3o003o0?oool80oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000W0?ooo`<0o`00o`3oooo10?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00:03oool30?l00?l0oooo`03oool007@0oooo00<000000?ooo`3oool03P3oool20?l002T0
oooo103o003o0?oookh0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000Y0?ooo`@0o`00
o`3ooonm0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00:`3oool30?l00?l0oooo_03o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l002`0oooo0`3o003o0?oook/0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000/0?ooo`<0o`00o`3ooonj0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00;@3oool30?l00?l0oooo^@3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000^0?ooo`@0o`00o`3ooong
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00;P3oool40?l00?l0oooo]P3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l00300oooo0`3o003o0?oookD0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000`0?ooo`<0o`00o`3ooond0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l00340oooo0`3o003o0?oook<0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
<P3oool30?l00?l0oooo/P3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000b0?oo
o`@0o`00o`3ooon`0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003<0
oooo103o003o0?ooojl0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
=@3oool30?l00?l0oooo[P3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000e0?ooo`<0o`00o`3ooon]0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003H0oooo0`3o003o0?oooj`0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00=`3oool40?l00?l0ooooZP3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000g0?ooo`@0o`00o`3ooonY0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003T0oooo0`3o003o0?ooojP0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
000j0?ooo`<0o`00o`3ooonW0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l003X0oooo0`3o003o0?ooojH0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00>`3oool30?l00?l0ooooY@3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o000l0?ooo`@0o`00o`3ooonS0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l003`0oooo103o003o0?oooj80oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00?P3oool30?l00?l0ooooX@3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o000o0?ooo`<0o`00o`3ooonP0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l003l0oooo0`3o003o0?oooil0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00@03oool40?l00?l0ooooW@3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00110?ooo`@0o`00o`3ooonL0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l00480oooo0`3o003o0?oooi/0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00@`3oool30?l00?l0ooooVP3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004@0oooo0`3o003o0?oooiT0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00A03oool30?l00?l0ooooV03oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o00150?ooo`@0o`00o`3ooonF0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004H0oooo103o003o0?oooiD0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00A`3oool30?l00?l0ooooU03oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o00180?ooo`<0o`00o`3ooonC0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l004T0oooo0`3o003o0?oooi80oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004@0oooo103o003o0?oooi00oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00A@3oool40?l00?l0ooooS`3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o00170?ooo`<0o`00o`3ooon>
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004P0oooo0`3o003o0?oo
ohd0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00B03oool30?l00?l0
ooooS03oool006/0oooo0P0000070?ooo`<00000603oool<0?l004T0oooo0`3o003o0?oooh/0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00BP3oool40?l00?l0ooooR@3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001;0?ooo`@0o`00o`3ooon8
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001=0?ooo`<0o`00o`3ooon70?oo
o`00L`3oool2000001`0oooo2P3o001>0?ooo`<0o`00o`3ooon60?ooo`00M03oool3000001/0oooo
2@3o001?0?ooo`<0o`00o`3ooon50?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001?0?ooo`<0o`00o`3ooon40?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l00500oooo103o003o0?oooh80oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00D@3oool40?l00?l0ooooP@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001C0?ooo`<0o`00o`3ooon00?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005@0oooo0`3o003o0?ooogl0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00E@3oool30?l00?l0ooooOP3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l005H0oooo103o003o0?ooog`0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00E`3oool40?l00?l0ooooN`3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001H0?ooo`<0o`00o`3ooomj0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l005T0oooo0`3o003o0?ooogT0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00FP3oool30?l00?l0ooooN03oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001K0?ooo`<0o`00o`3ooomg0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l005`0oooo103o003o0?ooogD0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00G@3oool40?l00?l0ooooM03oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001O0?ooo`<0o`00o`3ooomc0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000GP3oool30?l00?l0ooooLP3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000005h0oooo0`3o003o0?ooog40oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000005h0oooo103o003o
0?ooofl0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000G`3oool40?l0
0?l0ooooKP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0GP3oool30?l00?l0ooooK@3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001O0?ooo`<0o`00o`3ooom/0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
GP3oool30?l00?l0ooooJ`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00G@3oool30?l00?l0ooooJP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l005`0oooo103o003o0?ooofP0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001K0?oo
o`@0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00FP3oool30?l00?l0
ooooIP3oool007@0oooo00<000000?ooo`3oool0=03oool60?l005T0oooo0`3o003o0?ooofD0oooo
001d0?ooo`030000003oool0oooo03L0oooo1@3o001H0?ooo`<0o`00o`3ooomT0?ooo`00M03oool0
0`000000oooo0?ooo`0i0?ooo`D0o`00E`3oool40?l00?l0ooooHP3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l005H0oooo103o003o0?ooof40oooo001d0?ooo`<00000?@3oool50?l005H0
oooo0`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001E0?ooo`<0o`00
o`3ooomO0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00E03oool30?l00?l0ooooGP3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l005<0oooo0`3o003o0?oooed0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l00580oooo103o003o0?oooe/0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00D@3oool40?l00?l0ooooFP3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001A0?ooo`<0o`00o`3ooomI0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00D03oool30?l00?l0ooooF03oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l004l0oooo0`3o003o0?oooeL0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001>0?ooo`<0o`00o`3ooomF0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001<0?ooo`@0o`00o`3ooomD0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001;0?ooo`@0o`00
o`3ooomC0?ooo`00M03oool3000005D0oooo1P3o001;0?ooo`<0o`00o`3ooomB0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00BP3oool30?l00?l0ooooD@3oool007@0oooo00<000000?oo
o`3oool0FP3oool50?l004T0oooo0`3o003o0?oooe00oooo001d0?ooo`030000003oool0oooo05`0
oooo1@3o00180?ooo`@0o`00o`3ooom>0?ooo`00M03oool00`000000oooo0?ooo`1N0?ooo`D0o`00
A`3oool40?l00?l0ooooC@3oool007@0oooo00<000000?ooo`3oool0H03oool50?l004L0oooo0`3o
003o0?oood`0oooo001d0?ooo`030000003oool0oooo0680oooo1@3o00160?ooo`<0o`00o`3ooom;
0?ooo`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00A@3oool30?l00?l0ooooBP3oool007@0
oooo00<000000?ooo`3oool0IP3oool50?l004@0oooo0`3o003o0?ooodT0oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o00130?ooo`@0o`00o`3ooom70?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00@P3oool40?l00?l0ooooAP3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l00480oooo0`3o003o0?ooodD0oooo001d0?ooo`<00000KP3oool50?l00440oooo0`3o003o0?oo
od@0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o000o0?ooo`<0o`00o`3ooom30?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00?P3oool40?l00?l0oooo@@3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l003d0oooo103o003o0?oood00oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o000m0?ooo`<0o`00o`3ooolo0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0]0?ooo`<0o`00o`3oooln0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`030000003o0000o`0000<0o`002P3oool20?l002l0oooo0`3o003o0?ooocd0
oooo001d0?ooo`030000003oool0oooo07d0oooo1@3o00070?ooo`D0o`00;P3oool30?l00?l0oooo
?03oool007@0oooo00<000000?ooo`3oool0O`3oool50?l000D0oooo1P3o000^0?ooo`@0o`00o`3o
oolj0?ooo`00M03oool00`000000oooo0?ooo`210?ooo`D0o`000P3oool80?l002h0oooo103o003o
0?ooocT0oooo001d0?ooo`030000003oool0oooo08<0oooo3`3o000^0?ooo`<0o`00o`3ooolh0?oo
o`00M03oool00`000000oooo0?ooo`250?ooo`h0o`00;P3oool30?l00?l0oooo=`3oool007@0oooo
0`0000270?ooo`d0o`00;P3oool30?l00?l0oooo=P3oool007@0oooo00<000000?ooo`3oool0Q`3o
ool?0?l002d0oooo103o003o0?oooc@0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000]
0?ooo`@0o`00o`3ooolc0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00;P3oool30?l0
0?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0Q03ooolF0?l002d0oooo0`3o003o0?oooc40
oooo001d0?ooo`030000003oool0oooo08@0oooo5`3o000]0?ooo`<0o`00o`3oool`0?ooo`00M03o
ool00`000000oooo0?ooo`250?oooaL0o`00;@3oool30?l00?l0oooo;`3oool007@0oooo00<00000
0?ooo`3oool0RP3ooolD0?l002`0oooo103o003o0?ooobd0oooo001d0?ooo`030000003oool0oooo
08h0oooo4@3o000/0?ooo`@0o`00o`3oool/0?ooo`00E@3oool00`2oM00000000000000200000008
0018W03oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo
00<000000?ooo`3oool0TP3oool>0?l000040?ooo`0000000000000002T0oooo0`3o003o0?ooob/0
oooo001G0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000
B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000:@3oool3
0?l00?l0oooo:P3oool005L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo09X0oooo1@3o0007000002T0oooo0`3o003o0?ooobT0oooo001G0?ooo`03
0?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`0000000000
00001@00000Z0?ooo`<0o`00o`3ooolX0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L0000000<0o`000?oo
o`3oool0:03oool40?l00?l0oooo9P3oool005L0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0
B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00oooo1@0000040?l002T0oooo103o003o0?ooobD0
oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool00`000000
oooo0?ooo`2Q0?ooo`<000000P3oool50?l002T0oooo0`3o003o0?ooob@0oooo001F0?ooo`030;md
00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0:P0oooo1@3o000X0?ooo`<0o`00o`3ooolS0?ooo`00M03oool00`000000oooo0?ooo`2Z0?ooo`D0
o`009`3oool30?l00?l0oooo8P3oool007@0oooo00<000000?ooo`3oool0[03oool50?l002H0oooo
103o003o0?ooob00oooo001d0?ooo`030000003oool0oooo0:h0oooo1@3o000U0?ooo`@0o`00o`3o
oolO0?ooo`00M03oool00`000000oooo0?ooo`2`0?ooo`D0o`009@3oool30?l00?l0oooo7P3oool0
07@0oooo00<000000?ooo`3oool0/P3oool50?l002@0oooo0`3o003o0?oooad0oooo001d0?ooo`03
0000003oool0oooo0;@0oooo1@3o000S0?ooo`<0o`00o`3ooolL0?ooo`00M03oool00`000000oooo
0?ooo`2f0?ooo`D0o`008P3oool30?l00?l0oooo6`3oool007@0oooo0`00002h0?ooo`D0o`008@3o
ool40?l00?l0oooo6@3oool007@0oooo00<000000?ooo`3oool0^P3oool60?l001l0oooo103o003o
0?oooaP0oooo001d0?ooo`030000003oool0oooo0;`0oooo1P3o000O0?ooo`<0o`00o`3ooolG0?oo
o`00M03oool00`000000oooo0?ooo`2o0?ooo`D0o`007P3oool30?l00?l0oooo5P3oool007@0oooo
00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P00000
00000`0000000`1d_ol0oooo0?ooo`0F0?ooo`D0o`007@3oool30?l00?l0oooo5@3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01d0oooo
1@3o000L0?ooo`@0o`00o`3ooolC0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
07@0_ooo00H0oooo00<0gia80000B02Lgol07P3oool50?l001/0oooo103o003o0?oooa80oooo001d
0?ooo`030000003oool0oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`02
0?ooo`030?oOW0180000M;oo01l0oooo1@3o000K0?ooo`<0o`00o`3ooolA0?ooo`00M03oool00`00
0000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool00`3oool00`3o
okl0M4RL0?ooo`0P0?ooo`D0o`006P3oool30?l00?l0oooo403oool007@0oooo00<000000?ooo`3o
ool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3o
ool08@3oool50?l001T0oooo0`3o003o0?ooo`l0oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0T
0?ooo`D0o`00603oool30?l00?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`2L
B0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0U
0?ooo`D0o`005`3oool40?l00?l0oooo303oool007@0oooo0`00003A0?ooo`D0o`005P3oool40?l0
0?l0oooo2`3oool007@0oooo00<000000?ooo`3oool0d`3oool50?l001H0oooo0`3o003o0?ooo`X0
oooo001d0?ooo`030000003oool0oooo0=D0oooo1@3o000E0?ooo`<0o`00o`3oool90?ooo`00M03o
ool00`000000oooo0?ooo`3G0?ooo`D0o`00503oool30?l00?l0oooo203oool007@0oooo00<00000
0?ooo`3oool0f@3oool50?l001<0oooo103o003o0?ooo`H0oooo001d0?ooo`030000003oool0oooo
0=/0oooo1P3o000A0?ooo`@0o`00o`3oool50?ooo`00M03oool00`000000oooo0?ooo`3M0?ooo`H0
o`004@3oool30?l00?l0oooo103oool007@0oooo00<000000?ooo`3oool0g`3oool00`000000o`00
0?l000030?l00100oooo0`3o00060?ooo`030?l0003oool0oooo0?T0oooo001d0?ooo`030000003o
ool0oooo0>40oooo00<000000?l0003o00000`3o000?0?ooo`<0o`00103oool30?l00?X0oooo001d
0?ooo`030000003oool0oooo0><0oooo00<000000?l0003o00000`3o000>0?ooo`<0o`000P3oool5
0?l00?T0oooo001d0?ooo`030000003oool0oooo0>D0oooo00<000000?l0003o00000`3o000=0?oo
o`T0o`00n@3oool007@0oooo00<000000?ooo`3oool0i`3oool00`000000o`000?l000030?l000`0
oooo2@3o003h0?ooo`00M03oool300000>T0oooo00<000000?l0003o00000`3o000:0?ooo`X0o`00
m`3oool007@0oooo00<000000?ooo`3oool0j`3oool00`000000o`000?l000030?l000L0oooo303o
003f0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`030000003o0000o`0000<0o`001@3oool=
0?l00?D0oooo001d0?ooo`030000003oool0oooo0?00oooo1@3o00020?ooo`l0o`00m03oool007@0
oooo00<000000?ooo`3oool0lP3ooolD0?l00?@0oooo001d0?ooo`030000003oool0oooo0?@0oooo
4`3o003c0?ooo`00M03oool00`000000oooo0?ooo`3f0?oooa80o`00lP3oool007@0oooo00<00000
0?ooo`3oool0mP3ooolC0?l00?40oooo001d0?ooo`030000003oool0oooo0?D0oooo5@3o003`0?oo
o`00M03oool00`000000oooo0?ooo`3e0?oooaH0o`00k`3oool007@0oooo00<000000?ooo`3oool0
l`3ooolH0?l00>l0oooo001d0?ooo`030000003oool0oooo0?<0oooo6@3o003^0?ooo`00M03oool3
00000?@0oooo6@3o003]0?ooo`00M03oool00`000000oooo0?ooo`3i0?oooaD0o`00k03oool007@0
oooo00<000000?ooo`3oool0o@3ooolB0?l00>/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
0P3oool?0?l000<00000i`3oool007@0oooo00<000000?ooo`3oool0o`3oool60?ooo`X0o`001@00
003V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`X0oooo1@3o000700000>D0oooo001d0?oo
o`030000003oool0oooo0?l0oooo3P3oool00`3o000000000000000500000>D0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo3`3oool700000>D0oooo001d0?ooo`030000003oool0oooo0?l0oooo
403oool700000>@0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3oool3000000<0oooo0P00
003R0?ooo`00I03oool00`3ogi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`800000h03oool006D0oooo00<0_g@00018W03oool0303oool00`00
0000oooo0?ooo`3o0?oooa/0oooo0P00003N0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`03
0000003oool0oooo0?l0oooo7@3oool200000=`0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo
1000003o0?oooah0oooo00<000000?ooo`3oool0f@3oool006P0oooo00<0oono07A8W03oool02@3o
ool00`000000oooo0?ooo`3o0?ooob00oooo0P00003I0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo8P3oool200000=L0oooo001U0?ooo`060;md0018W=l0oooo
0?oo_`1d0000M;oo2@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0P00003E0?ooo`00IP3oool0
102LB000000000000018W=l:0?ooo`030000003oool0oooo0?l0oooo9P3oool200000=<0oooo001d
0?ooo`030000003oool0oooo0?l0oooo:03oool200000=40oooo001d0?ooo`030000003oool0oooo
0?l0oooo:P3oool200000<l0oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool200000<d0
oooo001d0?ooo`030000003oool0oooo0?l0oooo;P3oool200000</0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo3`3oool01@2LB00000000000000004P0W=oo01`0oooo0P0000390?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0oono07@0M02oool0803oool200000<L0oooo001d
0?ooo`030000003oool0oooo0?l0oooo3`3oool00`3ookl0M01d0;ooo`0R0?ooo`<00000a03oool0
07@0oooo0`00003o0?ooo`l0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0P0?oo
o`800000`P3oool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?oo_`1d07@0_ooo0080
oooo00<0W4Q809cOo`3oool08P3oool200000<00oooo001d0?ooo`030000003oool0oooo0?l0oooo
3`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo02@0oooo0P00002n0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?oo
o`0V0?ooo`800000_03oool007@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`0309a800000000
00000080000000<0B9cO0?ooo`3oool0:03oool200000;X0oooo001d0?ooo`030000003oool0oooo
0?l0oooo@@3oool300000;L0oooo001d0?ooo`030000003oool0oooo0?l0ooooA03oool200000;D0
oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool200000;<0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooB03oool200000;40oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool2
00000:l0oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool300000:`0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooC`3oool200000:X0oooo001d0?ooo`<00000o`3ooomA0?ooo`800000
Z03oool007@0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`800000YP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomE0?ooo`800000Y03oool007@0oooo00<000000?ooo`3oool0o`3ooomG0?oo
o`800000XP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`800000X03oool007@0oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`800000WP3oool007@0oooo00<000000?ooo`3oool0o`3o
oomM0?ooo`800000W03oool007@0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`800000VP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`800000V03oool007@0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`800000UP3oool007@0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000
U03oool007@0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o
0?ooofT0oooo0P00002@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooofd0oooo0P00002<0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P00
00280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0
oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogl0oooo0P00001j0?oo
o`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
P`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ@3oool2000007@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d0?ooo`030000003oool0oooo
0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool2000006h0
oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003oool0oooo0?l0ooooT@3oool2
000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d
0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`000000oooo0?ooo`3o0?oooi<0
oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0
oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0?l0ooooU@3oool2
000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8W03oool0203oool00`00
0000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`03
0?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL
0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?oo
oi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0oooo00H0_g@004RLg`3oool0
oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonP0?oo
o`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000
001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?oo
o`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo
00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3o
oon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool0
07@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0
oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o
0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00
000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0
oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03o
ool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2
000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`03
0000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
d`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo001d
0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0oooo
0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003oool0
oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo
_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo
1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo
00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.65873 .41202 L
s
% Start of user PostScript
0 0 3.5 2. MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.65873 .41202 L
s
% Start of user PostScript
0.5 1. 3.5 2. MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.65873 .44292 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.65873 .41202 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`<0o`00o`3ooooe0?ooo`00M03oool010000000
oooo0?l0003o00030?ooo`@0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00040?oo
o`@0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo0`3o003o0?oooo40
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool30?l00?l0ooool03oool007@0oooo00<0
00000?ooo`3oool00P3o00070?ooo`<0o`00o`3oooo_0?ooo`00M03oool3000000<0o`001`3oool4
0?l00?l0ooook@3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00080?ooo`@0o`00o`3oooo/
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000X0oooo0`3o003o0?ooon/0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002P3oool30?l00?l0oooojP3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000/0oooo0`3o003o0?ooonT0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000<0?ooo`@0o`00o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
303oool40?l00?l0ooooiP3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000h0oooo0`3o
003o0?ooonD0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000>0?ooo`<0o`00o`3ooooT
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`003`3oool30?l00?l0ooooh`3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00100oooo0`3o003o0?ooon80oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000@0?ooo`@0o`00o`3ooooP0?ooo`00M03oool3000000D0oooo0P3o
000A0?ooo`@0o`00o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`004`3oool3
0?l00?l0oooogP3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001<0oooo0`3o003o0?oo
omd0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000D0?ooo`<0o`00o`3ooooL0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005@3oool40?l00?l0oooofP3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001D0oooo103o003o0?ooomT0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000G0?ooo`<0o`00o`3ooooH0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`00603oool30?l00?l0ooooe`3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001P0
oooo0`3o003o0?ooomH0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000I0?ooo`@0o`00
o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`006P3oool40?l00?l0ooood`3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001/0oooo0`3o003o0?ooom80oooo001d0?oo
o`<000002@3oool20?l001`0oooo0`3o003o0?ooom40oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000M0?ooo`<0o`00o`3oooo@0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
7@3oool40?l00?l0oooocP3oool007@0oooo00<000000?ooo`3oool02P3oool20?l001h0oooo103o
003o0?ooold0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000P0?ooo`<0o`00o`3oooo<
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`00803oool30?l00?l0oooob`3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l00240oooo0`3o003o0?ooolX0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000R0?ooo`@0o`00o`3oooo80?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`008P3oool40?l00?l0ooooa`3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002@0oooo0`3o003o0?ooolH0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000U0?oo
o`<0o`00o`3oooo50?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`009@3oool30?l00?l0
ooooa03oool007@0oooo0`00000=0?ooo`80o`009P3oool40?l00?l0oooo`P3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002L0oooo103o003o0?oool40oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000X0?ooo`<0o`00o`3oooo00?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00:@3oool30?l00?l0oooo_`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002X0
oooo0`3o003o0?oookh0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000Z0?ooo`@0o`00
o`3ooonl0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00:`3oool40?l00?l0oooo^`3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l002d0oooo0`3o003o0?oookX0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000]0?ooo`<0o`00o`3oooni0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00;P3oool30?l00?l0oooo^03oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000_0?ooo`@0o`00o`3ooonf
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00;`3oool40?l00?l0oooo]@3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l00340oooo0`3o003o0?oook@0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000a0?ooo`<0o`00o`3ooonc0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l00380oooo0`3o003o0?oook80oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
<`3oool30?l00?l0oooo/@3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000c0?oo
o`@0o`00o`3ooon_0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003@0
oooo103o003o0?ooojh0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
=P3oool30?l00?l0oooo[@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000f0?ooo`<0o`00o`3ooon/0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003L0oooo0`3o003o0?oooj/0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00>03oool40?l00?l0ooooZ@3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000h0?ooo`@0o`00o`3ooonX0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003X0oooo0`3o003o0?ooojL0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
000k0?ooo`<0o`00o`3ooonV0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l003/0oooo0`3o003o0?ooojD0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00?03oool40?l00?l0ooooX`3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o000m0?ooo`@0o`00o`3ooonR0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l003h0oooo0`3o003o0?oooj40oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00?`3oool30?l00?l0ooooX03oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00100?ooo`<0o`00o`3ooonO0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l00400oooo103o003o0?oooid0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00@@3oool40?l00?l0ooooW03oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00130?ooo`<0o`00o`3ooonK0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004<0oooo0`3o003o0?oooiX0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00A03oool30?l00?l0ooooV@3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004D0oooo103o003o0?oooiL0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00A@3oool40?l00?l0ooooUP3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o00170?ooo`<0o`00o`3ooonE0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004P0oooo0`3o003o0?oooi@0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00B03oool30?l00?l0ooooT`3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o00190?ooo`@0o`00o`3ooonA0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l004X0oooo103o003o0?oooi00oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004H0oooo0`3o003o0?ooohl0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00A`3oool30?l00?l0ooooSP3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o00180?ooo`<0o`00o`3ooon=
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004T0oooo103o003o0?oo
oh/0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00B@3oool40?l00?l0
ooooRP3oool006/0oooo0P0000070?ooo`<00000603oool<0?l004/0oooo0`3o003o0?ooohT0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00C03oool30?l00?l0ooooR03o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001=0?ooo`<0o`00o`3ooon7
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001>0?ooo`@0o`00o`3ooon50?oo
o`00L`3oool2000001`0oooo2P3o001?0?ooo`@0o`00o`3ooon40?ooo`00M03oool3000001/0oooo
2@3o001A0?ooo`<0o`00o`3ooon30?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001A0?ooo`<0o`00o`3ooon20?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l00580oooo0`3o003o0?oooh40oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00D`3oool30?l00?l0ooooP03oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001D0?ooo`@0o`00o`3ooomn0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005D0oooo103o003o0?ooogd0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00E`3oool30?l00?l0ooooO03oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l005P0oooo0`3o003o0?ooog/0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00F@3oool30?l00?l0ooooNP3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001I0?ooo`@0o`00o`3ooomh0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l005X0oooo103o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00G03oool30?l00?l0ooooMP3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001M0?ooo`<0o`00o`3ooome0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l005h0oooo0`3o003o0?ooog@0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00G`3oool40?l00?l0ooooLP3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001P0?ooo`@0o`00o`3oooma0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000H03oool30?l00?l0ooooL03oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool500000600oooo0`3o003o0?ooofl0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool800000600oooo0`3o003o
0?ooofh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000H@3oool40?l0
0?l0ooooK03oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0G`3oool40?l00?l0ooooJ`3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001Q0?ooo`<0o`00o`3ooomZ0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
H03oool30?l00?l0ooooJ@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00G`3oool30?l00?l0ooooJ03oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l005h0oooo103o003o0?ooofH0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001M0?oo
o`@0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00G03oool30?l00?l0
ooooI03oool007@0oooo00<000000?ooo`3oool0=03oool60?l005/0oooo0`3o003o0?ooof<0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001J0?ooo`<0o`00o`3ooomR0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00F@3oool40?l00?l0ooooH03oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l005P0oooo103o003o0?oooel0oooo001d0?ooo`<00000?03oool60?l005P0
oooo0`3o003o0?oooeh0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001G0?ooo`<0o`00
o`3ooomM0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00EP3oool30?l00?l0ooooG03o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l005D0oooo103o003o0?oooeX0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l005@0oooo103o003o0?oooeT0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00E03oool30?l00?l0ooooF03oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001C0?ooo`<0o`00o`3ooomG0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00DP3oool30?l00?l0ooooEP3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l00540oooo0`3o003o0?oooeD0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001@0?ooo`@0o`00o`3ooomC0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001>0?ooo`@0o`00o`3ooomB0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001>0?ooo`<0o`00
o`3ooomA0?ooo`00M03oool3000005D0oooo1P3o001=0?ooo`<0o`00o`3ooom@0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00C03oool30?l00?l0ooooC`3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l004/0oooo103o003o0?ooodd0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001:0?ooo`@0o`00o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
BP3oool30?l00?l0ooooB`3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l004T0oooo0`3o
003o0?ooodX0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o00180?ooo`<0o`00o`3ooom9
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00A`3oool40?l00?l0ooooA`3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l004H0oooo103o003o0?ooodH0oooo001d0?ooo`030000
003oool0oooo06L0oooo1P3o00160?ooo`<0o`00o`3ooom50?ooo`00M03oool00`000000oooo0?oo
o`1Y0?ooo`H0o`00A@3oool30?l00?l0ooooA03oool007@0oooo00<000000?ooo`3oool0J`3oool6
0?l004@0oooo0`3o003o0?oood<0oooo001d0?ooo`<00000K@3oool60?l004<0oooo103o003o0?oo
od40oooo001d0?ooo`030000003oool0oooo06l0oooo1`3o00110?ooo`@0o`00o`3ooom00?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00@@3oool30?l00?l0oooo?`3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l00400oooo0`3o003o0?oooch0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o000o0?ooo`<0o`00o`3ooolm0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0_0?ooo`@0o`00o`3ooolk0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l00340oooo103o003o0?ooocX0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00<@3oool30?l00?l0oooo>@3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o000a0?ooo`<0o`00o`3ooolh0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l00340oooo0`3o003o0?ooocL0oooo001d0?oo
o`030000003oool0oooo0880oooo403o000`0?ooo`@0o`00o`3ooole0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00<03oool40?l00?l0oooo=03oool007@0oooo0`0000260?ooo`h0o`00
<@3oool30?l00?l0oooo<`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l00300oooo0`3o
003o0?oooc80oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000`0?ooo`<0o`00o`3ooola
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00<03oool40?l00?l0oooo;`3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l002l0oooo103o003o0?ooobh0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o000`0?ooo`<0o`00o`3oool]0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00<03oool30?l00?l0oooo;03oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l002l0oooo0`3o003o0?ooob/0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000_0?oo
o`@0o`00o`3ooolY0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000002/0oooo103o003o0?ooobP0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000;03oool30?l00?l0oooo9`3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000002`0oooo0`3o003o0?ooobH0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000]0?ooo`<0
o`00o`3ooolU0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000;P3oool30?l00?l0oooo903oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l002d0oooo103o003o0?ooob80oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000/0?ooo`@0o`00o`3ooolQ0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00;03oool30?l0
0?l0oooo803oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l002/0oooo0`3o003o0?oooal0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000Z0?ooo`<0o`00o`3ooolN0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00:@3oool40?l00?l0oooo703oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l002P0oooo103o003o0?oooa/0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000X0?ooo`<0o`00o`3ooolJ0?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`009`3oool30?l00?l0oooo6@3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l002H0oooo
0`3o003o0?oooaP0oooo001d0?ooo`<00000]`3oool50?l002D0oooo103o003o0?oooaH0oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000T0?ooo`@0o`00o`3ooolE0?ooo`00M03oool00`00
0000oooo0?ooo`2k0?ooo`D0o`00903oool30?l00?l0oooo503oool007@0oooo00<000000?ooo`3o
ool0_@3oool50?l002<0oooo0`3o003o0?oooa<0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool0503oool50?l00280oooo0`3o003o0?oooa80oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0K0?ooo`D0o`008@3oool40?l00?l0oooo
403oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB000
04P0W=oo01`0oooo1@3o000P0?ooo`@0o`00o`3oool?0?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0M
0?ooo`D0o`00803oool30?l00?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07P3oool50?l0
01l0oooo0`3o003o0?ooo`d0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo01l0oooo1@3o000N0?ooo`<0
o`00o`3oool<0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol08P3oool50?l001d0oooo103o003o
0?ooo`X0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18
W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO0?ooo`3oool08`3oool50?l001`0oooo103o003o
0?ooo`T0oooo001d0?ooo`<00000c`3oool60?l001/0oooo0`3o003o0?ooo`P0oooo001d0?ooo`03
0000003oool0oooo0=40oooo1P3o000J0?ooo`<0o`00o`3oool70?ooo`00M03oool00`000000oooo
0?ooo`3D0?ooo`D0o`006@3oool30?l00?l0oooo1P3oool007@0oooo00<000000?ooo`3oool0eP3o
ool50?l001P0oooo103o003o0?ooo`@0oooo001d0?ooo`030000003oool0oooo0=P0oooo1@3o000G
0?ooo`@0o`00o`3oool30?ooo`00M03oool00`000000oooo0?ooo`3J0?ooo`D0o`005`3oool30?l0
0?l0oooo0P3oool007@0oooo00<000000?ooo`3oool0g03oool50?l001H0oooo0`3o003o0?ooo`40
oooo001d0?ooo`030000003oool0oooo0=h0oooo1@3o000E0?ooo`<0o`00o`3oool007@0oooo00<0
00000?ooo`3oool0h03oool50?l001@0oooo103o003m0?ooo`00M03oool00`000000oooo0?ooo`3R
0?ooo`D0o`004`3oool40?l00?`0oooo001d0?ooo`030000003oool0oooo0>@0oooo1@3o000C0?oo
o`<0o`00n`3oool007@0oooo00<000000?ooo`3oool0iP3oool50?l00180oooo0`3o003j0?ooo`00
M03oool300000>P0oooo1@3o000A0?ooo`<0o`00n@3oool007@0oooo00<000000?ooo`3oool0jP3o
ool50?l00100oooo103o00080?ooo`030?l0003oool0oooo0>`0oooo001d0?ooo`030000003oool0
oooo0>`0oooo1@3o000?0?ooo`@0o`001P3oool30?l00>d0oooo001d0?ooo`030000003oool0oooo
0>h0oooo1@3o000?0?ooo`<0o`00103oool40?l00>d0oooo001d0?ooo`030000003oool0oooo0?00
oooo1@3o000>0?ooo`<0o`000P3oool60?l00>`0oooo001d0?ooo`030000003oool0oooo0?80oooo
1@3o000=0?ooo`/0o`00j`3oool007@0oooo00<000000?ooo`3oool0m03oool50?l000`0oooo2`3o
003Z0?ooo`00M03oool00`000000oooo0?ooo`3f0?ooo`D0o`002P3oool;0?l00>X0oooo001d0?oo
o`030000003oool0oooo0?P0oooo1@3o00070?ooo`d0o`00j@3oool007@0oooo00<000000?ooo`3o
ool0nP3oool50?l000030000003oool0oooo0080oooo3P3o003X0?ooo`00M03oool00`000000oooo
0?ooo`3l0?ooo`D0o`0000<000000?ooo`3o00003`3o003W0?ooo`00M03oool00`000000oooo0?oo
o`3n0?oooaD0o`00i`3oool007@0oooo0`00003o0?ooo`40oooo503o003V0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooo`<0oooo4`3o003U0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`80
oooo5@3o003T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`80oooo5@3o003T0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`40oooo5`3o003S0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo`40oooo603o003R0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`40oooo6@3o003Q0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooo`D0oooo5@3o003Q0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooo`T0oooo4P3o003P0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo``0oooo403o
003O0?ooo`00I03oool00`3ogi`0B000000000030000000307Boo`3oool0oooo00L0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo`d0o`000`00003K0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo503oool80?l000D00000fP3oool006H0oooo00<0gia80000B02L
gol02`3oool00`000000oooo0?ooo`3o0?oooaL0oooo103o000700000=T0oooo001W0?ooo`030?oO
W0180000M;oo00X0oooo1000003o0?oooaX0oooo1`00003I0?ooo`00J03oool00`3ookl0M4RL0?oo
o`090?ooo`030000003oool0oooo0?l0oooo6`3oool700000=T0oooo001Y0?ooo`030=nLB01d_ol0
oooo00P0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`D0000000<0oooo0?l000000000e`3oool0
06D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo7@3o
ool3000000@0oooo0P00003E0?ooo`00IP3oool0102LB000000000000018W=l:0?ooo`030000003o
ool0oooo0?l0oooo9P3oool200000=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo:03oool2
00000=40oooo001d0?ooo`030000003oool0oooo0?l0oooo:P3oool200000<l0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo;03oool200000<d0oooo001d0?ooo`030000003oool0oooo0?l0oooo
;P3oool200000</0oooo001d0?ooo`030000003oool0oooo0?l0oooo<03oool200000<T0oooo001d
0?ooo`030000003oool0oooo0?l0oooo<P3oool200000<L0oooo001d0?ooo`030000003oool0oooo
0?l0oooo=03oool300000<@0oooo001d0?ooo`<00000o`3ooolg0?ooo`800000`P3oool007@0oooo
00<000000?ooo`3oool0o`3oooli0?ooo`800000`03oool007@0oooo00<000000?ooo`3oool0o`3o
oolk0?ooo`800000_P3oool007@0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`0509a800000000
00000000B02Lgol07@3oool200000;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo6`3oool0
0`3ookl0M01d0;ooo`0Q0?ooo`800000^P3oool007@0oooo00<000000?ooo`3oool0o`3ooolK0?oo
o`030?oo_`1d07@0_ooo02<0oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa/0
oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`0Q0?ooo`800000]@3oool007@0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool0
8`3oool200000;<0oooo001d0?ooo`030000003oool0oooo0?l0oooo6`3oool00`3ookl0M01d0;oo
o`020?ooo`030=nLB01d_ol0oooo02D0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooa/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0W0?ooo`800000[`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`0309a80000000000000080000000<0B9cO0?oo
o`3oool0:@3oool300000:`0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool200000:X0
oooo001d0?ooo`<00000o`3ooomA0?ooo`800000Z03oool007@0oooo00<000000?ooo`3oool0o`3o
oomC0?ooo`800000YP3oool007@0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`800000Y03oool0
07@0oooo00<000000?ooo`3oool0o`3ooomG0?ooo`800000XP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomI0?ooo`800000X03oool007@0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`800000
WP3oool007@0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000W03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomO0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?oo
o`800000V03oool007@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`800000UP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0
oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00
001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0
oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool2
00000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`03
0000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
S@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d
0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW01800000000
00<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P0000000000000
04RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL
0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l9
0?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo
0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?oo
o`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0
oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0
M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`80
0000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P000000000
0000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3o
oonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool0
07@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000
CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<00000
0?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?oo
o`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P00
00120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0
oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d
0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0
oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool2
00000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool30000
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000
000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3o
ool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0
oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00
J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo
0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0
oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.67989 .42232 L
s
% Start of user PostScript
0 0 3.65 2.05 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.67989 .42232 L
s
% Start of user PostScript
0.5 1. 3.65 2.05 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.67989 .45322 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.67989 .42232 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`@0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00030?ooo`@0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`<0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo0`3o003o0?oooo40
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool30?l00?l0ooool03oool007@0oooo00<0
00000?ooo`3oool00P3o00070?ooo`@0o`00o`3oooo^0?ooo`00M03oool3000000<0o`001`3oool4
0?l00?l0ooook@3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00090?ooo`<0o`00o`3oooo/
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000X0oooo0`3o003o0?ooon/0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002P3oool40?l00?l0ooooj@3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000/0oooo103o003o0?ooonP0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000=0?ooo`<0o`00o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3@3oool30?l00?l0ooooiP3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000h0oooo0`3o
003o0?ooonD0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000>0?ooo`@0o`00o`3ooooS
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`003`3oool40?l00?l0oooohP3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00140oooo0`3o003o0?ooon40oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000A0?ooo`<0o`00o`3ooooP0?ooo`00M03oool3000000D0oooo0P3o
000B0?ooo`<0o`00o`3ooooO0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`004`3oool4
0?l00?l0oooog@3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001<0oooo103o003o0?oo
om`0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000E0?ooo`<0o`00o`3ooooK0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005P3oool30?l00?l0oooofP3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001H0oooo103o003o0?ooomP0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000G0?ooo`@0o`00o`3ooooG0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006@3oool30?l00?l0ooooeP3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001T0
oooo0`3o003o0?ooomD0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000J0?ooo`<0o`00
o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`006`3oool40?l00?l0oooodP3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001/0oooo103o003o0?ooom40oooo001d0?oo
o`<000002@3oool20?l001d0oooo0`3o003o0?ooom00oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000N0?ooo`<0o`00o`3oooo?0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
7P3oool40?l00?l0ooooc@3oool007@0oooo00<000000?ooo`3oool02P3oool20?l001l0oooo103o
003o0?oool`0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000Q0?ooo`<0o`00o`3oooo;
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`008@3oool30?l00?l0oooobP3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l00280oooo0`3o003o0?ooolT0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000S0?ooo`@0o`00o`3oooo70?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`008`3oool40?l00?l0ooooaP3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002D0oooo0`3o003o0?ooolD0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000V0?oo
o`<0o`00o`3oooo40?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`009P3oool40?l00?l0
oooo`P3oool007@0oooo0`00000=0?ooo`80o`009`3oool40?l00?l0oooo`@3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002T0oooo0`3o003o0?oool00oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000Y0?ooo`<0o`00o`3ooono0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00:P3oool30?l00?l0oooo_P3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002/0
oooo103o003o0?oook`0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000[0?ooo`@0o`00
o`3ooonk0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00;@3oool30?l00?l0oooo^P3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l002h0oooo0`3o003o0?oookT0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000^0?ooo`<0o`00o`3ooonh0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00;`3oool40?l00?l0oooo]P3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000`0?ooo`@0o`00o`3ooone
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00<@3oool30?l00?l0oooo]03oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l00380oooo0`3o003o0?oook<0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000b0?ooo`@0o`00o`3ooona0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003<0oooo103o003o0?oook00oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
=@3oool30?l00?l0oooo[`3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000e0?oo
o`<0o`00o`3ooon^0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003H0
oooo0`3o003o0?ooojd0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
=`3oool40?l00?l0ooooZ`3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000g0?ooo`@0o`00o`3ooonZ0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003T0oooo0`3o003o0?ooojT0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00>P3oool30?l00?l0ooooZ03oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000j0?ooo`@0o`00o`3ooonV0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003/0oooo103o003o0?ooojD0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
000m0?ooo`<0o`00o`3ooonT0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l003d0oooo0`3o003o0?oooj<0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00?P3oool30?l00?l0ooooXP3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o000o0?ooo`@0o`00o`3ooonP0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l003l0oooo103o003o0?oooil0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00@@3oool30?l00?l0ooooWP3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00120?ooo`<0o`00o`3ooonM0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l00480oooo0`3o003o0?oooi`0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00@`3oool40?l00?l0ooooVP3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00140?ooo`@0o`00o`3ooonI0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004D0oooo0`3o003o0?oooiP0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00AP3oool30?l00?l0ooooU`3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004L0oooo103o003o0?oooiD0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00A`3oool40?l00?l0ooooU03oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o00190?ooo`<0o`00o`3ooonC0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004X0oooo0`3o003o0?oooi80oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00BP3oool30?l00?l0ooooT@3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001;0?ooo`@0o`00o`3ooon?0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l004`0oooo103o003o0?ooohh0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004P0oooo0`3o003o0?ooohd0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00B@3oool30?l00?l0ooooS03o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001:0?ooo`@0o`00o`3ooon:
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004/0oooo103o003o0?oo
ohT0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00C03oool30?l00?l0
ooooR03oool006/0oooo0P0000070?ooo`<00000603oool<0?l004d0oooo0`3o003o0?ooohL0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00CP3oool30?l00?l0ooooQP3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001?0?ooo`@0o`00o`3ooon4
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001@0?ooo`@0o`00o`3ooon30?oo
o`00L`3oool2000001`0oooo2P3o001B0?ooo`<0o`00o`3ooon20?ooo`00M03oool3000001/0oooo
2@3o001C0?ooo`<0o`00o`3ooon10?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001C0?ooo`@0o`00o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005@0oooo103o003o0?ooogh0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00EP3oool30?l00?l0ooooO@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001G0?ooo`<0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005P0oooo0`3o003o0?ooog/0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00F@3oool40?l00?l0ooooN@3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l005X0oooo103o003o0?ooogP0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00G03oool30?l00?l0ooooM`3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001L0?ooo`<0o`00o`3ooomf0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l005d0oooo0`3o003o0?ooogD0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00GP3oool40?l00?l0ooooL`3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001O0?ooo`@0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l00640oooo0`3o003o0?ooog40oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00HP3oool30?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001S0?ooo`@0o`00o`3ooom^0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000HP3oool40?l00?l0ooooK@3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006<0oooo0`3o003o0?ooof`0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006<0oooo0`3o003o
0?ooof/0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000I03oool30?l0
0?l0ooooJP3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0HP3oool40?l00?l0ooooJ03oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001S0?ooo`@0o`00o`3ooomW0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
H`3oool30?l00?l0ooooIP3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00HP3oool30?l00?l0ooooI@3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l00640oooo103o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001P0?oo
o`@0o`00o`3ooomR0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00G`3oool30?l00?l0
ooooH@3oool007@0oooo00<000000?ooo`3oool0=03oool60?l005h0oooo0`3o003o0?ooof00oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001M0?ooo`<0o`00o`3ooomO0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00G03oool40?l00?l0ooooG@3oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l005/0oooo103o003o0?oooe`0oooo001d0?ooo`<00000?@3oool50?l005/0
oooo0`3o003o0?oooe/0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001J0?ooo`<0o`00
o`3ooomJ0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00F@3oool40?l00?l0ooooF03o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l005P0oooo103o003o0?oooeL0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l005P0oooo0`3o003o0?oooeH0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00E`3oool30?l00?l0ooooE@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001F0?ooo`<0o`00o`3ooomD0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00E@3oool40?l00?l0ooooDP3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l005@0oooo103o003o0?oooe40oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001D0?ooo`<0o`00o`3ooom@0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001B0?ooo`<0o`00o`3ooom?0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001A0?ooo`<0o`00
o`3ooom>0?ooo`00M03oool3000005D0oooo1P3o001@0?ooo`@0o`00o`3ooom<0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00C`3oool40?l00?l0ooooB`3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l004l0oooo0`3o003o0?ooodX0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001>0?ooo`<0o`00o`3ooom90?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
C@3oool40?l00?l0ooooA`3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l004`0oooo103o
003o0?ooodH0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001<0?ooo`<0o`00o`3ooom5
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00B`3oool30?l00?l0ooooA03oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l004X0oooo0`3o003o0?oood<0oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o00190?ooo`@0o`00o`3ooom10?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00B03oool40?l00?l0oooo@03oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l004P0oooo0`3o003o0?ooocl0oooo001d0?ooo`<00000KP3oool50?l004L0oooo0`3o003o0?oo
och0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o00150?ooo`@0o`00o`3oooll0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00A03oool40?l00?l0oooo>`3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l004@0oooo0`3o003o0?ooocX0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o00130?ooo`<0o`00o`3oooli0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0c0?ooo`<0o`00o`3ooolh0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l003D0oooo103o003o0?ooocH0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00=03oool40?l00?l0oooo=@3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o000e0?ooo`<0o`00o`3ooold0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l003D0oooo0`3o003o0?oooc<0oooo001d0?oo
o`030000003oool0oooo0880oooo403o000d0?ooo`@0o`00o`3ooola0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00=03oool40?l00?l0oooo<03oool007@0oooo0`0000260?ooo`h0o`00
=@3oool30?l00?l0oooo;`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l003@0oooo0`3o
003o0?ooobh0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000d0?ooo`<0o`00o`3oool]
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00=03oool40?l00?l0oooo:`3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l003<0oooo103o003o0?ooobX0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o000d0?ooo`<0o`00o`3ooolY0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00=03oool30?l00?l0oooo:03oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l003<0oooo0`3o003o0?ooobL0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000c0?oo
o`@0o`00o`3ooolU0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000002l0oooo103o003o0?ooob@0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000<03oool30?l00?l0oooo8`3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o000700000300oooo0`3o003o0?ooob80oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000a0?ooo`@0
o`00o`3ooolP0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000<P3oool40?l00?l0oooo7`3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l00380oooo0`3o003o0?oooah0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000a0?ooo`<0o`00o`3ooolM0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00<03oool30?l0
0?l0oooo703oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l002l0oooo103o003o0?oooaX0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000^0?ooo`@0o`00o`3ooolI0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00;P3oool30?l00?l0oooo603oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l002d0oooo0`3o003o0?oooaL0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000/0?ooo`@0o`00o`3ooolE0?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00:`3oool40?l00?l0oooo503oool007@0oooo00<000000?ooo`3oool0]@3oool50?l002/0oooo
0`3o003o0?oooa<0oooo001d0?ooo`<00000]`3oool50?l002X0oooo0`3o003o0?oooa80oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000Y0?ooo`<0o`00o`3ooolA0?ooo`00M03oool00`00
0000oooo0?ooo`2k0?ooo`H0o`009`3oool40?l00?l0oooo3`3oool007@0oooo00<000000?ooo`3o
ool0_@3oool60?l002H0oooo103o003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool05@3oool50?l002H0oooo0`3o003o0?ooo`d0oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0L0?ooo`D0o`009@3oool30?l00?l0oooo
303oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB000
04P0W=oo01d0oooo1@3o000T0?ooo`<0o`00o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0N
0?ooo`D0o`008`3oool40?l00?l0oooo2@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07`3oool50?l0
0280oooo103o003o0?ooo`P0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0200oooo1@3o000R0?ooo`<0
o`00o`3oool70?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol08`3oool50?l00240oooo0`3o003o
0?ooo`H0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18
W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO0?ooo`3oool0903oool50?l00200oooo103o003o
0?ooo`@0oooo001d0?ooo`<00000d03oool50?l001l0oooo103o003o0?ooo`<0oooo001d0?ooo`03
0000003oool0oooo0=80oooo1@3o000O0?ooo`<0o`00o`3oool20?ooo`00M03oool00`000000oooo
0?ooo`3D0?ooo`D0o`007P3oool30?l00?l0oooo0@3oool007@0oooo00<000000?ooo`3oool0eP3o
ool50?l001d0oooo0`3o003o0?ooo`00M03oool00`000000oooo0?ooo`3H0?ooo`D0o`00703oool4
0?l00?d0oooo001d0?ooo`030000003oool0oooo0=X0oooo1@3o000K0?ooo`@0o`00o03oool007@0
oooo00<000000?ooo`3oool0g03oool50?l001/0oooo0`3o003k0?ooo`00M03oool00`000000oooo
0?ooo`3N0?ooo`D0o`006P3oool30?l00?X0oooo001d0?ooo`030000003oool0oooo0>00oooo1@3o
000I0?ooo`@0o`00n03oool007@0oooo00<000000?ooo`3oool0hP3oool50?l001P0oooo103o003g
0?ooo`00M03oool00`000000oooo0?ooo`3T0?ooo`D0o`00603oool30?l00?H0oooo001d0?ooo`03
0000003oool0oooo0>H0oooo1P3o000F0?ooo`<0o`00m@3oool007@0oooo0`00003X0?ooo`H0o`00
5@3oool30?l00?@0oooo001d0?ooo`030000003oool0oooo0>/0oooo1@3o000D0?ooo`@0o`00lP3o
ool007@0oooo00<000000?ooo`3oool0k@3oool50?l001<0oooo103o003a0?ooo`00M03oool00`00
0000oooo0?ooo`3_0?ooo`D0o`004`3oool30?l00?00oooo001d0?ooo`030000003oool0oooo0?40
oooo1@3o000B0?ooo`<0o`00k`3oool007@0oooo00<000000?ooo`3oool0l`3oool50?l00140oooo
103o003]0?ooo`00M03oool00`000000oooo0?ooo`3e0?ooo`D0o`00403oool40?l00>`0oooo001d
0?ooo`030000003oool0oooo0?L0oooo1@3o000@0?ooo`<0o`00j`3oool007@0oooo00<000000?oo
o`3oool0n@3oool50?l000l0oooo0`3o00070?ooo`030?l0003oool0oooo0>00oooo001d0?ooo`03
0000003oool0oooo0?/0oooo1@3o000>0?ooo`<0o`001@3oool30?l00>40oooo001d0?ooo`030000
003oool0oooo0?d0oooo1@3o000=0?ooo`@0o`000P3oool50?l00>00oooo001d0?ooo`030000003o
ool0oooo0?l0oooo1@3o000<0?ooo`X0o`00h03oool007@0oooo0`00003o0?ooo`80oooo1@3o000<
0?ooo`T0o`00g`3oool007@0oooo00<000000?ooo`3oool0o`3oool40?ooo`D0o`002P3oool:0?l0
0=h0oooo001d0?ooo`030000003oool0oooo0?l0oooo1P3oool50?l000L0oooo303o003M0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooo`P0oooo1@3o00050?ooo`d0o`00g03oool007@0oooo00<0
00000?ooo`3oool0o`3oool:0?ooo`D0o`000P3oool?0?l00=/0oooo001d0?ooo`030000003oool0
oooo0?l0oooo303ooolD0?l00=/0oooo001d0?ooo`030000003oool0oooo0?l0oooo3P3ooolC0?l0
0=X0oooo001d0?ooo`030000003oool0oooo0?l0oooo403ooolB0?l00=T0oooo001d0?ooo`030000
003oool0oooo0?l0oooo3`3ooolD0?l00=P0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3o
oolE0?l00=L0oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooo`h0oooo5`3o003F0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?oo
o`030000003oool0oooo0?l0oooo3P3ooolG0?l00=H0oooo001V0?ooo`030=nLB00004P0W=oo00/0
oooo00<000000?ooo`3oool0o`3oool>0?oooaP0o`00e@3oool006L0oooo00<0omnL04P0001d_ol0
2P3oool400000?l0oooo4@3ooolE0?l00=@0oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooolF0?oooa80o`00d`3oool006T0oooo00<0gia807Boo`3oool0203oool0
0`000000oooo0?ooo`3o0?oooaT0oooo403o003B0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0
M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`d0o`000`00003>0?ooo`00IP3oool0
102LB000000000000018W=l:0?ooo`030000003oool0oooo0?l0oooo8@3oool80?l000D00000c@3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`@0o`001`00003<0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooobP0oooo1`00003<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0
oooo1`00003<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobT0oooo1P0000000`3o0000oooo
0?ooo`390?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobX0oooo0`0000030?ooo`800000b@3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000a`3oool007@0oooo00<000000?oo
o`3oool0o`3ooold0?ooo`<00000a03oool007@0oooo0`00003o0?ooocL0oooo0P0000320?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooocT0oooo0P0000300?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooc/0oooo0P00002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocd0oooo0P00002l
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo0P00002j0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oood40oooo0`00002g0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo
0P00002e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo0P00002c0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooodP0oooo0P00002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
obP0oooo00D0W4P0000000000000001809cOo`0M0?ooo`800000[`3oool007@0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`030?oo_`1d07@0_ooo0240oooo0`00002/0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooobP0oooo00<0oono07@0M02oool0903oool200000:X0oooo001d0?ooo`<00000
o`3ooolX0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool08@3oool200000:P0oooo
001d0?ooo`030000003oool0oooo0?l0oooo:03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02L
gol0oooo02<0oooo0P00002V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobP0oooo00<0oono
07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0U0?ooo`800000Y03oool007@0oooo00<000000?oo
o`3oool0o`3ooolX0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09`3oool20000
0:80oooo001d0?ooo`030000003oool0oooo0?l0oooo:03oool00`2LB00000000000000200000003
04RLg`3oool0oooo02T0oooo0P00002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo
0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooed0oooo0P00002L0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
of40oooo0P00002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo0P00002F0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooofL0oooo0P00002B0?ooo`00M03oool300000?l0ooooJ@3oool200000900oooo001d0?oo
o`030000003oool0oooo0?l0ooooJ`3oool2000008h0oooo001d0?ooo`030000003oool0oooo0?l0
ooooK@3oool2000008`0oooo001d0?ooo`030000003oool0oooo0?l0ooooK`3oool2000008X0oooo
001d0?ooo`030000003oool0oooo0?l0ooooL@3oool2000008P0oooo001d0?ooo`030000003oool0
oooo0?l0ooooL`3oool2000008H0oooo001d0?ooo`030000003oool0oooo0?l0ooooM@3oool20000
08@0oooo001d0?ooo`030000003oool0oooo0?l0ooooM`3oool200000880oooo001d0?ooo`030000
003oool0oooo0?l0ooooN@3oool200000800oooo001d0?ooo`030000003oool0oooo0?l0ooooN`3o
ool2000007h0oooo001d0?ooo`030000003oool0oooo0?l0ooooO@3oool2000007`0oooo001d0?oo
o`030000003oool0oooo0?l0ooooO`3oool2000007X0oooo001d0?ooo`<00000o`3ooon10?ooo`80
0000N03oool007@0oooo00<000000?ooo`3oool0o`3ooon30?ooo`800000MP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooon50?ooo`800000M03oool007@0oooo00<000000?ooo`3oool0o`3ooon7
0?ooo`800000LP3oool007@0oooo00<000000?ooo`3oool0o`3ooon90?ooo`800000L03oool007@0
oooo00<000000?ooo`3oool0o`3ooon;0?ooo`800000KP3oool007@0oooo00<000000?ooo`3oool0
o`3ooon=0?ooo`800000K03oool007@0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`800000JP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`800000J03oool005@0oooo00<0omnL04P0
000000000`000000201d_ol0oooo0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB0000000
00000000B9`:0?ooo`030000003oool0oooo0?l0ooooT`3oool2000006H0oooo001E0?ooo`030;md
0000B9`0oooo00H0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000
B02Lgol0403oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool20000
0680oooo001G0?ooo`030?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0
ooooV03oool3000005l0oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`03
0=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0
oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd
_`3oool0303oool00`000000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000
000000000018W=l;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?oo
o`3o0?oooj80oooo0`00001F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooojT0oooo0P00001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo
0P00001>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooojl0oooo0P00001:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ok40oooo0P0000180?ooo`00M03oool300000?l0oooo/`3oool2000004H0oooo001d0?ooo`030000
003oool0oooo0?l0oooo]@3oool2000004@0oooo001d0?ooo`030000003oool0oooo0?l0oooo]`3o
ool200000480oooo001d0?ooo`030000003oool0oooo0?l0oooo^@3oool200000400oooo001d0?oo
o`030000003oool0oooo0?l0oooo^`3oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo_@3oool2000003`0oooo001d0?ooo`030000003oool0oooo0?l0oooo_`3oool2000003X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo`@3oool2000003P0oooo001d0?ooo`030000003oool0
oooo0?l0oooo``3oool2000003H0oooo001d0?ooo`030000003oool0oooo0?l0ooooa@3oool20000
03@0oooo001d0?ooo`030000003oool0oooo0?l0ooooa`3oool200000380oooo001d0?ooo`030000
003oool0oooo0?l0oooob@3oool200000300oooo001d0?ooo`<00000o`3oooo;0?ooo`800000;P3o
ool007@0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`800000;03oool007@0oooo00<000000?oo
o`3oool0o`3oooo?0?ooo`800000:P3oool007@0oooo00<000000?ooo`3oool0o`3ooooA0?ooo`80
0000:03oool007@0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`8000009P3oool007@0oooo00<0
00000?ooo`3oool0o`3ooooE0?ooo`800000903oool007@0oooo00<000000?ooo`3oool0o`3ooooG
0?ooo`8000008P3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01@3ookl0
M00000000000000004RL00X0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00I@3oool01P2LB000
M;oo0?ooo`3oool0_g@0001d_`T0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00J@3oool00`3o
okl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0_g@004RLg`3o
ool0203oool400000?l0oooonP3oool006H0oooo00@0oono07@00000000004RLo`3ooooo0?ooo`T0
oooo001Y0?ooo`030=nLB018W=l0oooo0?l0ooooo`3oool70?ooo`00I@3oool01P2oM00004RL0?oo
o`3oool0gia804RLgol0ooooo`3oool80?ooo`00IP3oool0103OW4P0000000000000B9co0?ooool0
oooo2@3oool00?l0ooooo`3ooomc0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.70106 .43262 L
s
% Start of user PostScript
0 0 3.8 2.1 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.70106 .43262 L
s
% Start of user PostScript
0.5 1. 3.8 2.1 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70106 .46353 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.70106 .43262 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`<0o`00o`3oooof0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`@0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00030?ooo`@0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`<0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo0`3o003o0?oooo40
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool40?l00?l0ooook`3oool007@0oooo00<0
00000?ooo`3oool00P3o00070?ooo`@0o`00o`3oooo^0?ooo`00M03oool3000000<0o`00203oool3
0?l00?l0ooook@3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00090?ooo`<0o`00o`3oooo/
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000X0oooo103o003o0?ooonX0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002P3oool40?l00?l0ooooj@3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000`0oooo0`3o003o0?ooonP0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000=0?ooo`<0o`00o`3ooooW0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3@3oool40?l00?l0ooooi@3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000h0oooo103o
003o0?ooon@0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000?0?ooo`<0o`00o`3ooooS
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`00403oool30?l00?l0oooohP3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00140oooo0`3o003o0?ooon40oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000A0?ooo`@0o`00o`3ooooO0?ooo`00M03oool3000000D0oooo0P3o
000B0?ooo`@0o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`00503oool3
0?l00?l0oooog@3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001@0oooo0`3o003o0?oo
om`0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000E0?ooo`@0o`00o`3ooooJ0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005P3oool40?l00?l0oooof@3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001L0oooo0`3o003o0?ooomP0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000H0?ooo`<0o`00o`3ooooG0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006@3oool40?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001T0
oooo103o003o0?ooom@0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000K0?ooo`<0o`00
o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00703oool30?l00?l0oooodP3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001`0oooo103o003o0?ooom00oooo001d0?oo
o`<000002@3oool20?l001d0oooo103o003o0?oooll0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000O0?ooo`<0o`00o`3oooo>0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
7`3oool30?l00?l0ooooc@3oool007@0oooo00<000000?ooo`3oool02P3oool20?l00200oooo103o
003o0?oool/0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000Q0?ooo`@0o`00o`3oooo:
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`008P3oool30?l00?l0oooob@3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002<0oooo0`3o003o0?ooolP0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000T0?ooo`<0o`00o`3oooo70?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`00903oool40?l00?l0ooooa@3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002D0oooo103o003o0?oool@0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000W0?oo
o`<0o`00o`3oooo30?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`009`3oool30?l00?l0
oooo`P3oool007@0oooo0`00000=0?ooo`80o`00:03oool40?l00?l0oooo`03oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002T0oooo103o003o0?oookl0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000Z0?ooo`<0o`00o`3ooonn0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00:`3oool30?l00?l0oooo_@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002`0
oooo103o003o0?oook/0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000/0?ooo`@0o`00
o`3ooonj0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00;P3oool30?l00?l0oooo^@3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l002l0oooo0`3o003o0?oookP0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000_0?ooo`@0o`00o`3ooonf0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00<03oool40?l00?l0oooo]@3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000b0?ooo`<0o`00o`3ooond
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00<P3oool30?l00?l0oooo/`3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003<0oooo0`3o003o0?oook80oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000c0?ooo`@0o`00o`3ooon`0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003@0oooo103o003o0?ooojl0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
=P3oool30?l00?l0oooo[P3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000f0?oo
o`<0o`00o`3ooon]0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003L0
oooo103o003o0?oooj/0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
>03oool40?l00?l0ooooZP3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000i0?ooo`<0o`00o`3ooonY0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003X0oooo0`3o003o0?ooojP0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00>`3oool40?l00?l0ooooYP3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000k0?ooo`@0o`00o`3ooonU0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003d0oooo0`3o003o0?oooj@0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
000n0?ooo`<0o`00o`3ooonS0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l003h0oooo103o003o0?oooj40oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00?`3oool40?l00?l0ooooX03oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00110?ooo`<0o`00o`3ooonO0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l00440oooo0`3o003o0?oooih0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00@P3oool40?l00?l0ooooW03oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00130?ooo`@0o`00o`3ooonK0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004@0oooo0`3o003o0?oooiX0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00A@3oool30?l00?l0ooooV@3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00160?ooo`<0o`00o`3ooonH0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004H0oooo103o003o0?oooiH0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00A`3oool40?l00?l0ooooU@3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004T0oooo0`3o003o0?oooi@0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00B@3oool30?l00?l0ooooT`3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001:0?ooo`@0o`00o`3ooonA0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004/0oooo103o003o0?oooi00oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00C03oool30?l00?l0ooooS`3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001=0?ooo`<0o`00o`3ooon>0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l004h0oooo103o003o0?oooh`0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004T0oooo103o003o0?oooh/0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00B`3oool30?l00?l0ooooRP3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001<0?ooo`<0o`00o`3ooon9
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004d0oooo103o003o0?oo
ohL0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00C@3oool40?l00?l0
ooooQP3oool006/0oooo0P0000070?ooo`<00000603oool<0?l004l0oooo0`3o003o0?ooohD0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00D03oool30?l00?l0ooooQ03o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001A0?ooo`<0o`00o`3ooon3
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001B0?ooo`@0o`00o`3ooon10?oo
o`00L`3oool2000001`0oooo2P3o001C0?ooo`@0o`00o`3ooon00?ooo`00M03oool3000001/0oooo
2@3o001E0?ooo`<0o`00o`3ooomo0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001E0?ooo`<0o`00o`3ooomn0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005H0oooo103o003o0?ooog`0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00E`3oool40?l00?l0ooooN`3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001I0?ooo`<0o`00o`3ooomj0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005X0oooo0`3o003o0?ooogT0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00F`3oool40?l00?l0ooooM`3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l005`0oooo103o003o0?ooogH0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00GP3oool30?l00?l0ooooM@3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001N0?ooo`<0o`00o`3ooomd0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l005l0oooo103o003o0?ooog80oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00H03oool40?l00?l0ooooL@3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001R0?ooo`<0o`00o`3ooom`0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006<0oooo0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00I03oool40?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001U0?ooo`@0o`00o`3ooom/0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000I@3oool30?l00?l0ooooJ`3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006D0oooo0`3o003o0?ooofX0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006D0oooo0`3o003o
0?ooofT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000IP3oool40?l0
0?l0ooooI`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0I03oool40?l00?l0ooooIP3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001V0?ooo`<0o`00o`3ooomU0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
I@3oool30?l00?l0ooooI03oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00I03oool40?l00?l0ooooHP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006<0oooo103o003o0?ooof40oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001S0?oo
o`<0o`00o`3ooomP0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00H@3oool30?l00?l0
ooooG`3oool007@0oooo00<000000?ooo`3oool0=03oool60?l00600oooo103o003o0?oooed0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001O0?ooo`@0o`00o`3ooomL0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00G`3oool30?l00?l0ooooF`3oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l005h0oooo0`3o003o0?oooeX0oooo001d0?ooo`<00000?@3oool50?l005d0
oooo103o003o0?oooeP0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001L0?ooo`@0o`00
o`3ooomG0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00G03oool30?l00?l0ooooEP3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l005/0oooo0`3o003o0?oooeD0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l005X0oooo0`3o003o0?oooe@0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00F@3oool40?l00?l0ooooDP3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001H0?ooo`@0o`00o`3ooomA0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00F03oool30?l00?l0ooooD03oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l005L0oooo0`3o003o0?ooodl0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001F0?ooo`@0o`00o`3ooom=0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001D0?ooo`@0o`00o`3ooom<0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001D0?ooo`<0o`00
o`3ooom;0?ooo`00M03oool3000005D0oooo1P3o001C0?ooo`<0o`00o`3ooom:0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00DP3oool40?l00?l0ooooB03oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l00540oooo103o003o0?ooodL0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001A0?ooo`<0o`00o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
D03oool30?l00?l0ooooA@3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l004l0oooo103o
003o0?oood<0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001>0?ooo`@0o`00o`3ooom2
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00CP3oool30?l00?l0oooo@@3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l004d0oooo0`3o003o0?oood00oooo001d0?ooo`030000
003oool0oooo06L0oooo1P3o001<0?ooo`@0o`00o`3oooln0?ooo`00M03oool00`000000oooo0?oo
o`1Y0?ooo`H0o`00B`3oool40?l00?l0oooo?@3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l004/0oooo0`3o003o0?oooc`0oooo001d0?ooo`<00000KP3oool50?l004X0oooo0`3o003o0?oo
oc/0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o00180?ooo`<0o`00o`3ooolj0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00A`3oool40?l00?l0oooo>03oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l004H0oooo103o003o0?ooocL0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o00160?ooo`<0o`00o`3ooolf0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0f0?ooo`<0o`00o`3ooole0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l003P0oooo103o003o0?oooc<0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00=`3oool40?l00?l0oooo<P3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o000h0?ooo`<0o`00o`3ooola0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l003P0oooo0`3o003o0?oooc00oooo001d0?oo
o`030000003oool0oooo0880oooo403o000g0?ooo`@0o`00o`3oool^0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00=`3oool40?l00?l0oooo;@3oool007@0oooo0`0000260?ooo`h0o`00
>03oool30?l00?l0oooo;03oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l003L0oooo0`3o
003o0?ooob/0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000g0?ooo`@0o`00o`3ooolY
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00=`3oool40?l00?l0oooo:03oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l003L0oooo0`3o003o0?ooobL0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o000g0?ooo`<0o`00o`3ooolV0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00=`3oool30?l00?l0oooo9@3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l003H0oooo103o003o0?ooob<0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000f0?oo
o`@0o`00o`3ooolR0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000003<0oooo0`3o003o0?ooob40oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000<`3oool30?l00?l0oooo803oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000003<0oooo103o003o0?oooah0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000d0?ooo`@0
o`00o`3ooolM0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000=P3oool30?l00?l0oooo703oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l003D0oooo0`3o003o0?oooa/0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000d0?ooo`@0o`00o`3ooolI0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00<`3oool40?l0
0?l0oooo603oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l003<0oooo0`3o003o0?oooaL0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000b0?ooo`<0o`00o`3ooolF0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00<@3oool40?l00?l0oooo503oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l00300oooo103o003o0?oooa<0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000`0?ooo`<0o`00o`3ooolB0?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00;`3oool30?l00?l0oooo4@3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l002h0oooo
103o003o0?ooo`l0oooo001d0?ooo`<00000]`3oool50?l002d0oooo103o003o0?ooo`h0oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000]0?ooo`<0o`00o`3oool=0?ooo`00M03oool00`00
0000oooo0?ooo`2k0?ooo`D0o`00;03oool30?l00?l0oooo303oool007@0oooo00<000000?ooo`3o
ool0_@3oool50?l002/0oooo0`3o003o0?ooo`/0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool0503oool50?l002X0oooo103o003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0K0?ooo`H0o`00:03oool40?l00?l0oooo
203oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB000
04P0W=oo01`0oooo1P3o000X0?ooo`<0o`00o`3oool70?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0N
0?ooo`D0o`009`3oool30?l00?l0oooo1P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07`3oool50?l0
02H0oooo103o003o0?ooo`@0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0200oooo1@3o000U0?ooo`@0
o`00o`3oool30?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol08`3oool50?l002D0oooo0`3o003o
0?ooo`80oooo001d0?ooo`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18
W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO0?ooo`3oool0903oool50?l002@0oooo0`3o003o
0?ooo`40oooo001d0?ooo`<00000d03oool50?l002<0oooo103o003n0?ooo`00M03oool00`000000
oooo0?ooo`3B0?ooo`D0o`008P3oool40?l00?d0oooo001d0?ooo`030000003oool0oooo0=@0oooo
1@3o000R0?ooo`<0o`00o03oool007@0oooo00<000000?ooo`3oool0eP3oool50?l00240oooo0`3o
003k0?ooo`00M03oool00`000000oooo0?ooo`3H0?ooo`D0o`00803oool40?l00?T0oooo001d0?oo
o`030000003oool0oooo0=X0oooo1@3o000O0?ooo`@0o`00n03oool007@0oooo00<000000?ooo`3o
ool0g03oool50?l001l0oooo0`3o003g0?ooo`00M03oool00`000000oooo0?ooo`3N0?ooo`D0o`00
7P3oool30?l00?H0oooo001d0?ooo`030000003oool0oooo0>00oooo1@3o000M0?ooo`<0o`00m@3o
ool007@0oooo00<000000?ooo`3oool0hP3oool50?l001`0oooo103o003c0?ooo`00M03oool00`00
0000oooo0?ooo`3T0?ooo`D0o`006`3oool40?l00?80oooo001d0?ooo`030000003oool0oooo0>H0
oooo1@3o000K0?ooo`<0o`00l@3oool007@0oooo0`00003X0?ooo`D0o`006P3oool30?l00?00oooo
001d0?ooo`030000003oool0oooo0>X0oooo1@3o000I0?ooo`@0o`00kP3oool007@0oooo00<00000
0?ooo`3oool0k03oool50?l001P0oooo103o003]0?ooo`00M03oool00`000000oooo0?ooo`3^0?oo
o`H0o`005`3oool30?l00>`0oooo001d0?ooo`030000003oool0oooo0?00oooo1P3o000F0?ooo`<0
o`00j`3oool007@0oooo00<000000?ooo`3oool0l`3oool50?l001D0oooo103o003Y0?ooo`00M03o
ool00`000000oooo0?ooo`3e0?ooo`D0o`00503oool40?l00>P0oooo001d0?ooo`030000003oool0
oooo0?L0oooo1@3o000D0?ooo`<0o`00i`3oool007@0oooo00<000000?ooo`3oool0n@3oool50?l0
01<0oooo0`3o003V0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`D0o`004P3oool40?l00>@0
oooo001d0?ooo`030000003oool0oooo0?d0oooo1@3o000A0?ooo`@0o`00h`3oool007@0oooo00<0
00000?ooo`3oool0o`3oool50?l00140oooo0`3o003R0?ooo`00M03oool300000?l0oooo0P3oool5
0?l00100oooo0`3o003Q0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`@0oooo1@3o000?0?oo
o`@0o`00g`3oool007@0oooo00<000000?ooo`3oool0o`3oool60?ooo`D0o`003P3oool40?l000L0
oooo00<0o`000?ooo`3oool0e03oool007@0oooo00<000000?ooo`3oool0o`3oool80?ooo`D0o`00
3P3oool30?l000D0oooo0`3o003E0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`X0oooo1@3o
000=0?ooo`<0o`000`3oool50?l00=@0oooo001d0?ooo`030000003oool0oooo0?l0oooo303oool5
0?l000`0oooo0`3o00020?ooo`D0o`00e03oool007@0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`D0o`002`3oool:0?l00=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo403oool50?l000X0
oooo2P3o003B0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa80oooo1@3o00070?ooo``0o`00
d@3oool007@0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`D0o`001@3oool=0?l00=00oooo001T
0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooaH0oooo1@3o00020?ooo`l0o`00c`3oool006D0oooo00<0_g@00018W03oool0303oool00`00
0000oooo0?ooo`3o0?oooaP0oooo503o003?0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`03
0000003oool0oooo0?l0oooo6P3ooolC0?l00<h0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo
1000003o0?oooa/0oooo4P3o003=0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo6`3ooolD0?l00<`0oooo001Y0?ooo`030=nLB01d_ol0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooolK0?oooaD0o`00b`3oool006D0oooo00H0_g@004RLg`3oool0oono07@0001d
_ol90?ooo`030000003oool0oooo0?l0oooo6P3ooolG0?l00<X0oooo001V0?ooo`0409a800000000
000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolJ0?oooaL0o`00bP3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolJ0?oooaP0o`00b@3oool007@0oooo00<000000?ooo`3oool0o`3ooolN0?oo
oaD0o`00b03oool007@0oooo00<000000?ooo`3oool0o`3ooolR0?oooa80o`00a`3oool007@0oooo
00<000000?ooo`3oool0o`3ooolU0?oooa00o`00aP3oool007@0oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`d0o`000`0000320?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobd0oooo203o0005
00000<40oooo001d0?ooo`030000003oool0oooo0?l0oooo<03oool40?l000L00000`03oool007@0
oooo0`00003o0?oooc@0oooo1`0000300?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo
1`0000300?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocD0oooo1@0000000`3oool0o`000000
002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocH0oooo0`0000040?ooo`800000_03oool0
07@0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`800000^P3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`<00000]`3oool007@0oooo00<000000?ooo`3oool0o`3ooom40?ooo`800000
]@3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`800000/`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom80?ooo`800000/@3oool007@0oooo00<000000?ooo`3oool0o`3ooom:0?oo
o`800000[`3oool007@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000[03oool007@0oooo
00<000000?ooo`3oool0o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o0?oooe40oooo0P00
002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooeD0oooo0P00002T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0
oooo00D0W4P0000000000000001809cOo`0N0?ooo`800000XP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`030?oo_`1d07@0_ooo0280oooo0P00002P0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooc@0oooo00<0oono07@0M02oool0903oool2000009h0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo=03oool00`3ookl0M000000000020000000304RLg`3oool0oooo0240oooo0P00
002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<0oono07@0M02oool00P3oool0
0`2LB4P0W=oo0?ooo`0S0?ooo`800000VP3oool007@0oooo00<000000?ooo`3oool0o`3ooold0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool09@3oool2000009P0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo=03oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02L0
oooo0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc@0oooo00<0W4P0000000000000
0P0000000`18W=l0oooo0?ooo`0Y0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0o`3o
oomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofd0
oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00
001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0
oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool2
00000780oooo001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`03
0000003oool0oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
S@3oool2000006`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d
0?ooo`030000003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW01800000000
00<0000000P0M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P0000000000000
04RL2P3oool00`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL
0?ooo`060?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l9
0?ooo`030000003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo
0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?oo
o`00E`3oool00`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0
oooo0`00001O0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0
M;oo0?ooo`090?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`80
0000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo
00`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P000000000
0000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3o
oonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool0
07@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000
CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<00000
0?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?oo
o`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo
0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P00
00120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0
oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d
0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo
0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0
oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool2
00000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool30000
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000
000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3o
ool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0
oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00
J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo
0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0
oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.72222 .44292 L
s
% Start of user PostScript
0 0 3.95 2.15 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.72222 .44292 L
s
% Start of user PostScript
0.5 1. 3.95 2.15 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72222 .47383 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.72222 .44292 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0o`00
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`@0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`<0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`<0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo103o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool40?l00?l0ooook`3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`<0o`00o`3oooo^0?ooo`00M03oool3000000<0o`00203oool3
0?l00?l0ooook@3oool007@0oooo00@000000?ooo`3oool0oooo0P3o00090?ooo`@0o`00o`3oooo[
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000X0oooo103o003o0?ooonX0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002`3oool30?l00?l0ooooj@3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000`0oooo0`3o003o0?ooonP0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000=0?ooo`@0o`00o`3ooooV0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3@3oool40?l00?l0ooooi@3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000l0oooo0`3o
003o0?ooon@0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000?0?ooo`<0o`00o`3ooooS
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`00403oool40?l00?l0ooooh@3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00140oooo103o003o0?ooon00oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000B0?ooo`<0o`00o`3ooooO0?ooo`00M03oool3000000D0oooo0P3o
000C0?ooo`<0o`00o`3ooooN0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`00503oool4
0?l00?l0oooog03oool007@0oooo00<000000?ooo`3oool01@3oool30?l001@0oooo103o003o0?oo
om/0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000F0?ooo`<0o`00o`3ooooJ0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005`3oool30?l00?l0oooof@3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001L0oooo103o003o0?ooomL0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000H0?ooo`@0o`00o`3ooooF0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006P3oool30?l00?l0ooooe@3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001X0
oooo0`3o003o0?ooom@0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000K0?ooo`@0o`00
o`3ooooB0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00703oool40?l00?l0ooood@3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001d0oooo0`3o003o0?ooom00oooo001d0?oo
o`<000002@3oool20?l001h0oooo0`3o003o0?oooll0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000O0?ooo`@0o`00o`3oooo=0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
7`3oool40?l00?l0ooooc03oool007@0oooo00<000000?ooo`3oool02P3oool20?l00240oooo0`3o
003o0?oool/0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000R0?ooo`<0o`00o`3oooo:
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`008P3oool40?l00?l0oooob03oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002<0oooo103o003o0?ooolL0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000U0?ooo`<0o`00o`3oooo60?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`009@3oool30?l00?l0ooooa@3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002H0oooo103o003o0?oool<0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000W0?oo
o`@0o`00o`3oooo20?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00:03oool30?l00?l0
oooo`@3oool007@0oooo0`00000=0?ooo`80o`00:@3oool30?l00?l0oooo`03oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002X0oooo103o003o0?oookh0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000Z0?ooo`@0o`00o`3ooonm0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00;03oool30?l00?l0oooo_03oool007@0oooo00<000000?ooo`3oool03P3oool20?l002d0
oooo0`3o003o0?oook/0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000]0?ooo`@0o`00
o`3oooni0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00;P3oool40?l00?l0oooo^03o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l00300oooo0`3o003o0?oookL0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000`0?ooo`@0o`00o`3ooone0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00<@3oool40?l00?l0oooo]03oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000c0?ooo`<0o`00o`3ooonc
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00<`3oool30?l00?l0oooo/P3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003@0oooo103o003o0?oook00oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000d0?ooo`@0o`00o`3ooon_0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003H0oooo0`3o003o0?ooojh0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
=`3oool30?l00?l0oooo[@3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000g0?oo
o`@0o`00o`3ooon[0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003P0
oooo103o003o0?ooojX0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
>P3oool30?l00?l0ooooZ@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000j0?ooo`<0o`00o`3ooonX0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003/0oooo103o003o0?ooojH0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00?03oool40?l00?l0ooooY@3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000m0?ooo`<0o`00o`3ooonT0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003h0oooo0`3o003o0?oooj<0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
000o0?ooo`@0o`00o`3ooonQ0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l003l0oooo103o003o0?oooj00oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00@@3oool30?l00?l0ooooW`3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00120?ooo`<0o`00o`3ooonN0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l00480oooo103o003o0?oooi`0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00@`3oool40?l00?l0ooooV`3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00150?ooo`<0o`00o`3ooonJ0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004D0oooo0`3o003o0?oooiT0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00AP3oool40?l00?l0ooooU`3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00170?ooo`@0o`00o`3ooonF0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004P0oooo0`3o003o0?oooiD0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00B@3oool30?l00?l0ooooU03oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004X0oooo103o003o0?oooi80oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00BP3oool40?l00?l0ooooT@3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001<0?ooo`<0o`00o`3ooon@0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004d0oooo0`3o003o0?ooohl0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00C@3oool40?l00?l0ooooS@3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001>0?ooo`@0o`00o`3ooon<0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l00500oooo0`3o003o0?oooh/0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004/0oooo0`3o003o0?ooohX0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00C03oool40?l00?l0ooooR03o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001=0?ooo`@0o`00o`3ooon7
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l004l0oooo0`3o003o0?oo
ohH0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00C`3oool30?l00?l0
ooooQ@3oool006/0oooo0P0000070?ooo`<00000603oool<0?l00500oooo103o003o0?oooh<0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00D@3oool40?l00?l0ooooPP3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001C0?ooo`<0o`00o`3ooon1
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001D0?ooo`<0o`00o`3ooon00?oo
o`00L`3oool2000001`0oooo2P3o001E0?ooo`@0o`00o`3ooomn0?ooo`00M03oool3000001/0oooo
2@3o001F0?ooo`@0o`00o`3ooomm0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001G0?ooo`<0o`00o`3oooml0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005P0oooo0`3o003o0?ooog/0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00F@3oool40?l00?l0ooooN@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001J0?ooo`@0o`00o`3ooomh0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005`0oooo0`3o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00G@3oool40?l00?l0ooooM@3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l005h0oooo103o003o0?ooog@0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00H03oool30?l00?l0ooooL`3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001P0?ooo`<0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l00640oooo103o003o0?ooog00oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00HP3oool40?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001T0?ooo`<0o`00o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006D0oooo0`3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00IP3oool40?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001W0?ooo`@0o`00o`3ooomZ0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000I`3oool30?l00?l0ooooJ@3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006L0oooo0`3o003o0?ooofP0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006L0oooo103o003o
0?ooofH0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000J03oool40?l0
0?l0ooooI@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0I`3oool30?l00?l0ooooI03oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001X0?ooo`<0o`00o`3ooomS0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
I`3oool40?l00?l0ooooH@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00IP3oool40?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006H0oooo0`3o003o0?oooel0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001U0?oo
o`<0o`00o`3ooomN0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00H`3oool40?l00?l0
ooooG03oool007@0oooo00<000000?ooo`3oool0=03oool60?l00680oooo103o003o0?oooe/0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001R0?ooo`<0o`00o`3ooomJ0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00H@3oool30?l00?l0ooooF@3oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l00600oooo103o003o0?oooeL0oooo001d0?ooo`<00000?03oool60?l005l0
oooo103o003o0?oooeH0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001O0?ooo`<0o`00
o`3ooomE0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00GP3oool30?l00?l0ooooE03o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l005d0oooo103o003o0?oooe80oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l005`0oooo103o003o0?oooe40oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00G03oool30?l00?l0ooooD03oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001K0?ooo`<0o`00o`3ooom?0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00FP3oool40?l00?l0ooooC@3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l005T0oooo103o003o0?oood`0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001I0?ooo`<0o`00o`3ooom;0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001G0?ooo`<0o`00o`3ooom:0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001F0?ooo`@0o`00
o`3ooom80?ooo`00M03oool3000005D0oooo1P3o001E0?ooo`@0o`00o`3ooom70?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00E@3oool30?l00?l0ooooAP3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l005@0oooo0`3o003o0?ooodD0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001C0?ooo`@0o`00o`3ooom30?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
DP3oool40?l00?l0oooo@P3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l00580oooo0`3o
003o0?oood40oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001A0?ooo`<0o`00o`3ooom0
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00D03oool40?l00?l0oooo?P3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l004l0oooo103o003o0?ooocd0oooo001d0?ooo`030000
003oool0oooo06L0oooo1P3o001?0?ooo`<0o`00o`3oooll0?ooo`00M03oool00`000000oooo0?oo
o`1Y0?ooo`H0o`00CP3oool40?l00?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0J`3oool6
0?l004d0oooo103o003o0?ooocT0oooo001d0?ooo`<00000KP3oool50?l004d0oooo0`3o003o0?oo
ocP0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001;0?ooo`<0o`00o`3ooolg0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00BP3oool40?l00?l0oooo=@3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l004T0oooo103o003o0?oooc@0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o00190?ooo`<0o`00o`3ooolc0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0i0?ooo`<0o`00o`3ooolb0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l003/0oooo103o003o0?oooc00oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00>P3oool40?l00?l0oooo;`3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o000k0?ooo`<0o`00o`3oool^0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l003/0oooo0`3o003o0?ooobd0oooo001d0?oo
o`030000003oool0oooo0880oooo403o000j0?ooo`@0o`00o`3oool[0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00>P3oool40?l00?l0oooo:P3oool007@0oooo0`0000260?ooo`h0o`00
>`3oool30?l00?l0oooo:@3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l003X0oooo0`3o
003o0?ooobP0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000j0?ooo`@0o`00o`3ooolV
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00>P3oool40?l00?l0oooo9@3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l003X0oooo0`3o003o0?ooob@0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o000j0?ooo`<0o`00o`3ooolS0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00>P3oool40?l00?l0oooo8@3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l003T0oooo103o003o0?ooob00oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000j0?oo
o`<0o`00o`3ooolO0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000003H0oooo0`3o003o0?oooah0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000=P3oool40?l00?l0oooo703oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000003H0oooo103o003o0?oooa/0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000h0?ooo`<0
o`00o`3ooolJ0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000>@3oool30?l00?l0oooo6@3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l003P0oooo103o003o0?oooaL0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000g0?ooo`@0o`00o`3ooolF0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00=`3oool30?l0
0?l0oooo5@3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l003H0oooo0`3o003o0?oooa@0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000e0?ooo`@0o`00o`3ooolB0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00=03oool40?l00?l0oooo4@3oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l003@0oooo0`3o003o0?oooa00oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000c0?ooo`<0o`00o`3oool?0?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00<P3oool40?l00?l0oooo3@3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l00340oooo
103o003o0?ooo``0oooo001d0?ooo`<00000]`3oool50?l00340oooo0`3o003o0?ooo`/0oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000`0?ooo`<0o`00o`3oool:0?ooo`00M03oool00`00
0000oooo0?ooo`2k0?ooo`D0o`00;`3oool40?l00?l0oooo203oool007@0oooo00<000000?ooo`3o
ool0_@3oool50?l002h0oooo103o003o0?ooo`L0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool0503oool50?l002h0oooo0`3o003o0?ooo`H0oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0K0?ooo`D0o`00;@3oool30?l00?l0oooo
1@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB000
04P0W=oo01`0oooo1@3o000/0?ooo`@0o`00o`3oool30?ooo`00M03oool00`000000oooo0?ooo`2K
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0M
0?ooo`D0o`00:`3oool40?l00?l0oooo0P3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07P3oool50?l0
02/0oooo0`3o003o0?ooo`40oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo01l0oooo1P3o000Y0?ooo`<0
o`00o`3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0909a8
B02Lgol0oooo0;md0018W=l0oooo0?oo_`1d0000M;oo0280oooo1P3o000X0?ooo`@0o`00o@3oool0
07@0oooo00<000000?ooo`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo
0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0T0?ooo`D0o`009`3oool40?l00?`0oooo001d0?oo
o`<00000d03oool50?l002L0oooo0`3o003k0?ooo`00M03oool00`000000oooo0?ooo`3B0?ooo`D0
o`009P3oool40?l00?T0oooo001d0?ooo`030000003oool0oooo0=@0oooo1@3o000U0?ooo`@0o`00
n03oool007@0oooo00<000000?ooo`3oool0eP3oool50?l002D0oooo0`3o003g0?ooo`00M03oool0
0`000000oooo0?ooo`3H0?ooo`D0o`00903oool30?l00?H0oooo001d0?ooo`030000003oool0oooo
0=X0oooo1@3o000S0?ooo`@0o`00m03oool007@0oooo00<000000?ooo`3oool0g03oool50?l00280
oooo103o003c0?ooo`00M03oool00`000000oooo0?ooo`3N0?ooo`D0o`008P3oool30?l00?80oooo
001d0?ooo`030000003oool0oooo0>00oooo1@3o000Q0?ooo`<0o`00l@3oool007@0oooo00<00000
0?ooo`3oool0hP3oool50?l00200oooo103o003_0?ooo`00M03oool00`000000oooo0?ooo`3T0?oo
o`D0o`007`3oool40?l00>h0oooo001d0?ooo`030000003oool0oooo0>H0oooo1@3o000O0?ooo`<0
o`00k@3oool007@0oooo0`00003X0?ooo`D0o`007P3oool30?l00>`0oooo001d0?ooo`030000003o
ool0oooo0>X0oooo1@3o000M0?ooo`@0o`00jP3oool007@0oooo00<000000?ooo`3oool0k03oool5
0?l001`0oooo103o003Y0?ooo`00M03oool00`000000oooo0?ooo`3^0?ooo`D0o`00703oool30?l0
0>P0oooo001d0?ooo`030000003oool0oooo0?00oooo1@3o000K0?ooo`<0o`00i`3oool007@0oooo
00<000000?ooo`3oool0lP3oool50?l001X0oooo103o003U0?ooo`00M03oool00`000000oooo0?oo
o`3d0?ooo`D0o`006@3oool40?l00>@0oooo001d0?ooo`030000003oool0oooo0?H0oooo1@3o000I
0?ooo`<0o`00h`3oool007@0oooo00<000000?ooo`3oool0n03oool60?l001L0oooo0`3o003R0?oo
o`00M03oool00`000000oooo0?ooo`3j0?ooo`H0o`005P3oool40?l00>00oooo001d0?ooo`030000
003oool0oooo0?d0oooo1@3o000E0?ooo`@0o`00g`3oool007@0oooo00<000000?ooo`3oool0o`3o
ool50?l001D0oooo0`3o003N0?ooo`00M03oool300000?l0oooo0P3oool50?l001@0oooo0`3o003M
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`@0oooo1@3o000C0?ooo`@0o`00f`3oool007@0
oooo00<000000?ooo`3oool0o`3oool60?ooo`D0o`004P3oool40?l00=X0oooo001d0?ooo`030000
003oool0oooo0?l0oooo203oool50?l00180oooo0`3o003I0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooo`X0oooo1@3o000A0?ooo`<0o`00f03oool007@0oooo00<000000?ooo`3oool0o`3oool<
0?ooo`D0o`00403oool40?l00=H0oooo001d0?ooo`030000003oool0oooo0?l0oooo3P3oool50?l0
00l0oooo103o003E0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa00oooo1@3o000?0?ooo`<0
o`00e03oool007@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`D0o`003P3oool30?l000P0oooo
00<0o`000?ooo`3oool0b03oool007@0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`D0o`003@3o
ool40?l000D0oooo0`3o00390?ooo`00I03oool00`3ogi`0B000000000030000000307Boo`3oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`D0o`00303oool40?l000<0oooo1@3o0038
0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo603oool50?l0
00`0oooo0`3o00020?ooo`D0o`00b03oool006H0oooo00<0gia80000B02Lgol02`3oool00`000000
oooo0?ooo`3o0?oooaX0oooo1@3o000;0?ooo`X0o`00a`3oool006L0oooo00<0omnL04P0001d_ol0
2P3oool400000?l0oooo6`3oool50?l000X0oooo2P3o00360?ooo`00J03oool00`3ookl0M4RL0?oo
o`090?ooo`030000003oool0oooo0?l0oooo7P3oool50?l000P0oooo2`3o00350?ooo`00J@3oool0
0`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo0?l0oooo803oool50?l000H0oooo303o0034
0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3o
oolR0?ooo`D0o`000`3oool>0?l00<<0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<0
00000?ooo`3oool0o`3ooolT0?oooa@0o`00``3oool007@0oooo00<000000?ooo`3oool0o`3ooolV
0?oooa<0o`00`P3oool007@0oooo00<000000?ooo`3oool0o`3ooolX0?oooa80o`00`@3oool007@0
oooo00<000000?ooo`3oool0o`3ooolX0?oooa<0o`00`03oool007@0oooo00<000000?ooo`3oool0
o`3ooolW0?oooaD0o`00_`3oool007@0oooo00<000000?ooo`3oool0o`3ooolV0?oooaL0o`00_P3o
ool007@0oooo00<000000?ooo`3oool0o`3ooolV0?oooaL0o`00_P3oool007@0oooo00<000000?oo
o`3oool0o`3ooolV0?oooaP0o`00_@3oool007@0oooo0`00003o0?ooobX0oooo5@3o002l0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooobh0oooo4P3o002k0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooc40oooo403o002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocD0oooo3@3o0003
00000;H0oooo001d0?ooo`030000003oool0oooo0?l0oooo>@3oool80?l000D00000]@3oool007@0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`@0o`001`00002d0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oood00oooo1`00002d0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood00oooo2000
002c0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40oooo1@000000103oool0o`0000000000
002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood80oooo0`0000050?ooo`800000[`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000[03oool007@0oooo00<000000?ooo`3o
ool0o`3ooom?0?ooo`800000ZP3oool007@0oooo0`00003o0?oooe40oooo0P00002X0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002V0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooeD0oooo0P00002T0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeL0oooo0P00002R0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooed0oooo0P00
002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40
oooo00D0W4P0000000000000001809cOo`0M0?ooo`800000UP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`030?oo_`1d07@0_ooo0240oooo0P00002D0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oood40oooo00<0oono07@0M02oool08`3oool200000980oooo001d0?ooo`<00000o`3o
oom10?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0803oool200000900oooo001d
0?ooo`030000003oool0oooo0?l0oooo@@3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0
oooo0280oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood40oooo00<0oono07@0
M02oool00P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`800000S03oool007@0oooo00<000000?ooo`3o
ool0o`3ooom10?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09P3oool2000008X0
oooo001d0?ooo`030000003oool0oooo0?l0oooo@@3oool00`2LB0000000000000020000000304RL
g`3oool0oooo02P0oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo0P00
00260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogT0
oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00001n0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
Q@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo001d
0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0oooo
0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool2000006`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0M;oo
0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`00
0000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?ooo`04
0?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000003o
ool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono
07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool00`3o
gi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O0?oo
o`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`090?oo
o`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool005D0
oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3oool0
1P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<00000
EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<00000
0?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY0?oo
o`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0oooo
00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0o`3o
oon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03oool0
07@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oookD0
oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?ooo`3o
0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00
000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0
oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2
000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0oooo
e@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0
oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<0
0000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:
0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000
M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?oo
ooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0
B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?oo
ool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0
ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.74339 .45322 L
s
% Start of user PostScript
0 0 4.1 2.2 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.74339 .45322 L
s
% Start of user PostScript
0.5 1. 4.1 2.2 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.74339 .48413 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.74339 .45322 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`@0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`<0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`<0o`00o`3oooob0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo103o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001P3oool40?l00?l0ooook`3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`<0o`00o`3oooo^0?ooo`00M03oool3000000<0o`00203oool4
0?l00?l0ooook03oool007@0oooo00@000000?ooo`3oool0oooo0P3o00090?ooo`@0o`00o`3oooo[
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000/0oooo0`3o003o0?ooonX0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002`3oool30?l00?l0ooooj@3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000`0oooo103o003o0?ooonL0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000=0?ooo`@0o`00o`3ooooV0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3P3oool30?l00?l0ooooi@3oool007@0oooo00<000000?ooo`3oool00`3oool20?l000l0oooo0`3o
003o0?ooon@0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000?0?ooo`@0o`00o`3ooooR
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`00403oool40?l00?l0ooooh@3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00180oooo0`3o003o0?ooon00oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000B0?ooo`@0o`00o`3ooooN0?ooo`00M03oool3000000D0oooo0P3o
000C0?ooo`@0o`00o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005@3oool3
0?l00?l0oooog03oool007@0oooo00<000000?ooo`3oool01@3oool30?l001D0oooo0`3o003o0?oo
om/0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000F0?ooo`@0o`00o`3ooooI0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`005`3oool40?l00?l0oooof03oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001P0oooo0`3o003o0?ooomL0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000I0?ooo`@0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006P3oool40?l00?l0ooooe03oool007@0oooo00<000000?ooo`3oool01`3oool30?l001/0
oooo0`3o003o0?ooom<0oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000L0?ooo`<0o`00
o`3ooooB0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`007@3oool40?l00?l0ooood03o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001d0oooo103o003o0?oooll0oooo001d0?oo
o`<000002@3oool20?l001l0oooo0`3o003o0?ooolh0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000P0?ooo`<0o`00o`3oooo=0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
803oool40?l00?l0oooob`3oool007@0oooo00<000000?ooo`3oool02P3oool20?l00240oooo103o
003o0?ooolX0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000S0?ooo`<0o`00o`3oooo9
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`008`3oool40?l00?l0ooooa`3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002@0oooo103o003o0?ooolH0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000V0?ooo`<0o`00o`3oooo50?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`009P3oool30?l00?l0ooooa03oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002L0oooo103o003o0?oool80oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000X0?oo
o`@0o`00o`3oooo10?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00:@3oool30?l00?l0
oooo`03oool007@0oooo0`00000=0?ooo`80o`00:P3oool30?l00?l0oooo_`3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002/0oooo103o003o0?oookd0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000[0?ooo`@0o`00o`3ooonl0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00;@3oool30?l00?l0oooo^`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002h0
oooo103o003o0?oookT0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000^0?ooo`@0o`00
o`3ooonh0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00<03oool30?l00?l0oooo]`3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l00340oooo0`3o003o0?oookH0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000a0?ooo`@0o`00o`3ooond0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00<P3oool40?l00?l0oooo/`3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000d0?ooo`<0o`00o`3ooonb
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00=03oool40?l00?l0oooo/03oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003D0oooo103o003o0?ooojl0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000f0?ooo`<0o`00o`3ooon^0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003L0oooo0`3o003o0?ooojd0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
>03oool40?l00?l0ooooZ`3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000h0?oo
o`@0o`00o`3ooonZ0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003X0
oooo0`3o003o0?ooojT0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
>`3oool30?l00?l0ooooZ03oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000k0?ooo`@0o`00o`3ooonV0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003`0oooo103o003o0?ooojD0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00?P3oool30?l00?l0ooooY03oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000n0?ooo`@0o`00o`3ooonR0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l003l0oooo103o003o0?oooj40oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00110?ooo`<0o`00o`3ooonP0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l00440oooo0`3o003o0?oooil0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00@P3oool40?l00?l0ooooW@3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00130?ooo`@0o`00o`3ooonL0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004@0oooo0`3o003o0?oooi/0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00A@3oool30?l00?l0ooooVP3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00160?ooo`@0o`00o`3ooonH0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004H0oooo103o003o0?oooiL0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00B03oool30?l00?l0ooooUP3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o00190?ooo`@0o`00o`3ooonD0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004T0oooo103o003o0?oooi<0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00B`3oool30?l00?l0ooooTP3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004`0oooo0`3o003o0?oooi40oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00C03oool40?l00?l0ooooS`3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001=0?ooo`@0o`00o`3ooon>0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l004l0oooo0`3o003o0?ooohd0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00C`3oool40?l00?l0ooooR`3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001@0?ooo`@0o`00o`3ooon:0?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l00580oooo0`3o003o0?ooohT0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004d0oooo0`3o003o0?ooohP0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00CP3oool40?l00?l0ooooQP3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001?0?ooo`@0o`00o`3ooon5
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l00540oooo0`3o003o0?oo
oh@0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00D@3oool30?l00?l0
ooooP`3oool006/0oooo0P0000070?ooo`<00000603oool<0?l00580oooo103o003o0?oooh40oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00D`3oool40?l00?l0ooooP03o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001E0?ooo`<0o`00o`3ooomo
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001F0?ooo`@0o`00o`3ooomm0?oo
o`00L`3oool2000001`0oooo2P3o001G0?ooo`@0o`00o`3oooml0?ooo`00M03oool3000001/0oooo
2@3o001I0?ooo`<0o`00o`3ooomk0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001I0?ooo`<0o`00o`3ooomj0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005X0oooo103o003o0?ooogP0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00F`3oool40?l00?l0ooooM`3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001M0?ooo`<0o`00o`3ooomf0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l005h0oooo0`3o003o0?ooogD0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00G`3oool40?l00?l0ooooL`3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l00600oooo103o003o0?ooog80oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00HP3oool30?l00?l0ooooL@3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001R0?ooo`@0o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006<0oooo103o003o0?ooofh0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00I@3oool30?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001V0?ooo`<0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006L0oooo103o003o0?ooofX0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00J03oool40?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001Z0?ooo`<0o`00o`3ooomX0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000J@3oool40?l00?l0ooooIP3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006T0oooo103o003o0?ooofD0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006X0oooo0`3o003o
0?ooof@0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000J`3oool30?l0
0?l0ooooH`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0J@3oool40?l00?l0ooooH@3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001Z0?ooo`@0o`00o`3ooomP0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
JP3oool30?l00?l0ooooG`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00J@3oool30?l00?l0ooooGP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006P0oooo103o003o0?oooe`0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001W0?oo
o`@0o`00o`3ooomK0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00IP3oool30?l00?l0
ooooFP3oool007@0oooo00<000000?ooo`3oool0=03oool60?l006D0oooo103o003o0?oooeP0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001T0?ooo`@0o`00o`3ooomG0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00I03oool30?l00?l0ooooEP3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l006<0oooo0`3o003o0?oooeD0oooo001d0?ooo`<00000?@3oool50?l00680
oooo103o003o0?oooe<0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001Q0?ooo`@0o`00
o`3ooomB0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00H@3oool30?l00?l0ooooD@3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l00600oooo0`3o003o0?oooe00oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l005l0oooo103o003o0?ooodh0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00GP3oool40?l00?l0ooooC@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001N0?ooo`<0o`00o`3ooom<0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00G@3oool40?l00?l0ooooBP3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l005`0oooo103o003o0?ooodT0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001L0?ooo`<0o`00o`3ooom80?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001J0?ooo`<0o`00o`3ooom70?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001I0?ooo`@0o`00
o`3ooom50?ooo`00M03oool3000005D0oooo1P3o001H0?ooo`@0o`00o`3ooom40?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00F03oool30?l00?l0oooo@`3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l005L0oooo0`3o003o0?oood80oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001F0?ooo`@0o`00o`3ooom00?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
E@3oool40?l00?l0oooo?`3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l005D0oooo0`3o
003o0?oooch0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001D0?ooo`@0o`00o`3oooll
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00D`3oool40?l00?l0oooo>`3oool007@0
oooo00<000000?ooo`3oool0IP3oool50?l005<0oooo0`3o003o0?ooocX0oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o001B0?ooo`<0o`00o`3oooli0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00D@3oool40?l00?l0oooo=`3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l00500oooo103o003o0?ooocH0oooo001d0?ooo`<00000KP3oool50?l00500oooo0`3o003o0?oo
ocD0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001>0?ooo`@0o`00o`3ooolc0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00C@3oool40?l00?l0oooo<P3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l004d0oooo0`3o003o0?oooc40oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001<0?ooo`<0o`00o`3oool`0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0l0?ooo`@0o`00o`3oool^0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l003h0oooo103o003o0?ooobd0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00?P3oool30?l00?l0oooo;03oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o000n0?ooo`<0o`00o`3oool[0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l003h0oooo103o003o0?ooobT0oooo001d0?oo
o`030000003oool0oooo0880oooo403o000m0?ooo`@0o`00o`3ooolX0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00?P3oool30?l00?l0oooo9`3oool007@0oooo0`0000260?ooo`h0o`00
?P3oool40?l00?l0oooo9@3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l003d0oooo103o
003o0?ooob@0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o000n0?ooo`<0o`00o`3ooolS
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00?P3oool30?l00?l0oooo8P3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l003d0oooo103o003o0?ooob00oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o000m0?ooo`@0o`00o`3ooolO0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00?P3oool30?l00?l0oooo7P3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l003d0oooo0`3o003o0?oooad0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o000m0?oo
o`@0o`00o`3ooolK0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000003T0oooo103o003o0?oooaX0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000>P3oool30?l00?l0oooo6@3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000003X0oooo103o003o0?oooaL0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000k0?ooo`@0
o`00o`3ooolF0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000?@3oool30?l00?l0oooo5@3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l003`0oooo0`3o003o0?oooa@0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000k0?ooo`@0o`00o`3ooolB0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00>P3oool40?l0
0?l0oooo4@3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l003X0oooo0`3o003o0?oooa00
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000i0?ooo`@0o`00o`3oool>0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00>03oool40?l00?l0oooo3@3oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l003P0oooo0`3o003o0?ooo``0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000g0?ooo`<0o`00o`3oool;0?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00=P3oool40?l00?l0oooo2@3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l003D0oooo
103o003o0?ooo`P0oooo001d0?ooo`<00000]`3oool60?l003@0oooo0`3o003o0?ooo`L0oooo001d
0?ooo`030000003oool0oooo0;T0oooo1P3o000c0?ooo`<0o`00o`3oool60?ooo`00M03oool00`00
0000oooo0?ooo`2l0?ooo`D0o`00<P3oool40?l00?l0oooo103oool007@0oooo00<000000?ooo`3o
ool0_P3oool50?l00340oooo103o003o0?ooo`<0oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool05@3oool50?l00340oooo0`3o003o0?ooo`80oooo001d0?ooo`030000003oool0oooo09/0oooo
00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0L0?ooo`D0o`00<03oool40?l00?l0oooo
001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01P3oool00`3OW4P0001809cO
o`0M0?ooo`D0o`00;`3oool40?l00?h0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono
07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000M;oo01h0oooo1@3o000_
0?ooo`<0o`00o@3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?oo
o`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07`3oool50?l002h0oooo0`3o003l0?oo
o`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3o
ool0103oool00`3OW4P0M;oo0?ooo`0P0?ooo`D0o`00;@3oool40?l00?X0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo0?ooo`2oM000B9cO0?oo
o`3ookl0M00007Boo`0S0?ooo`D0o`00;03oool40?l00?T0oooo001d0?ooo`030000003oool0oooo
09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0W4P00080000000<0B9cO
0?ooo`3oool0903oool50?l002`0oooo0`3o003h0?ooo`00M03oool300000=00oooo1@3o000[0?oo
o`<0o`00m`3oool007@0oooo00<000000?ooo`3oool0dP3oool50?l002X0oooo103o003e0?ooo`00
M03oool00`000000oooo0?ooo`3D0?ooo`D0o`00:@3oool40?l00?@0oooo001d0?ooo`030000003o
ool0oooo0=H0oooo1@3o000Y0?ooo`<0o`00l`3oool007@0oooo00<000000?ooo`3oool0f03oool5
0?l002P0oooo103o003a0?ooo`00M03oool00`000000oooo0?ooo`3J0?ooo`D0o`009`3oool40?l0
0?00oooo001d0?ooo`030000003oool0oooo0=`0oooo1@3o000W0?ooo`<0o`00k`3oool007@0oooo
00<000000?ooo`3oool0gP3oool50?l002H0oooo0`3o003^0?ooo`00M03oool00`000000oooo0?oo
o`3P0?ooo`D0o`009@3oool40?l00>`0oooo001d0?ooo`030000003oool0oooo0>80oooo1P3o000S
0?ooo`@0o`00j`3oool007@0oooo00<000000?ooo`3oool0i03oool60?l002<0oooo0`3o003Z0?oo
o`00M03oool00`000000oooo0?ooo`3W0?ooo`D0o`008P3oool40?l00>P0oooo001d0?ooo`<00000
j@3oool50?l00240oooo103o003W0?ooo`00M03oool00`000000oooo0?ooo`3[0?ooo`D0o`008@3o
ool30?l00>H0oooo001d0?ooo`030000003oool0oooo0>d0oooo1@3o000P0?ooo`<0o`00i@3oool0
07@0oooo00<000000?ooo`3oool0k`3oool50?l001l0oooo103o003S0?ooo`00M03oool00`000000
oooo0?ooo`3a0?ooo`D0o`007P3oool40?l00>80oooo001d0?ooo`030000003oool0oooo0?<0oooo
1@3o000N0?ooo`<0o`00h@3oool007@0oooo00<000000?ooo`3oool0m@3oool50?l001d0oooo0`3o
003P0?ooo`00M03oool00`000000oooo0?ooo`3g0?ooo`D0o`00703oool40?l00=h0oooo001d0?oo
o`030000003oool0oooo0?T0oooo1@3o000K0?ooo`@0o`00g@3oool007@0oooo00<000000?ooo`3o
ool0n`3oool50?l001/0oooo0`3o003L0?ooo`00M03oool00`000000oooo0?ooo`3m0?ooo`D0o`00
6P3oool40?l00=X0oooo001d0?ooo`030000003oool0oooo0?l0oooo1@3o000I0?ooo`@0o`00f@3o
ool007@0oooo0`00003o0?ooo`80oooo1@3o000I0?ooo`<0o`00f03oool007@0oooo00<000000?oo
o`3oool0o`3oool40?ooo`D0o`00603oool30?l00=L0oooo001d0?ooo`030000003oool0oooo0?l0
oooo1P3oool50?l001L0oooo103o003E0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`P0oooo
1@3o000F0?ooo`@0o`00e03oool007@0oooo00<000000?ooo`3oool0o`3oool:0?ooo`D0o`005P3o
ool30?l00=<0oooo001d0?ooo`030000003oool0oooo0?l0oooo303oool50?l001D0oooo0`3o003B
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`h0oooo1P3o000C0?ooo`@0o`00d03oool007@0
oooo00<000000?ooo`3oool0o`3oool@0?ooo`H0o`004P3oool40?l00<l0oooo001d0?ooo`030000
003oool0oooo0?l0oooo4`3oool50?l00180oooo0`3o003>0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooaD0oooo1@3o000A0?ooo`@0o`00c03oool006@0oooo00<0omnL04P0000000000`000000
0`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo5`3oool50?l00100oooo103o003;
0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo6@3oool50?l0
0100oooo0`3o003:0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`030000003oool0oooo0?l0
oooo6`3oool50?l000l0oooo0`3o00390?ooo`00I`3oool00`3ogi`0B00007Boo`0:0?ooo`@00000
o`3ooolL0?ooo`D0o`003P3oool40?l00<L0oooo001X0?ooo`030?oo_`1dB9`0oooo00T0oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`D0o`003@3oool40?l000L0oooo00<0o`000?ooo`3oool0_03o
ool006T0oooo00<0gia807Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob40oooo1@3o000=
0?ooo`<0o`001@3oool30?l00;d0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3o
ool00`000000oooo0?ooo`3o0?ooob<0oooo1@3o000<0?ooo`@0o`000P3oool50?l00;`0oooo001V
0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`D0o`002`3o
ool40?l000030?ooo`3o0000o`0000@0o`00^`3oool007@0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`D0o`002`3oool90?l00;/0oooo001d0?ooo`030000003oool0oooo0?l0oooo:@3oool50?l0
00X0oooo2@3o002j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob/0oooo1@3o00070?ooo`/0
o`00^@3oool007@0oooo00<000000?ooo`3oool0o`3oool]0?ooo`D0o`001@3oool<0?l00;P0oooo
001d0?ooo`030000003oool0oooo0?l0oooo;`3oool50?l00080oooo3P3o002g0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooc40oooo503o002f0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oc<0oooo4`3o002e0?ooo`00M03oool300000?l0oooo=@3ooolB0?l00;@0oooo001d0?ooo`030000
003oool0oooo0?l0oooo=03ooolC0?l00;@0oooo001d0?ooo`030000003oool0oooo0?l0oooo=03o
oolD0?l00;<0oooo001d0?ooo`030000003oool0oooo0?l0oooo<`3ooolF0?l00;80oooo001d0?oo
o`030000003oool0oooo0?l0oooo<`3ooolG0?l00;40oooo001d0?ooo`030000003oool0oooo0?l0
oooo<`3ooolH0?l00;00oooo001d0?ooo`030000003oool0oooo0?l0oooo=`3ooolE0?l00:l0oooo
001d0?ooo`030000003oool0oooo0?l0oooo>`3ooolB0?l00:h0oooo001d0?ooo`030000003oool0
oooo0?l0oooo?P3oool@0?l00:d0oooo001d0?ooo`030000003oool0oooo0?l0oooo@P3oool<0?l0
00040?ooo`000000000000000:T0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool80?l0
00D00000Z03oool007@0oooo00<000000?ooo`3oool0o`3ooom90?ooo`@0o`001`00002W0?ooo`00
M03oool300000?l0ooooC@3oool700000:L0oooo001d0?ooo`030000003oool0oooo0?l0ooooC@3o
ool800000:H0oooo001d0?ooo`030000003oool0oooo0?l0ooooCP3oool5000000040?ooo`3o0000
000000000:@0oooo001d0?ooo`030000003oool0oooo0?l0ooooC`3oool3000000D0oooo0P00002R
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo0P00002P0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooe/0oooo0P00002N0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooed0oooo
0P00002L0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002J0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooof40oooo0P00002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
of<0oooo0P00002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo0P00002D0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooofL0oooo0P00002B0?ooo`00M03oool300000?l0ooooJ@3o
ool200000900oooo001d0?ooo`030000003oool0oooo0?l0ooooJ`3oool2000008h0oooo001d0?oo
o`030000003oool0oooo0?l0ooooK@3oool2000008`0oooo001d0?ooo`030000003oool0oooo0?l0
ooooC@3oool01@2LB00000000000000004P0W=oo01d0oooo0P00002:0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooodd0oooo00<0oono07@0M02oool08@3oool2000008P0oooo001d0?ooo`030000
003oool0oooo0?l0ooooC@3oool00`3ookl0M01d0;ooo`0S0?ooo`800000QP3oool007@0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0803o
ool2000008@0oooo001d0?ooo`030000003oool0oooo0?l0ooooC@3oool00`3ookl0M01d0;ooo`02
0?ooo`0309a8B02Lgol0oooo0280oooo0P0000220?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
odd0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`800000P03oool007@0
oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3o
ool09P3oool2000007h0oooo001d0?ooo`030000003oool0oooo0?l0ooooC@3oool00`2LB0000000
000000020000000304RLg`3oool0oooo02P0oooo0P00001l0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0oooo001d0?oo
o`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool200000780oooo
001d0?ooo`030000003oool0oooo0?l0ooooR@3oool200000700oooo001d0?ooo`030000003oool0
oooo0?l0ooooR`3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooS@3oool20000
06`0oooo001d0?ooo`030000003oool0oooo0?l0ooooS`3oool2000006X0oooo001d0?ooo`030000
003oool0oooo0?l0ooooT@3oool2000006P0oooo001D0?ooo`030?oOW0180000000000<0000000P0
M;oo0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool0
0`000000oooo0?ooo`3o0?oooi<0oooo0P00001V0?ooo`00E@3oool00`2oM00004RL0?ooo`060?oo
o`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l90?ooo`030000
003oool0oooo0?l0ooooU@3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0
oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooiL0oooo0P00001R0?ooo`00E`3oool0
0`3ogi`0B00007Boo`0?0?ooo`030?noM000M;l0oooo00P0oooo1000003o0?oooiP0oooo0`00001O
0?ooo`00F03oool00`3ookl0M4RL0?ooo`0:0?ooo`060?oOW018000000000000000007@0_ooo2@3o
ool00`000000oooo0?ooo`3o0?oooi`0oooo0P00001M0?ooo`00F@3oool00`3OW4P0M;oo0?ooo`09
0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`800000F`3oool0
05D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0oooo00`0oooo00<0
00000?ooo`3oool0o`3ooonP0?ooo`800000F@3oool005H0oooo00@0W4P0000000000000B9cO2`3o
ool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`<0
0000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`800000E03oool007@0oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?ooo`3oool0o`3ooonY
0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`800000CP3oool007@0
oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<000000?ooo`3oool0
o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona0?ooo`800000B03o
ool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
okD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo0P0000120?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool00`000000oooo0?oo
o`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookd0oooo0P00000l
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo
0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
olT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000
003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3o
ool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?oo
o`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0
ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018
W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md
0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o
0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3O
W4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo
0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?oo
ool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.76455 .46353 L
s
% Start of user PostScript
0 0 4.25 2.25 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.76455 .46353 L
s
% Start of user PostScript
0.5 1. 4.25 2.25 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.76455 .49443 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.76455 .46353 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`<0o`00o`3oooog0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00020?ooo`@0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`<0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`@0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo103o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool30?l00?l0ooook`3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`<0o`00o`3oooo^0?ooo`00M03oool3000000<0o`00203oool4
0?l00?l0ooook03oool007@0oooo00@000000?ooo`3oool0oooo0P3o00090?ooo`@0o`00o`3oooo[
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000/0oooo0`3o003o0?ooonX0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002`3oool40?l00?l0ooooj03oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000`0oooo103o003o0?ooonL0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000>0?ooo`<0o`00o`3ooooV0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3P3oool40?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool00`3oool20?l000l0oooo103o
003o0?ooon<0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000@0?ooo`<0o`00o`3ooooR
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004@3oool30?l00?l0ooooh@3oool007@0
oooo00<000000?ooo`3oool0103oool20?l00180oooo103o003o0?oooml0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000B0?ooo`@0o`00o`3ooooN0?ooo`00M03oool3000000D0oooo0P3o
000D0?ooo`<0o`00o`3ooooM0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005@3oool4
0?l00?l0oooof`3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001D0oooo103o003o0?oo
omX0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000G0?ooo`<0o`00o`3ooooI0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`00603oool30?l00?l0oooof03oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001P0oooo103o003o0?ooomH0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000I0?ooo`@0o`00o`3ooooE0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006`3oool30?l00?l0ooooe03oool007@0oooo00<000000?ooo`3oool01`3oool30?l001/0
oooo103o003o0?ooom80oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000L0?ooo`@0o`00
o`3ooooA0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`007P3oool30?l00?l0ooood03o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001h0oooo0`3o003o0?oooll0oooo001d0?oo
o`<000002@3oool20?l001l0oooo103o003o0?ooold0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000P0?ooo`@0o`00o`3oooo<0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
8@3oool30?l00?l0oooob`3oool007@0oooo00<000000?ooo`3oool02P3oool20?l00280oooo103o
003o0?ooolT0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000S0?ooo`@0o`00o`3oooo8
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`00903oool30?l00?l0ooooa`3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002D0oooo103o003o0?ooolD0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000V0?ooo`@0o`00o`3oooo40?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`009`3oool30?l00?l0oooo``3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002P0oooo0`3o003o0?oool80oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000Y0?oo
o`@0o`00o`3oooo00?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00:@3oool40?l00?l0
oooo_`3oool007@0oooo0`00000=0?ooo`80o`00:`3oool30?l00?l0oooo_P3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002`0oooo103o003o0?oook`0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000/0?ooo`@0o`00o`3ooonk0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00;P3oool30?l00?l0oooo^P3oool007@0oooo00<000000?ooo`3oool03P3oool20?l002l0
oooo0`3o003o0?oookT0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000_0?ooo`@0o`00
o`3ooong0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00<03oool40?l00?l0oooo]P3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l00380oooo0`3o003o0?oookD0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000b0?ooo`@0o`00o`3ooonc0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00<`3oool40?l00?l0oooo/P3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000e0?ooo`<0o`00o`3ooona
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00=@3oool30?l00?l0oooo/03oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003H0oooo103o003o0?ooojh0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000f0?ooo`@0o`00o`3ooon]0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003P0oooo0`3o003o0?oooj`0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
>@3oool40?l00?l0ooooZP3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000i0?oo
o`@0o`00o`3ooonY0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003/0
oooo0`3o003o0?ooojP0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
?03oool40?l00?l0ooooYP3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000l0?ooo`@0o`00o`3ooonU0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003h0oooo0`3o003o0?oooj@0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00?`3oool30?l00?l0ooooX`3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o000o0?ooo`@0o`00o`3ooonQ0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l00400oooo103o003o0?oooj00oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00120?ooo`<0o`00o`3ooonO0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l00480oooo103o003o0?oooid0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00@`3oool40?l00?l0ooooW03oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00150?ooo`<0o`00o`3ooonK0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004D0oooo0`3o003o0?oooiX0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00AP3oool40?l00?l0ooooV03oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00170?ooo`@0o`00o`3ooonG0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004P0oooo0`3o003o0?oooiH0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00B@3oool40?l00?l0ooooU03oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001:0?ooo`@0o`00o`3ooonC0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004/0oooo0`3o003o0?oooi80oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00C03oool30?l00?l0ooooT@3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004d0oooo103o003o0?ooohl0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00C@3oool40?l00?l0ooooSP3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001?0?ooo`<0o`00o`3ooon=0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l00500oooo103o003o0?oooh/0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00D03oool40?l00?l0ooooRP3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001B0?ooo`<0o`00o`3ooon90?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005<0oooo103o003o0?ooohL0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l004h0oooo103o003o0?ooohH0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00D03oool30?l00?l0ooooQ@3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001A0?ooo`<0o`00o`3ooon4
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l00580oooo103o003o0?oo
oh80oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00DP3oool40?l00?l0
ooooP@3oool006/0oooo0P0000070?ooo`<00000603oool<0?l005@0oooo0`3o003o0?oooh00oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00E@3oool40?l00?l0ooooOP3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001F0?ooo`@0o`00o`3ooomm
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001H0?ooo`<0o`00o`3oooml0?oo
o`00L`3oool2000001`0oooo2P3o001I0?ooo`<0o`00o`3ooomk0?ooo`00M03oool3000001/0oooo
2@3o001J0?ooo`@0o`00o`3ooomi0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001J0?ooo`@0o`00o`3ooomh0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005`0oooo0`3o003o0?ooogL0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00G@3oool40?l00?l0ooooM@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001N0?ooo`@0o`00o`3ooomd0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l00600oooo0`3o003o0?ooog<0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00H@3oool30?l00?l0ooooLP3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l00680oooo103o003o0?ooog00oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00H`3oool40?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001T0?ooo`<0o`00o`3ooom^0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006D0oooo103o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00IP3oool40?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001X0?ooo`<0o`00o`3ooomZ0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006T0oooo103o003o0?ooofP0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00JP3oool40?l00?l0ooooI`3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001/0?ooo`<0o`00o`3ooomV0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000J`3oool30?l00?l0ooooI@3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006/0oooo103o003o0?ooof<0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006/0oooo103o003o
0?ooof80oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000K@3oool30?l0
0?l0ooooH@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0J`3oool40?l00?l0ooooG`3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001/0?ooo`@0o`00o`3ooomN0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
K03oool30?l00?l0ooooG@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00J`3oool30?l00?l0ooooG03oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006X0oooo103o003o0?oooeX0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001Y0?oo
o`@0o`00o`3ooomI0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00J03oool30?l00?l0
ooooF03oool007@0oooo00<000000?ooo`3oool0=03oool60?l006L0oooo103o003o0?oooeH0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001V0?ooo`@0o`00o`3ooomE0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00IP3oool30?l00?l0ooooE03oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l006D0oooo0`3o003o0?oooe<0oooo001d0?ooo`<00000?@3oool50?l006@0
oooo103o003o0?oooe40oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001S0?ooo`@0o`00
o`3ooom@0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00H`3oool30?l00?l0ooooC`3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l00680oooo103o003o0?ooodd0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l00640oooo103o003o0?oood`0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00H@3oool30?l00?l0ooooB`3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001P0?ooo`@0o`00o`3ooom90?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00G`3oool40?l00?l0ooooB03oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l005l0oooo0`3o003o0?ooodL0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001N0?ooo`<0o`00o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001L0?ooo`@0o`00o`3ooom40?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001K0?ooo`@0o`00
o`3ooom30?ooo`00M03oool3000005D0oooo1P3o001K0?ooo`<0o`00o`3ooom20?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00FP3oool40?l00?l0oooo@03oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l005T0oooo103o003o0?ooocl0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001I0?ooo`<0o`00o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
F03oool30?l00?l0oooo?@3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l005L0oooo103o
003o0?oooc/0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001F0?ooo`@0o`00o`3ooolj
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00EP3oool30?l00?l0oooo>@3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l005D0oooo103o003o0?ooocL0oooo001d0?ooo`030000
003oool0oooo06L0oooo1P3o001D0?ooo`@0o`00o`3ooolf0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00E03oool30?l00?l0oooo=@3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005<0oooo0`3o003o0?oooc@0oooo001d0?ooo`<00000KP3oool50?l00580oooo103o003o0?oo
oc80oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001@0?ooo`@0o`00o`3ooola0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00D03oool30?l00?l0oooo<03oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l004l0oooo103o003o0?ooobh0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001>0?ooo`@0o`00o`3oool]0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`0o0?ooo`<0o`00o`3oool/0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l00440oooo103o003o0?ooobX0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00@03oool40?l00?l0oooo:@3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o00110?ooo`<0o`00o`3ooolX0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l00440oooo0`3o003o0?ooobL0oooo001d0?oo
o`030000003oool0oooo0880oooo403o00100?ooo`@0o`00o`3ooolU0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00@03oool40?l00?l0oooo903oool007@0oooo0`0000260?ooo`h0o`00
@@3oool30?l00?l0oooo8`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l00400oooo103o
003o0?ooob40oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o00100?ooo`@0o`00o`3ooolP
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00@@3oool30?l00?l0oooo7`3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l00400oooo0`3o003o0?oooah0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o00100?ooo`@0o`00o`3ooolL0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00@03oool40?l00?l0oooo6`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l00400oooo0`3o003o0?oooaX0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o00100?oo
o`@0o`00o`3ooolH0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000003`0oooo103o003o0?oooaL0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000?@3oool30?l00?l0oooo5P3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000003d0oooo0`3o003o0?oooaD0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00000n0?ooo`@0
o`00o`3ooolC0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000?`3oool40?l00?l0oooo4P3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l003l0oooo0`3o003o0?oooa40oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o000n0?ooo`@0o`00o`3oool?0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00?@3oool40?l0
0?l0oooo3P3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l003d0oooo0`3o003o0?ooo`d0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000l0?ooo`@0o`00o`3oool;0?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00>`3oool40?l00?l0oooo2P3oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l003/0oooo0`3o003o0?ooo`T0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000j0?ooo`<0o`00o`3oool80?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00>@3oool40?l00?l0oooo1P3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l003P0oooo
103o003o0?ooo`D0oooo001d0?ooo`<00000]`3oool50?l003P0oooo0`3o003o0?ooo`@0oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000g0?ooo`@0o`00o`3oool20?ooo`00M03oool00`00
0000oooo0?ooo`2k0?ooo`D0o`00=P3oool40?l00?l0oooo0@3oool007@0oooo00<000000?ooo`3o
ool0_@3oool60?l003D0oooo0`3o003o0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0509a8
0000000000000000B02Lgol00P3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01@0
oooo1P3o000d0?ooo`<0o`00oP3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d
0;ooo`050?ooo`030;md0000B9`0oooo01`0oooo1@3o000c0?ooo`@0o`00o03oool007@0oooo00<0
00000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB00004P0W=oo01d0oooo1@3o
000b0?ooo`@0o`00n`3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M00000000002
0000000304RLg`3oool0oooo0080oooo00<0omnL04P0001d_ol07P3oool50?l00380oooo0`3o003j
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cO
o`3oool00`3oool00`3ookl0M4RL0?ooo`0O0?ooo`D0o`00<@3oool40?l00?P0oooo001d0?ooo`03
0000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`040?ooo`03
0=nLB01d_ol0oooo0200oooo1@3o000`0?ooo`@0o`00m`3oool007@0oooo00<000000?ooo`3oool0
V`3oool00`3ookl0M01d0;ooo`020?ooo`0909a8B02Lgol0oooo0;md0018W=l0oooo0?oo_`1d0000
M;oo02<0oooo1@3o000`0?ooo`<0o`00mP3oool007@0oooo00<000000?ooo`3oool0V`3oool00`2L
B0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P0000000`18W=l0oooo0?ooo`0T
0?ooo`D0o`00;`3oool30?l00?D0oooo001d0?ooo`<00000d03oool50?l002h0oooo103o003c0?oo
o`00M03oool00`000000oooo0?ooo`3B0?ooo`D0o`00;@3oool40?l00?80oooo001d0?ooo`030000
003oool0oooo0=@0oooo1@3o000]0?ooo`<0o`00l@3oool007@0oooo00<000000?ooo`3oool0eP3o
ool50?l002`0oooo103o003_0?ooo`00M03oool00`000000oooo0?ooo`3H0?ooo`D0o`00:`3oool4
0?l00>h0oooo001d0?ooo`030000003oool0oooo0=X0oooo1@3o000[0?ooo`<0o`00k@3oool007@0
oooo00<000000?ooo`3oool0g03oool50?l002X0oooo103o003[0?ooo`00M03oool00`000000oooo
0?ooo`3N0?ooo`D0o`00:@3oool40?l00>X0oooo001d0?ooo`030000003oool0oooo0>00oooo1@3o
000Y0?ooo`<0o`00j@3oool007@0oooo00<000000?ooo`3oool0hP3oool50?l002P0oooo0`3o003X
0?ooo`00M03oool00`000000oooo0?ooo`3T0?ooo`D0o`009`3oool40?l00>H0oooo001d0?ooo`03
0000003oool0oooo0>H0oooo1@3o000V0?ooo`@0o`00i@3oool007@0oooo0`00003X0?ooo`D0o`00
9P3oool30?l00>@0oooo001d0?ooo`030000003oool0oooo0>X0oooo1P3o000T0?ooo`@0o`00hP3o
ool007@0oooo00<000000?ooo`3oool0k03oool60?l002<0oooo103o003Q0?ooo`00M03oool00`00
0000oooo0?ooo`3_0?ooo`D0o`008`3oool30?l00>00oooo001d0?ooo`030000003oool0oooo0?40
oooo1@3o000R0?ooo`<0o`00g`3oool007@0oooo00<000000?ooo`3oool0l`3oool50?l00240oooo
103o003M0?ooo`00M03oool00`000000oooo0?ooo`3e0?ooo`D0o`00803oool40?l00=`0oooo001d
0?ooo`030000003oool0oooo0?L0oooo1@3o000P0?ooo`<0o`00f`3oool007@0oooo00<000000?oo
o`3oool0n@3oool50?l001l0oooo103o003I0?ooo`00M03oool00`000000oooo0?ooo`3k0?ooo`D0
o`007P3oool40?l00=P0oooo001d0?ooo`030000003oool0oooo0?d0oooo1@3o000N0?ooo`<0o`00
e`3oool007@0oooo00<000000?ooo`3oool0o`3oool50?l001d0oooo0`3o003F0?ooo`00M03oool3
00000?l0oooo0P3oool50?l001`0oooo103o003D0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
o`@0oooo1@3o000K0?ooo`@0o`00d`3oool007@0oooo00<000000?ooo`3oool0o`3oool60?ooo`D0
o`006`3oool30?l00=80oooo001d0?ooo`030000003oool0oooo0?l0oooo203oool50?l001X0oooo
103o003@0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`X0oooo1@3o000I0?ooo`@0o`00c`3o
ool007@0oooo00<000000?ooo`3oool0o`3oool<0?ooo`D0o`006@3oool30?l00<h0oooo001d0?oo
o`030000003oool0oooo0?l0oooo3P3oool50?l001P0oooo103o003<0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooa00oooo1@3o000G0?ooo`@0o`00b`3oool007@0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`D0o`005`3oool30?l00<X0oooo001d0?ooo`030000003oool0oooo0?l0oooo503o
ool50?l001H0oooo0`3o00390?ooo`00I03oool00`3ogi`0B000000000030000000307Boo`3oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`H0o`00503oool40?l00<L0oooo001U0?oo
o`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`H0o`004`3oool40?l0
0<H0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`D0
o`004`3oool30?l00<D0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo1000003o0?oooa`0oooo
1@3o000B0?ooo`@0o`00``3oool006P0oooo00<0oono07A8W03oool02@3oool00`000000oooo0?oo
o`3o0?oooal0oooo1@3o000A0?ooo`@0o`00`P3oool006T0oooo00<0gia807Boo`3oool0203oool0
0`000000oooo0?ooo`3o0?ooob40oooo1@3o000A0?ooo`<0o`00`@3oool006D0oooo00H0_g@004RL
g`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo8`3oool50?l00100oooo0`3o
00300?ooo`00IP3oool0102LB000000000000018W=l:0?ooo`030000003oool0oooo0?l0oooo9@3o
ool50?l000l0oooo103o002n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobL0oooo1@3o000>
0?ooo`@0o`00_@3oool007@0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`D0o`003P3oool30?l0
0;`0oooo001d0?ooo`030000003oool0oooo0?l0oooo:`3oool50?l000d0oooo103o00070?ooo`03
0?l0003oool0oooo0;00oooo001d0?ooo`030000003oool0oooo0?l0oooo;@3oool50?l000`0oooo
103o00050?ooo`<0o`00/@3oool007@0oooo00<000000?ooo`3oool0o`3oool_0?ooo`D0o`00303o
ool30?l000<0oooo1@3o002`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc40oooo1@3o000;
0?ooo`<0o`000P3oool60?l00:l0oooo001d0?ooo`030000003oool0oooo0?l0oooo<`3oool50?l0
00X0oooo2P3o002_0?ooo`00M03oool300000?l0oooo=@3oool50?l000T0oooo2P3o002^0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooocL0oooo1@3o00070?ooo`/0o`00[@3oool007@0oooo00<0
00000?ooo`3oool0o`3oooli0?ooo`D0o`001@3oool<0?l00:`0oooo001d0?ooo`030000003oool0
oooo0?l0oooo>`3oool50?l00080oooo3P3o002[0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ocd0oooo503o002Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo4`3o002Y0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oood40oooo4P3o002X0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oood00oooo4`3o002X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood00oooo503o002W
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo5P3o002V0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooocl0oooo5`3o002U0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo
603o002T0?ooo`00M03oool300000?l0oooo@`3ooolE0?l00:<0oooo001d0?ooo`030000003oool0
oooo0?l0ooooA`3ooolB0?l00:80oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool@0?l0
0:40oooo001d0?ooo`030000003oool0oooo0?l0ooooCP3oool<0?l000040?ooo`00000000000000
09d0oooo001d0?ooo`030000003oool0oooo0?l0ooooDP3oool80?l000D00000W03oool007@0oooo
00<000000?ooo`3oool0o`3ooomE0?ooo`@0o`001`00002K0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooeT0oooo1`00002K0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo2000002J
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeX0oooo1@000000103oool0o`0000000000002H
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe/0oooo0`0000050?ooo`800000UP3oool007@0
oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000U03oool007@0oooo00<000000?ooo`3oool0
o`3ooomW0?ooo`800000TP3oool007@0oooo0`00003o0?ooofT0oooo0P00002@0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooof/0oooo0P00002>0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
ofd0oooo0P00002<0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo0P00002:0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P000024
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo
00D0W4P0000000000000001809cOo`0M0?ooo`800000OP3oool007@0oooo00<000000?ooo`3oool0
o`3ooomI0?ooo`030?oo_`1d07@0_ooo0240oooo0P00001l0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooeT0oooo00<0oono07@0M02oool08`3oool2000007X0oooo001d0?ooo`<00000o`3ooomI
0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0803oool2000007P0oooo001d0?oo
o`030000003oool0oooo0?l0ooooF@3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo
0280oooo0P00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeT0oooo00<0oono07@0M02o
ool00P3oool00`3OW4P0M;oo0?ooo`0T0?ooo`800000M03oool007@0oooo00<000000?ooo`3oool0
o`3ooomI0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q809cOo`3oool09P3oool200000780oooo
001d0?ooo`030000003oool0oooo0?l0ooooF@3oool00`2LB0000000000000020000000304RLg`3o
ool0oooo02P0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo0P00001^
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohd0oooo0P00001/0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooohl0oooo0P00001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooi40oooo
0P00001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0
M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooonC
0?ooo`800000IP3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M0000000M02oool3
0?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o0?oooiD0oooo
0P00001T0?ooo`00EP3oool00`3OW4P0001809cOo`0@0?ooo`030?oo_`1dB9`0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooonG0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool0
0`3o_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8
W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3o
oonL0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0oooo
0?oo_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03o
ool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P0000000000000
0000M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000
003oool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3o
ool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?oo
o`030000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0
oooo[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo
001d0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc
0?ooo`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0
oooo00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?oo
o`3oool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`80
0000>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo7
0?ooo`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0
oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo
0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
om<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo0?oo
o`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo
0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3o
oook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103o
okl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?oo
o`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?oo
o`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.78571 .47383 L
s
% Start of user PostScript
0 0 4.4 2.3 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.78571 .47383 L
s
% Start of user PostScript
0.5 1. 4.4 2.3 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.78571 .50473 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.78571 .47383 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`@0o`00o`3oooof0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`<0o`00o`3ooooc0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`@0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000D0oooo103o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool30?l00?l0ooook`3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`@0o`00o`3oooo]0?ooo`00M03oool3000000<0o`00203oool4
0?l00?l0ooook03oool007@0oooo00@000000?ooo`3oool0oooo0P3o000:0?ooo`<0o`00o`3oooo[
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000/0oooo103o003o0?ooonT0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`002`3oool40?l00?l0ooooj03oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000d0oooo0`3o003o0?ooonL0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000>0?ooo`@0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3P3oool40?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool00`3oool20?l00100oooo0`3o
003o0?ooon<0oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000@0?ooo`<0o`00o`3ooooR
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004@3oool40?l00?l0ooooh03oool007@0
oooo00<000000?ooo`3oool0103oool20?l00180oooo103o003o0?oooml0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000C0?ooo`<0o`00o`3ooooN0?ooo`00M03oool3000000D0oooo0P3o
000D0?ooo`@0o`00o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005@3oool4
0?l00?l0oooof`3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001H0oooo0`3o003o0?oo
omX0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000G0?ooo`@0o`00o`3ooooH0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`00603oool40?l00?l0ooooe`3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001T0oooo0`3o003o0?ooomH0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000J0?ooo`@0o`00o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`006`3oool40?l00?l0ooood`3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001`0
oooo0`3o003o0?ooom80oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000M0?ooo`<0o`00
o`3ooooA0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`007P3oool40?l00?l0ooooc`3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001h0oooo103o003o0?ooolh0oooo001d0?oo
o`<000002@3oool20?l00200oooo0`3o003o0?ooold0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000Q0?ooo`@0o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
8@3oool40?l00?l0oooobP3oool007@0oooo00<000000?ooo`3oool02P3oool20?l002<0oooo0`3o
003o0?ooolT0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000T0?ooo`@0o`00o`3oooo7
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`00903oool40?l00?l0ooooaP3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002H0oooo0`3o003o0?ooolD0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000W0?ooo`@0o`00o`3oooo30?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`009`3oool40?l00?l0oooo`P3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002T0oooo0`3o003o0?oool40oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000Z0?oo
o`<0o`00o`3oooo00?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00:P3oool40?l00?l0
oooo_P3oool007@0oooo0`00000=0?ooo`80o`00:`3oool40?l00?l0oooo_@3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002d0oooo0`3o003o0?oook`0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000]0?ooo`@0o`00o`3ooonj0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00;P3oool40?l00?l0oooo^@3oool007@0oooo00<000000?ooo`3oool03P3oool20?l00300
oooo0`3o003o0?oookP0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000`0?ooo`@0o`00
o`3ooonf0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00<@3oool40?l00?l0oooo]@3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l003<0oooo0`3o003o0?oook@0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000c0?ooo`<0o`00o`3ooonc0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00=03oool40?l00?l0oooo/@3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000e0?ooo`@0o`00o`3ooon`
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00=P3oool30?l00?l0oooo[`3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003L0oooo103o003o0?ooojd0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000g0?ooo`@0o`00o`3ooon/0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003T0oooo0`3o003o0?oooj/0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
>P3oool40?l00?l0ooooZ@3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000j0?oo
o`@0o`00o`3ooonX0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003`0
oooo0`3o003o0?ooojL0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
?@3oool40?l00?l0ooooY@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000m0?ooo`@0o`00o`3ooonT0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l003l0oooo0`3o003o0?oooj<0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00@03oool30?l00?l0ooooXP3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o00100?ooo`@0o`00o`3ooonP0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l00440oooo103o003o0?oooil0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00130?ooo`<0o`00o`3ooonN0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l004<0oooo103o003o0?oooi`0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00A03oool40?l00?l0ooooV`3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00160?ooo`<0o`00o`3ooonJ0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004H0oooo103o003o0?oooiP0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00A`3oool40?l00?l0ooooU`3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o00190?ooo`<0o`00o`3ooonF0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004T0oooo103o003o0?oooi@0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00BP3oool40?l00?l0ooooT`3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001<0?ooo`<0o`00o`3ooonB0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004`0oooo0`3o003o0?oooi40oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00C@3oool40?l00?l0ooooS`3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l004h0oooo103o003o0?ooohh0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00C`3oool30?l00?l0ooooS@3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001@0?ooo`@0o`00o`3ooon;0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l00540oooo103o003o0?ooohX0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00DP3oool30?l00?l0ooooR@3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001C0?ooo`@0o`00o`3ooon70?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005@0oooo103o003o0?ooohH0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l00500oooo0`3o003o0?ooohD0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00D@3oool40?l00?l0ooooP`3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001B0?ooo`@0o`00o`3ooon2
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l005@0oooo0`3o003o0?oo
oh40oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00E03oool30?l00?l0
ooooP03oool006/0oooo0P0000070?ooo`<00000603oool<0?l005D0oooo103o003o0?ooogh0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00EP3oool40?l00?l0ooooO@3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001H0?ooo`<0o`00o`3oooml
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001I0?ooo`@0o`00o`3ooomj0?oo
o`00L`3oool2000001`0oooo2P3o001J0?ooo`@0o`00o`3ooomi0?ooo`00M03oool3000001/0oooo
2@3o001L0?ooo`<0o`00o`3ooomh0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001L0?ooo`@0o`00o`3ooomf0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005d0oooo103o003o0?ooogD0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00G`3oool30?l00?l0ooooM03oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001P0?ooo`@0o`00o`3ooomb0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l00640oooo103o003o0?ooog40oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00H`3oool30?l00?l0ooooL03oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l006@0oooo0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00I@3oool40?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001U0?ooo`@0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006L0oooo0`3o003o0?ooof/0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00J03oool40?l00?l0ooooJ@3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001Y0?ooo`@0o`00o`3ooomX0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006/0oooo0`3o003o0?ooofL0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00K03oool40?l00?l0ooooI@3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001]0?ooo`@0o`00o`3ooomT0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000K@3oool30?l00?l0ooooH`3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006d0oooo103o003o0?ooof40oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006d0oooo103o003o
0?ooof00oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000K`3oool30?l0
0?l0ooooG`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0K@3oool30?l00?l0ooooGP3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001^0?ooo`@0o`00o`3ooomL0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
K@3oool40?l00?l0ooooF`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00K@3oool30?l00?l0ooooFP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006`0oooo103o003o0?oooeP0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001[0?oo
o`@0o`00o`3ooomG0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00JP3oool30?l00?l0
ooooEP3oool007@0oooo00<000000?ooo`3oool0=03oool60?l006T0oooo103o003o0?oooe@0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001X0?ooo`@0o`00o`3ooomC0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00J03oool30?l00?l0ooooDP3oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l006L0oooo103o003o0?oooe00oooo001d0?ooo`<00000?@3oool50?l006H0
oooo103o003o0?ooodl0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001V0?ooo`<0o`00
o`3ooom>0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00I@3oool30?l00?l0ooooC@3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l006@0oooo103o003o0?oood/0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l006<0oooo103o003o0?ooodX0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00H`3oool30?l00?l0ooooB@3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001R0?ooo`@0o`00o`3ooom70?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00H@3oool40?l00?l0ooooAP3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l00640oooo0`3o003o0?ooodD0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001P0?ooo`@0o`00o`3ooom30?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001N0?ooo`@0o`00o`3ooom20?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001N0?ooo`<0o`00
o`3ooom10?ooo`00M03oool3000005D0oooo1P3o001M0?ooo`<0o`00o`3ooom00?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00G03oool40?l00?l0oooo?P3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l005/0oooo103o003o0?ooocd0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001K0?ooo`<0o`00o`3oooll0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
FP3oool40?l00?l0oooo>P3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l005T0oooo103o
003o0?ooocT0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001I0?ooo`<0o`00o`3ooolh
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00F03oool40?l00?l0oooo=P3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l005L0oooo103o003o0?ooocD0oooo001d0?ooo`030000
003oool0oooo06L0oooo1P3o001G0?ooo`<0o`00o`3ooold0?ooo`00M03oool00`000000oooo0?oo
o`1Y0?ooo`H0o`00EP3oool40?l00?l0oooo<P3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005D0oooo103o003o0?oooc40oooo001d0?ooo`<00000KP3oool50?l005D0oooo0`3o003o0?oo
oc00oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001C0?ooo`<0o`00o`3oool_0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00DP3oool40?l00?l0oooo;@3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l00540oooo103o003o0?ooob`0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001A0?ooo`<0o`00o`3oool[0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`110?ooo`@0o`00o`3ooolY0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l004<0oooo103o003o0?ooobP0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00@`3oool30?l00?l0oooo9`3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o00130?ooo`@0o`00o`3ooolU0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l004<0oooo103o003o0?ooob@0oooo001d0?oo
o`030000003oool0oooo0880oooo403o00130?ooo`<0o`00o`3ooolS0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00@`3oool40?l00?l0oooo8@3oool007@0oooo0`0000260?ooo`h0o`00
@`3oool40?l00?l0oooo803oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l004<0oooo0`3o
003o0?oooal0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o00130?ooo`<0o`00o`3ooolN
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00@`3oool40?l00?l0oooo703oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l00480oooo103o003o0?oooa/0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o00130?ooo`<0o`00o`3ooolJ0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00@`3oool40?l00?l0oooo603oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l00480oooo103o003o0?oooaL0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o00130?oo
o`<0o`00o`3ooolF0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000003l0oooo103o003o0?oooa@0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000?`3oool40?l00?l0oooo4`3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o000700000400oooo0`3o003o0?oooa80oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@0000110?ooo`@0
o`00o`3oool@0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000@P3oool40?l00?l0oooo3`3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l00480oooo0`3o003o0?ooo`h0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o00110?ooo`<0o`00o`3oool=0?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00@03oool40?l0
0?l0oooo2`3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l003l0oooo103o003o0?ooo`X0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o000o0?ooo`<0o`00o`3oool90?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00?P3oool40?l00?l0oooo1`3oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l003d0oooo103o003o0?ooo`H0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o000m0?ooo`<0o`00o`3oool50?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00?03oool40?l00?l0oooo0`3oool007@0oooo00<000000?ooo`3oool0]@3oool50?l003/0oooo
103o003o0?ooo`80oooo001d0?ooo`<00000]`3oool50?l003/0oooo0`3o003o0?ooo`40oooo001d
0?ooo`030000003oool0oooo0;T0oooo1@3o000j0?ooo`@0o`00oP3oool007@0oooo00<000000?oo
o`3oool0^`3oool50?l003T0oooo103o003m0?ooo`00M03oool00`000000oooo0?ooo`2m0?ooo`D0
o`00>@3oool30?l00?`0oooo001d0?ooo`030000003oool0oooo09/0oooo00D0W4P0000000000000
001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0503oool50?l003P0
oooo0`3o003k0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo
00<0_g@00018W03oool06`3oool50?l003L0oooo103o003i0?ooo`00M03oool00`000000oooo0?oo
o`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol0703oool60?l003D0oooo103o
003h0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO
0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0M0?ooo`H0o`00=@3oool30?l00?L0oooo001d0?oo
o`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?oo
o`030?oo_`1dB9`0oooo01l0oooo1@3o000d0?ooo`@0o`00m@3oool007@0oooo00<000000?ooo`3o
ool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3o
ool0803oool50?l003<0oooo103o003d0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo
_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol08`3oool5
0?l003<0oooo0`3o003c0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0309a8000000000000
0080000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0oooo02@0oooo1@3o000b
0?ooo`@0o`00l@3oool007@0oooo0`00003@0?ooo`D0o`00<@3oool40?l00?00oooo001d0?ooo`03
0000003oool0oooo0=80oooo1@3o000a0?ooo`<0o`00k`3oool007@0oooo00<000000?ooo`3oool0
e03oool50?l00300oooo103o003]0?ooo`00M03oool00`000000oooo0?ooo`3F0?ooo`D0o`00;`3o
ool40?l00>`0oooo001d0?ooo`030000003oool0oooo0=P0oooo1@3o000_0?ooo`<0o`00j`3oool0
07@0oooo00<000000?ooo`3oool0fP3oool50?l002h0oooo0`3o003Z0?ooo`00M03oool00`000000
oooo0?ooo`3L0?ooo`D0o`00;@3oool40?l00>P0oooo001d0?ooo`030000003oool0oooo0=h0oooo
1@3o000/0?ooo`@0o`00i`3oool007@0oooo00<000000?ooo`3oool0h03oool50?l002`0oooo0`3o
003V0?ooo`00M03oool00`000000oooo0?ooo`3R0?ooo`D0o`00:`3oool40?l00>@0oooo001d0?oo
o`030000003oool0oooo0>@0oooo1@3o000Z0?ooo`@0o`00h`3oool007@0oooo00<000000?ooo`3o
ool0iP3oool50?l002X0oooo0`3o003R0?ooo`00M03oool300000>P0oooo1@3o000Y0?ooo`@0o`00
h03oool007@0oooo00<000000?ooo`3oool0jP3oool50?l002P0oooo103o003O0?ooo`00M03oool0
0`000000oooo0?ooo`3/0?ooo`D0o`00:03oool30?l00=h0oooo001d0?ooo`030000003oool0oooo
0>h0oooo1@3o000W0?ooo`@0o`00g03oool007@0oooo00<000000?ooo`3oool0l03oool50?l002H0
oooo103o003K0?ooo`00M03oool00`000000oooo0?ooo`3b0?ooo`H0o`009@3oool30?l00=X0oooo
001d0?ooo`030000003oool0oooo0?@0oooo1P3o000T0?ooo`<0o`00f@3oool007@0oooo00<00000
0?ooo`3oool0m`3oool50?l002<0oooo103o003G0?ooo`00M03oool00`000000oooo0?ooo`3i0?oo
o`D0o`008P3oool40?l00=H0oooo001d0?ooo`030000003oool0oooo0?/0oooo1@3o000R0?ooo`<0
o`00e@3oool007@0oooo00<000000?ooo`3oool0o@3oool50?l00240oooo103o003C0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooo`D0o`00803oool40?l00=80oooo001d0?ooo`<00000o`3oool2
0?ooo`D0o`00803oool30?l00=40oooo001d0?ooo`030000003oool0oooo0?l0oooo103oool50?l0
01l0oooo103o003?0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`H0oooo1@3o000N0?ooo`@0
o`00cP3oool007@0oooo00<000000?ooo`3oool0o`3oool80?ooo`D0o`007P3oool30?l00<d0oooo
001d0?ooo`030000003oool0oooo0?l0oooo2P3oool50?l001d0oooo0`3o003<0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooo``0oooo1@3o000L0?ooo`@0o`00bP3oool007@0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`D0o`006`3oool40?l00<T0oooo001d0?ooo`030000003oool0oooo0?l0
oooo403oool50?l001/0oooo0`3o00380?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa80oooo
1@3o000J0?ooo`@0o`00aP3oool007@0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`D0o`006@3o
ool40?l00<D0oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?oooaH0oooo1@3o000I0?ooo`<0o`00a03oool006D0oooo00<0_g@00018
W03oool0303oool00`000000oooo0?ooo`3o0?oooaP0oooo1@3o000H0?ooo`@0o`00`P3oool006H0
oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooaX0oooo1@3o000G0?ooo`@0
o`00`@3oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo6`3oool50?l001L0oooo
0`3o00300?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo7P3o
ool50?l001H0oooo103o002n0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0
oooo0?l0oooo803oool60?l001@0oooo103o002m0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0
M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`H0o`00503oool30?l00;`0oooo001V
0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`D0o`004`3o
ool30?l00;/0oooo001d0?ooo`030000003oool0oooo0?l0oooo9`3oool50?l00180oooo103o002i
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobT0oooo1@3o000A0?ooo`@0o`00^03oool007@0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`D0o`004@3oool30?l00;L0oooo001d0?ooo`030000
003oool0oooo0?l0oooo;@3oool50?l00100oooo103o002e0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooobl0oooo1@3o000?0?ooo`@0o`00]03oool007@0oooo00<000000?ooo`3oool0o`3ooola
0?ooo`D0o`003`3oool30?l00;<0oooo001d0?ooo`030000003oool0oooo0?l0oooo<`3oool50?l0
00h0oooo103o002a0?ooo`00M03oool300000?l0oooo=@3oool50?l000d0oooo103o002`0?ooo`00
M03oool00`000000oooo0?ooo`3o0?ooocL0oooo1@3o000=0?ooo`<0o`002@3oool00`3o0000oooo
0?ooo`2S0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo1@3o000<0?ooo`@0o`001P3o
ool30?l00:@0oooo001d0?ooo`030000003oool0oooo0?l0oooo>`3oool50?l000/0oooo103o0005
0?ooo`@0o`00X`3oool007@0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`D0o`002`3oool30?l0
00<0oooo1@3o002S0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo1@3o000:0?ooo`/0
o`00XP3oool007@0oooo00<000000?ooo`3oool0o`3ooom10?ooo`D0o`002@3oool;0?l00:40oooo
001d0?ooo`030000003oool0oooo0?l0oooo@`3oool50?l000P0oooo2`3o002P0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooodD0oooo1@3o00060?ooo``0o`00W`3oool007@0oooo00<000000?oo
o`3oool0o`3ooom70?ooo`D0o`000`3oool>0?l009h0oooo001d0?ooo`030000003oool0oooo0?l0
ooooB@3oool50?l000030000003o0000o`0000`0o`00WP3oool007@0oooo00<000000?ooo`3oool0
o`3ooom;0?oooa<0o`00W@3oool007@0oooo0`00003o0?ooodd0oooo4P3o002L0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooodd0oooo4`3o002K0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
odd0oooo503o002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo5P3o002I0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oood`0oooo5P3o002I0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oood`0oooo5`3o002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe00oooo503o002G
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe<0oooo4P3o002F0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooeL0oooo3`3o002E0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeX0oooo
3@3o000300000940oooo001d0?ooo`030000003oool0oooo0?l0ooooGP3oool80?l000D00000T03o
ool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`@0o`001`00002?0?ooo`00M03oool30000
0?l0ooooI@3oool7000008l0oooo001d0?ooo`030000003oool0oooo0?l0ooooI@3oool8000008h0
oooo001d0?ooo`030000003oool0oooo0?l0ooooIP3oool5000000040?ooo`3o00000000000008`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooI`3oool3000000D0oooo0P00002:0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog40oooo0P0000280?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog<0oooo0P0000260?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogD0oooo0P0000240?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo0P0000220?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooogT0oooo0P0000200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog/0oooo0P00
001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo0P00001l0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogl0oooo0P00001j0?ooo`00M03oool300000?l0ooooP@3oool2000007P0
oooo001d0?ooo`030000003oool0oooo0?l0ooooP`3oool2000007H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooQ@3oool2000007@0oooo001d0?ooo`030000003oool0oooo0?l0ooooQ`3oool2
00000780oooo001d0?ooo`030000003oool0oooo0?l0ooooIP3oool01@2LB00000000000000004P0
W=oo01h0oooo0P00001`0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofH0oooo00<0oono07@0
M02oool08P3oool2000006h0oooo001d0?ooo`030000003oool0oooo0?l0ooooIP3oool00`3ookl0
M01d0;ooo`0T0?ooo`800000K03oool007@0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030?oo
_`1d000000000080000000<0B9cO0?ooo`3oool08@3oool2000006X0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooIP3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02<0oooo0P00
001X0?ooo`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0M000
0000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`030?oo_`1d07@0_ooo0080oooo00<0gia807Boo`3oool09@3oool2000006H0oooo001E0?ooo`03
0;md0000B9`0oooo00H0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0
gia8001d_`T0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030?oo_`1d07@0_ooo0080oooo00<0
W4Q809cOo`3oool09`3oool2000006@0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono
07A8W03oool0203oool00`000000oooo0?ooo`3o0?ooofH0oooo00<0W4P00000000000000P000000
0`18W=l0oooo0?ooo`0Y0?ooo`800000HP3oool005L0oooo00<0omnL04P0001d_ol03`3oool00`3o
_g@007Bo0?ooo`080?ooo`@00000o`3ooonH0?ooo`<00000G`3oool005P0oooo00<0oono07A8W03o
ool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<000000?ooo`3oool0o`3ooonL
0?ooo`800000G@3oool005T0oooo00<0gia807Boo`3oool02@3oool00`3ogi`0B7Bo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooWP3oool2000005/0oooo001E0?ooo`060;md0018W=l0oooo0?oo
_`1d0000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooX03oool2
000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL04P00000000000000000
M02oool90?ooo`030000003oool0oooo0?l0ooooXP3oool3000005H0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooY@3oool2000005@0oooo001d0?ooo`030000003oool0oooo0?l0ooooY`3oool2
00000580oooo001d0?ooo`030000003oool0oooo0?l0ooooZ@3oool200000500oooo001d0?ooo`03
0000003oool0oooo0?l0ooooZ`3oool2000004h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
[@3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0oooo[`3oool2000004X0oooo001d
0?ooo`030000003oool0oooo0?l0oooo/@3oool2000004P0oooo001d0?ooo`<00000o`3ooonc0?oo
o`800000AP3oool007@0oooo00<000000?ooo`3oool0o`3ooone0?ooo`800000A03oool007@0oooo
00<000000?ooo`3oool0o`3ooong0?ooo`800000@P3oool007@0oooo00<000000?ooo`3oool0o`3o
ooni0?ooo`800000@03oool007@0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`800000?P3oool0
07@0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`800000?03oool007@0oooo00<000000?ooo`3o
ool0o`3ooono0?ooo`800000>P3oool007@0oooo00<000000?ooo`3oool0o`3oooo10?ooo`800000
>03oool007@0oooo00<000000?ooo`3oool0o`3oooo30?ooo`800000=P3oool007@0oooo00<00000
0?ooo`3oool0o`3oooo50?ooo`800000=03oool007@0oooo00<000000?ooo`3oool0o`3oooo70?oo
o`800000<P3oool007@0oooo00<000000?ooo`3oool0o`3oooo90?ooo`800000<03oool007@0oooo
0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooold0oooo0P00
000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom<0
oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00000T0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?ooo`030000003oool0oooo
0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`03
0000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d
0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooo
n`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool00`000000oooo0?ooo`3o
0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3oool00`000000oooo0?oo
o`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?ooo`00IP3oool0103ookl0
M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3oool0o`3ooooo0?ooo`L0
oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?ooo`P0oooo001V0?ooo`04
0=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.80688 .48413 L
s
% Start of user PostScript
0 0 4.55 2.35 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.80688 .48413 L
s
% Start of user PostScript
0.5 1. 4.55 2.35 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.80688 .51503 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.80688 .48413 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`@0o`00o`3oooof0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`@0o`00o`3oooob0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`@0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000H0oooo0`3o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool40?l00?l0ooookP3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`@0o`00o`3oooo]0?ooo`00M03oool3000000<0o`002@3oool3
0?l00?l0ooook03oool007@0oooo00@000000?ooo`3oool0oooo0P3o000:0?ooo`@0o`00o`3ooooZ
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000/0oooo103o003o0?ooonT0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`00303oool30?l00?l0ooooj03oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000d0oooo103o003o0?ooonH0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000>0?ooo`@0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3`3oool30?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool00`3oool20?l00100oooo103o
003o0?ooon80oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000@0?ooo`@0o`00o`3ooooQ
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004P3oool30?l00?l0ooooh03oool007@0
oooo00<000000?ooo`3oool0103oool20?l001<0oooo0`3o003o0?oooml0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000C0?ooo`@0o`00o`3ooooM0?ooo`00M03oool3000000D0oooo0P3o
000D0?ooo`@0o`00o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005P3oool3
0?l00?l0oooof`3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001H0oooo103o003o0?oo
omT0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000G0?ooo`@0o`00o`3ooooH0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`006@3oool30?l00?l0ooooe`3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001T0oooo103o003o0?ooomD0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000J0?ooo`@0o`00o`3ooooD0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`00703oool30?l00?l0ooood`3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001`0
oooo103o003o0?ooom40oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000M0?ooo`@0o`00
o`3oooo@0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`007`3oool30?l00?l0ooooc`3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l001l0oooo103o003o0?ooold0oooo001d0?oo
o`<000002@3oool20?l00200oooo103o003o0?oool`0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000R0?ooo`<0o`00o`3oooo;0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
8P3oool40?l00?l0oooob@3oool007@0oooo00<000000?ooo`3oool02P3oool20?l002<0oooo103o
003o0?ooolP0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000U0?ooo`<0o`00o`3oooo7
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`009@3oool40?l00?l0ooooa@3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002H0oooo103o003o0?oool@0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000X0?ooo`<0o`00o`3oooo30?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`00:03oool40?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002T0oooo103o003o0?oool00oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000[0?oo
o`<0o`00o`3ooono0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00:`3oool40?l00?l0
oooo_@3oool007@0oooo0`00000=0?ooo`80o`00;03oool40?l00?l0oooo_03oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002h0oooo0`3o003o0?oook/0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000^0?ooo`@0o`00o`3oooni0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00;`3oool40?l00?l0oooo^03oool007@0oooo00<000000?ooo`3oool03P3oool20?l00340
oooo0`3o003o0?oookL0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000a0?ooo`@0o`00
o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00<P3oool40?l00?l0oooo]03o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l003@0oooo0`3o003o0?oook<0oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000d0?ooo`@0o`00o`3ooona0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00=@3oool40?l00?l0oooo/03oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000g0?ooo`<0o`00o`3ooon_
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00=`3oool40?l00?l0oooo[@3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003P0oooo103o003o0?oooj`0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000i0?ooo`<0o`00o`3ooon[0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003X0oooo0`3o003o0?ooojX0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
>`3oool40?l00?l0ooooZ03oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000k0?oo
o`@0o`00o`3ooonW0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003d0
oooo0`3o003o0?ooojH0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
?P3oool40?l00?l0ooooY03oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000n0?ooo`@0o`00o`3ooonS0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l00400oooo0`3o003o0?oooj80oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00@@3oool40?l00?l0ooooX03oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o00110?ooo`@0o`00o`3ooonO0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l004<0oooo0`3o003o0?oooih0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00140?ooo`@0o`00o`3ooonL0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l004@0oooo103o003o0?oooi/0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00AP3oool30?l00?l0ooooVP3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00170?ooo`@0o`00o`3ooonH0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004L0oooo103o003o0?oooiL0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00B@3oool30?l00?l0ooooUP3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o001:0?ooo`@0o`00o`3ooonD0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004X0oooo103o003o0?oooi<0oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00C03oool30?l00?l0ooooTP3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001=0?ooo`@0o`00o`3ooon@0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004d0oooo103o003o0?ooohl0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00C`3oool30?l00?l0ooooSP3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l00500oooo103o003o0?oooh`0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00D03oool40?l00?l0ooooR`3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001B0?ooo`<0o`00o`3ooon:0?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l005<0oooo103o003o0?ooohP0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00D`3oool40?l00?l0ooooQ`3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001E0?ooo`<0o`00o`3ooon60?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005H0oooo103o003o0?oooh@0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l00540oooo103o003o0?oooh<0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00D`3oool30?l00?l0ooooPP3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001D0?ooo`@0o`00o`3ooon0
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l005D0oooo103o003o0?oo
ogl0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00EP3oool30?l00?l0
ooooOP3oool006/0oooo0P0000070?ooo`<00000603oool<0?l005L0oooo103o003o0?ooog`0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00F03oool40?l00?l0ooooN`3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001J0?ooo`<0o`00o`3ooomj
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001K0?ooo`@0o`00o`3ooomh0?oo
o`00L`3oool2000001`0oooo2P3o001L0?ooo`@0o`00o`3ooomg0?ooo`00M03oool3000001/0oooo
2@3o001N0?ooo`<0o`00o`3ooomf0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001N0?ooo`<0o`00o`3ooome0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l005l0oooo103o003o0?ooog<0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00H03oool40?l00?l0ooooLP3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001R0?ooo`<0o`00o`3oooma0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l006<0oooo103o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00I03oool40?l00?l0ooooKP3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l006H0oooo0`3o003o0?ooofd0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00I`3oool40?l00?l0ooooJ`3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001W0?ooo`@0o`00o`3ooomZ0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006T0oooo0`3o003o0?ooofT0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00JP3oool40?l00?l0ooooI`3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001[0?ooo`@0o`00o`3ooomV0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006d0oooo0`3o003o0?ooofD0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00KP3oool40?l00?l0ooooH`3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001_0?ooo`@0o`00o`3ooomR0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000K`3oool30?l00?l0ooooH@3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000006l0oooo103o003o0?oooel0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000006l0oooo103o003o
0?oooeh0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000L@3oool30?l0
0?l0ooooG@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0K`3oool40?l00?l0ooooF`3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001`0?ooo`@0o`00o`3ooomJ0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
L03oool30?l00?l0ooooF@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00K`3oool40?l00?l0ooooE`3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l006h0oooo103o003o0?oooeH0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001^0?oo
o`<0o`00o`3ooomE0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00K03oool40?l00?l0
ooooD`3oool007@0oooo00<000000?ooo`3oool0=03oool60?l006/0oooo103o003o0?oooe80oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001[0?ooo`<0o`00o`3ooomA0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00JP3oool40?l00?l0ooooC`3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l006T0oooo103o003o0?ooodh0oooo001d0?ooo`<00000?@3oool50?l006T0
oooo0`3o003o0?ooodd0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001X0?ooo`@0o`00
o`3ooom;0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00I`3oool40?l00?l0ooooBP3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l006L0oooo0`3o003o0?ooodT0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l006H0oooo103o003o0?ooodL0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00I@3oool40?l00?l0ooooAP3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001U0?ooo`<0o`00o`3ooom50?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00I03oool40?l00?l0oooo@`3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l006<0oooo103o003o0?oood80oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001S0?ooo`<0o`00o`3ooom10?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001Q0?ooo`<0o`00o`3ooom00?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001P0?ooo`@0o`00
o`3oooln0?ooo`00M03oool3000005D0oooo1P3o001O0?ooo`@0o`00o`3ooolm0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00G`3oool30?l00?l0oooo?03oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l005h0oooo103o003o0?ooocX0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001M0?ooo`@0o`00o`3oooli0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
G@3oool30?l00?l0oooo>03oool007@0oooo00<000000?ooo`3oool0G`3oool60?l005`0oooo103o
003o0?ooocH0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001K0?ooo`@0o`00o`3ooole
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00F`3oool30?l00?l0oooo=03oool007@0
oooo00<000000?ooo`3oool0IP3oool50?l005X0oooo103o003o0?oooc80oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o001I0?ooo`@0o`00o`3ooola0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00F@3oool30?l00?l0oooo<03oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005P0oooo103o003o0?ooobh0oooo001d0?ooo`<00000KP3oool50?l005L0oooo103o003o0?oo
obd0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001F0?ooo`<0o`00o`3oool/0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00E@3oool40?l00?l0oooo:P3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l005@0oooo103o003o0?ooobT0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001D0?ooo`<0o`00o`3ooolX0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`140?ooo`@0o`00o`3ooolV0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l004H0oooo103o003o0?ooobD0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00AP3oool30?l00?l0oooo903oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o00160?ooo`@0o`00o`3ooolR0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l004H0oooo103o003o0?ooob40oooo001d0?oo
o`030000003oool0oooo0880oooo403o00160?ooo`<0o`00o`3ooolP0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00AP3oool40?l00?l0oooo7P3oool007@0oooo0`0000260?ooo`h0o`00
AP3oool40?l00?l0oooo7@3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l004H0oooo0`3o
003o0?oooa`0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o00160?ooo`@0o`00o`3ooolJ
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00AP3oool40?l00?l0oooo6@3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l004H0oooo0`3o003o0?oooaP0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o00160?ooo`@0o`00o`3ooolF0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00AP3oool40?l00?l0oooo5@3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l004H0oooo0`3o003o0?oooa@0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o00160?oo
o`@0o`00o`3ooolB0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`000000000000000480oooo103o003o0?oooa40oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000@`3oool30?l00?l0oooo403oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000004<0oooo103o003o0?ooo`h0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@0000140?ooo`@0
o`00o`3oool=0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000AP3oool30?l00?l0oooo303oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l004D0oooo0`3o003o0?ooo`/0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o00140?ooo`@0o`00o`3oool90?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00@`3oool40?l0
0?l0oooo203oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l004<0oooo0`3o003o0?ooo`L0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o00120?ooo`@0o`00o`3oool50?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00@@3oool40?l00?l0oooo103oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l00440oooo0`3o003o0?ooo`<0oooo001d0?ooo`030000003oool0oooo
0;40oooo1@3o00100?ooo`@0o`00o`3oool10?ooo`00M03oool00`000000oooo0?ooo`2c0?ooo`D0
o`00?`3oool40?l00?l0oooo001d0?ooo`030000003oool0oooo0;D0oooo1P3o000n0?ooo`<0o`00
oP3oool007@0oooo0`00002g0?ooo`H0o`00?@3oool40?l00?`0oooo001d0?ooo`030000003oool0
oooo0;X0oooo1@3o000l0?ooo`@0o`00n`3oool007@0oooo00<000000?ooo`3oool0_03oool50?l0
03`0oooo0`3o003j0?ooo`00M03oool00`000000oooo0?ooo`2n0?ooo`D0o`00>`3oool40?l00?P0
oooo001d0?ooo`030000003oool0oooo09/0oooo00D0W4P0000000000000001809cOo`020?ooo`03
0?oOW0180000000000<0000000<0M;oo0?ooo`3oool05@3oool50?l003X0oooo103o003g0?ooo`00
M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00D0oooo00<0_g@00018W03oool0
703oool50?l003X0oooo0`3o003f0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d
07@0_ooo00H0oooo00<0gia80000B02Lgol07@3oool50?l003T0oooo103o003d0?ooo`00M03oool0
0`000000oooo0?ooo`2K0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool00P3oool0
0`3ogi`0B00007Boo`0N0?ooo`D0o`00>03oool40?l00?<0oooo001d0?ooo`030000003oool0oooo
09/0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo
01l0oooo1@3o000h0?ooo`<0o`00lP3oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0
M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0oooo00<0gia807Boo`3oool0803oool50?l003L0
oooo103o003`0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo
00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono07@0001d_ol08`3oool50?l003H0oooo103o003_
0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`0309a80000000000000080000000D0B9cO0?oo
o`3oool0oooo09a800020000000304RLg`3oool0oooo02@0oooo1@3o000f0?ooo`<0o`00kP3oool0
07@0oooo0`00003@0?ooo`D0o`00=@3oool40?l00>`0oooo001d0?ooo`030000003oool0oooo0=80
oooo1@3o000d0?ooo`@0o`00j`3oool007@0oooo00<000000?ooo`3oool0e03oool50?l003@0oooo
0`3o003Z0?ooo`00M03oool00`000000oooo0?ooo`3F0?ooo`D0o`00<`3oool40?l00>P0oooo001d
0?ooo`030000003oool0oooo0=P0oooo1@3o000b0?ooo`@0o`00i`3oool007@0oooo00<000000?oo
o`3oool0fP3oool50?l00380oooo0`3o003V0?ooo`00M03oool00`000000oooo0?ooo`3L0?ooo`D0
o`00<@3oool40?l00>@0oooo001d0?ooo`030000003oool0oooo0=h0oooo1P3o000_0?ooo`@0o`00
h`3oool007@0oooo00<000000?ooo`3oool0h03oool60?l002l0oooo0`3o003R0?ooo`00M03oool0
0`000000oooo0?ooo`3S0?ooo`D0o`00;P3oool40?l00>00oooo001d0?ooo`030000003oool0oooo
0>D0oooo1@3o000]0?ooo`@0o`00g`3oool007@0oooo00<000000?ooo`3oool0i`3oool50?l002d0
oooo0`3o003N0?ooo`00M03oool300000>T0oooo1@3o000/0?ooo`@0o`00g03oool007@0oooo00<0
00000?ooo`3oool0j`3oool50?l002/0oooo103o003K0?ooo`00M03oool00`000000oooo0?ooo`3]
0?ooo`D0o`00:`3oool30?l00=X0oooo001d0?ooo`030000003oool0oooo0>l0oooo1@3o000Z0?oo
o`@0o`00f03oool007@0oooo00<000000?ooo`3oool0l@3oool50?l002T0oooo103o003G0?ooo`00
M03oool00`000000oooo0?ooo`3c0?ooo`D0o`00:@3oool30?l00=H0oooo001d0?ooo`030000003o
ool0oooo0?D0oooo1@3o000X0?ooo`<0o`00e@3oool007@0oooo00<000000?ooo`3oool0m`3oool5
0?l002L0oooo103o003C0?ooo`00M03oool00`000000oooo0?ooo`3i0?ooo`D0o`009P3oool40?l0
0=80oooo001d0?ooo`030000003oool0oooo0?/0oooo1@3o000V0?ooo`<0o`00d@3oool007@0oooo
00<000000?ooo`3oool0o@3oool50?l002D0oooo103o003?0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooo`D0o`00903oool40?l00<h0oooo001d0?ooo`<00000o`3oool20?ooo`D0o`00903oool3
0?l00<d0oooo001d0?ooo`030000003oool0oooo0?l0oooo103oool50?l002<0oooo103o003;0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooo`H0oooo1@3o000R0?ooo`@0o`00bP3oool007@0oooo
00<000000?ooo`3oool0o`3oool80?ooo`D0o`008P3oool30?l00<T0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo2P3oool60?l00200oooo103o00370?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooo``0oooo1P3o000O0?ooo`@0o`00aP3oool007@0oooo00<000000?ooo`3oool0o`3oool?0?oo
o`D0o`007`3oool30?l00<D0oooo001d0?ooo`030000003oool0oooo0?l0oooo4@3oool50?l001h0
oooo103o00330?ooo`00M03oool00`000000oooo0?ooo`3o0?oooa<0oooo1@3o000M0?ooo`@0o`00
`P3oool007@0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`D0o`007@3oool30?l00<40oooo001T
0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`3o
0?oooaL0oooo1@3o000L0?ooo`@0o`00_`3oool006D0oooo00<0_g@00018W03oool0303oool00`00
0000oooo0?ooo`3o0?oooaT0oooo1@3o000K0?ooo`@0o`00_P3oool006H0oooo00<0gia80000B02L
gol02`3oool00`000000oooo0?ooo`3o0?oooa/0oooo1@3o000K0?ooo`<0o`00_@3oool006L0oooo
00<0omnL04P0001d_ol02P3oool400000?l0oooo703oool50?l001X0oooo103o002k0?ooo`00J03o
ool00`3ookl0M4RL0?ooo`090?ooo`030000003oool0oooo0?l0oooo7`3oool50?l001T0oooo103o
002j0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`080?ooo`030000003oool0oooo0?l0oooo8@3oool5
0?l001T0oooo0`3o002i0?ooo`00I@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`D0o`00603oool40?l00;L0oooo001V0?ooo`0409a800000000
000004RLg`X0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`D0o`005`3oool40?l00;H0oooo001d
0?ooo`030000003oool0oooo0?l0oooo9`3oool50?l001L0oooo0`3o002e0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooobT0oooo1@3o000F0?ooo`@0o`00/`3oool007@0oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`D0o`005@3oool40?l00;80oooo001d0?ooo`030000003oool0oooo0?l0oooo
;@3oool50?l001D0oooo0`3o002a0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobl0oooo1@3o
000D0?ooo`@0o`00[`3oool007@0oooo00<000000?ooo`3oool0o`3ooola0?ooo`D0o`004`3oool4
0?l00:h0oooo001d0?ooo`030000003oool0oooo0?l0oooo<`3oool60?l00180oooo0`3o002]0?oo
o`00M03oool300000?l0oooo=@3oool60?l00140oooo103o002[0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooocP0oooo1@3o000@0?ooo`@0o`00ZP3oool007@0oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`D0o`00403oool30?l00:T0oooo001d0?ooo`030000003oool0oooo0?l0oooo?03oool5
0?l000l0oooo103o002W0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooch0oooo1@3o000>0?oo
o`@0o`00YP3oool007@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`D0o`003P3oool30?l00:D0
oooo001d0?ooo`030000003oool0oooo0?l0oooo@P3oool50?l000d0oooo103o002S0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oood@0oooo1@3o000<0?ooo`@0o`00203oool00`3o0000oooo0?oo
o`2G0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodH0oooo1@3o000<0?ooo`<0o`001P3oool3
0?l009P0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool50?l000/0oooo0`3o00050?oo
o`@0o`00U`3oool007@0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`D0o`002P3oool40?l00080
oooo1P3o002F0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo1@3o00090?ooo`/0o`00
UP3oool007@0oooo0`00003o0?ooodh0oooo1@3o00090?ooo`X0o`00U@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom@0?ooo`D0o`001`3oool;0?l009@0oooo001d0?ooo`030000003oool0oooo
0?l0ooooDP3oool50?l000D0oooo303o002C0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe@0
oooo1@3o00020?ooo`h0o`00TP3oool007@0oooo00<000000?ooo`3oool0o`3ooomF0?oooa@0o`00
T@3oool007@0oooo00<000000?ooo`3oool0o`3ooomH0?oooa<0o`00T03oool007@0oooo00<00000
0?ooo`3oool0o`3ooomJ0?oooa80o`00S`3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?oo
oa<0o`00S`3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?oooa@0o`00SP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomH0?oooaH0o`00S@3oool007@0oooo00<000000?ooo`3oool0o`3o
oomH0?oooaL0o`00S03oool007@0oooo00<000000?ooo`3oool0o`3ooomH0?oooaP0o`00R`3oool0
07@0oooo0`00003o0?oooe`0oooo5@3o002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof00
oooo4P3o00290?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof<0oooo403o00280?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooofL0oooo303o0000103oool000000000000000240?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooof/0oooo203o0005000008<0oooo001d0?ooo`030000003oool0
oooo0?l0ooooKP3oool40?l000L00000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomb0?oo
o`L00000PP3oool007@0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`L00000PP3oool007@0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`D0000000<0oooo0?l000000000P03oool007@0oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`<00000103oool2000007h0oooo001d0?ooo`030000003oool0
oooo0?l0ooooO@3oool2000007`0oooo001d0?ooo`030000003oool0oooo0?l0ooooO`3oool20000
07X0oooo001d0?ooo`<00000o`3ooon10?ooo`800000N03oool007@0oooo00<000000?ooo`3oool0
o`3ooon30?ooo`800000MP3oool007@0oooo00<000000?ooo`3oool0o`3ooon50?ooo`800000M03o
ool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`800000LP3oool007@0oooo00<000000?oo
o`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80
0000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000K03oool007@0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooonA
0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d_ol0oooo0?ooo`3oool0
oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0?l0
ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo00@0oono07@0000007@0
_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0o`3ooomb
0?ooo`0509a80000000000000000B02Lgol07P3oool2000006@0oooo001F0?ooo`030=nLB00004P0
W=oo0100oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o0?ooog80oooo00<0oono
07@0M02oool08P3oool200000680oooo001G0?ooo`030?oOW0180000M;oo00l0oooo00<0okmd001d
_`3oool0203oool400000?l0ooooL@3oool00`3ookl0M01d0;ooo`0T0?ooo`<00000G`3oool005P0
oooo00<0oono07A8W03oool02P3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool08P3oool2
000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3oool0303oool00`00
0000oooo0?ooo`3o0?ooog80oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0T0?oo
o`800000F`3oool005D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol:0?ooo`030?oOW018M;l0
oooo00`0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia8
07Boo`3oool09P3oool2000005T0oooo001F0?ooo`0409a800000000000004RLg`/0oooo00H0omnL
04P00000000000000000M02oool90?ooo`030000003oool0oooo0?l0ooooLP3oool00`3ookl0M01d
0;ooo`020?ooo`0309a8B02Lgol0oooo02P0oooo0`00001F0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooog80oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`0[0?ooo`800000E03o
ool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0oooo00<000000?oo
o`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`80
0000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03oool007@0oooo00<0
00000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?ooo`3oool0o`3ooona
0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000
oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo
0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
okd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo
001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0
oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool20000
02P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000
003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3o
ool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool3
00000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@0
0000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Bo
o`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono
07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo
00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?oo
o`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0
oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?oo
o`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.82804 .49443 L
s
% Start of user PostScript
0 0 4.7 2.4 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.82804 .49443 L
s
% Start of user PostScript
0.5 1. 4.7 2.4 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.82804 .52533 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.82804 .49443 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`@0o`00o`3oooof0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`@0o`00o`3oooob0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`@0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000H0oooo0`3o003o0?oooo00
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool40?l00?l0ooookP3oool007@0oooo00<0
00000?ooo`3oool00P3o00080?ooo`@0o`00o`3oooo]0?ooo`00M03oool3000000<0o`002@3oool3
0?l00?l0ooook03oool007@0oooo00@000000?ooo`3oool0oooo0P3o000:0?ooo`@0o`00o`3ooooZ
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000/0oooo103o003o0?ooonT0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`00303oool30?l00?l0ooooj03oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000d0oooo103o003o0?ooonH0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000>0?ooo`@0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3`3oool30?l00?l0ooooi03oool007@0oooo00<000000?ooo`3oool00`3oool20?l00100oooo103o
003o0?ooon80oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000@0?ooo`@0o`00o`3ooooQ
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004P3oool30?l00?l0ooooh03oool007@0
oooo00<000000?ooo`3oool0103oool20?l001<0oooo103o003o0?ooomh0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000C0?ooo`@0o`00o`3ooooM0?ooo`00M03oool3000000D0oooo0P3o
000E0?ooo`<0o`00o`3ooooL0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005P3oool4
0?l00?l0oooofP3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001H0oooo103o003o0?oo
omT0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000H0?ooo`@0o`00o`3ooooG0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`006@3oool40?l00?l0ooooeP3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001X0oooo0`3o003o0?ooomD0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000K0?ooo`@0o`00o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`00703oool40?l00?l0oooodP3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001d0
oooo0`3o003o0?ooom40oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000N0?ooo`@0o`00
o`3oooo?0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`007`3oool40?l00?l0oooocP3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l00200oooo0`3o003o0?ooold0oooo001d0?oo
o`<000002@3oool20?l00240oooo103o003o0?oool/0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000R0?ooo`@0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
8`3oool30?l00?l0oooob@3oool007@0oooo00<000000?ooo`3oool02P3oool20?l002@0oooo103o
003o0?ooolL0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000U0?ooo`@0o`00o`3oooo6
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`009P3oool30?l00?l0ooooa@3oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002L0oooo103o003o0?oool<0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000X0?ooo`@0o`00o`3oooo20?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`00:@3oool30?l00?l0oooo`@3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002X0oooo103o003o0?oookl0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000[0?oo
o`@0o`00o`3ooonn0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00;03oool30?l00?l0
oooo_@3oool007@0oooo0`00000=0?ooo`80o`00;@3oool40?l00?l0oooo^`3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002h0oooo103o003o0?oookX0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000_0?ooo`<0o`00o`3oooni0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00<03oool40?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l00340
oooo103o003o0?oookH0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000b0?ooo`<0o`00
o`3ooone0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00<`3oool40?l00?l0oooo/`3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l003@0oooo103o003o0?oook80oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000e0?ooo`<0o`00o`3ooona0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00=P3oool40?l00?l0oooo[`3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000g0?ooo`@0o`00o`3ooon^
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00>03oool30?l00?l0oooo[@3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003T0oooo103o003o0?oooj/0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000i0?ooo`@0o`00o`3ooonZ0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003/0oooo0`3o003o0?ooojT0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
?03oool40?l00?l0ooooY`3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000l0?oo
o`@0o`00o`3ooonV0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003h0
oooo0`3o003o0?ooojD0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
?`3oool40?l00?l0ooooX`3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
000o0?ooo`@0o`00o`3ooonR0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l00440oooo0`3o003o0?oooj40oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00@P3oool40?l00?l0ooooW`3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o00120?ooo`@0o`00o`3ooonN0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l004@0oooo0`3o003o0?oooid0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00150?ooo`@0o`00o`3ooonK0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l004D0oooo103o003o0?oooiX0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00A`3oool30?l00?l0ooooV@3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00180?ooo`@0o`00o`3ooonG0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004P0oooo103o003o0?oooiH0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00BP3oool30?l00?l0ooooU@3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o001;0?ooo`@0o`00o`3ooonC0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004/0oooo103o003o0?oooi80oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00C@3oool30?l00?l0ooooT@3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001>0?ooo`@0o`00o`3ooon?0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l004h0oooo103o003o0?ooohh0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00D03oool30?l00?l0ooooS@3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l00540oooo103o003o0?oooh/0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00D@3oool40?l00?l0ooooRP3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001C0?ooo`@0o`00o`3ooon80?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l005@0oooo103o003o0?ooohL0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00E@3oool30?l00?l0ooooQP3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001F0?ooo`@0o`00o`3ooon40?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005L0oooo103o003o0?oooh<0oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l005<0oooo0`3o003o0?oooh80oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00E03oool40?l00?l0ooooP03o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001E0?ooo`@0o`00o`3ooomo
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l005L0oooo0`3o003o0?oo
ogh0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00E`3oool40?l00?l0
ooooO03oool006/0oooo0P0000070?ooo`<00000603oool<0?l005P0oooo103o003o0?ooog/0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00FP3oool30?l00?l0ooooNP3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001K0?ooo`@0o`00o`3ooomh
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001L0?ooo`@0o`00o`3ooomg0?oo
o`00L`3oool2000001`0oooo2P3o001N0?ooo`<0o`00o`3ooomf0?ooo`00M03oool3000001/0oooo
2@3o001O0?ooo`@0o`00o`3ooomd0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001O0?ooo`@0o`00o`3ooomc0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l00640oooo0`3o003o0?ooog80oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00HP3oool40?l00?l0ooooL03oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001S0?ooo`@0o`00o`3ooom_0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l006D0oooo0`3o003o0?ooofh0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00IP3oool40?l00?l0ooooK03oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l006L0oooo103o003o0?ooof/0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00J@3oool30?l00?l0ooooJP3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001Y0?ooo`@0o`00o`3ooomX0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006X0oooo103o003o0?ooofL0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00K03oool30?l00?l0ooooIP3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001]0?ooo`@0o`00o`3ooomT0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l006h0oooo103o003o0?ooof<0oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00L03oool30?l00?l0ooooHP3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001a0?ooo`@0o`00o`3ooomP0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000L03oool40?l00?l0ooooG`3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool500000740oooo0`3o003o0?oooeh0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool800000740oooo103o003o
0?oooe`0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000LP3oool40?l0
0?l0ooooF`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0L@3oool30?l00?l0ooooFP3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001b0?ooo`@0o`00o`3ooomH0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
L@3oool40?l00?l0ooooE`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00L@3oool30?l00?l0ooooEP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l00700oooo103o003o0?oooe@0oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001_0?oo
o`@0o`00o`3ooomC0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00KP3oool30?l00?l0
ooooDP3oool007@0oooo00<000000?ooo`3oool0=03oool60?l006d0oooo103o003o0?oooe00oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001/0?ooo`@0o`00o`3ooom?0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00K03oool30?l00?l0ooooCP3oool007@0oooo00<000000?oo
o`3oool0>P3oool60?l006/0oooo103o003o0?oood`0oooo001d0?ooo`<00000?@3oool50?l006X0
oooo103o003o0?oood/0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001Z0?ooo`<0o`00
o`3ooom:0?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00J@3oool40?l00?l0ooooB03o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l006P0oooo103o003o0?ooodL0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l006P0oooo0`3o003o0?ooodH0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00I`3oool40?l00?l0ooooA03oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001V0?ooo`@0o`00o`3ooom30?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00IP3oool30?l00?l0oooo@P3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l006D0oooo103o003o0?oood00oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001T0?ooo`@0o`00o`3ooolo0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001S0?ooo`<0o`00o`3oooln0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001R0?ooo`@0o`00
o`3oooll0?ooo`00M03oool3000005D0oooo1P3o001Q0?ooo`@0o`00o`3ooolk0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00H@3oool40?l00?l0oooo>@3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l00600oooo103o003o0?ooocP0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001P0?ooo`<0o`00o`3ooolg0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
G`3oool40?l00?l0oooo=@3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l005h0oooo103o
003o0?oooc@0oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001N0?ooo`<0o`00o`3ooolc
0?ooo`00M03oool00`000000oooo0?ooo`1S0?ooo`H0o`00G@3oool40?l00?l0oooo<@3oool007@0
oooo00<000000?ooo`3oool0I@3oool60?l005`0oooo103o003o0?oooc00oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o001L0?ooo`<0o`00o`3oool_0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00F`3oool40?l00?l0oooo;@3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005X0oooo103o003o0?ooob`0oooo001d0?ooo`<00000KP3oool50?l005X0oooo0`3o003o0?oo
ob/0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001H0?ooo`@0o`00o`3ooolY0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00E`3oool40?l00?l0oooo:03oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l005L0oooo0`3o003o0?ooobL0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001F0?ooo`@0o`00o`3ooolU0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`160?ooo`@0o`00o`3ooolT0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l004T0oooo0`3o003o0?ooob<0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00B03oool40?l00?l0oooo8@3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o00180?ooo`@0o`00o`3ooolP0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l004T0oooo0`3o003o0?oooal0oooo001d0?oo
o`030000003oool0oooo0880oooo403o00180?ooo`@0o`00o`3ooolM0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00B03oool40?l00?l0oooo703oool007@0oooo0`0000260?ooo`h0o`00
B@3oool30?l00?l0oooo6`3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l004P0oooo103o
003o0?oooaT0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o00180?ooo`@0o`00o`3ooolH
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00B@3oool30?l00?l0oooo5`3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l004P0oooo103o003o0?oooaD0oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o00180?ooo`@0o`00o`3ooolD0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00B@3oool30?l00?l0oooo4`3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l004P0oooo103o003o0?oooa40oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o00180?oo
o`@0o`00o`3oool@0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000004D0oooo0`3o003o0?ooo`l0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000A@3oool40?l00?l0oooo3@3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000004D0oooo103o003o0?ooo``0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@0000170?ooo`<0
o`00o`3oool;0?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000B03oool40?l00?l0oooo2@3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l004L0oooo103o003o0?ooo`P0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o00170?ooo`<0o`00o`3oool70?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00AP3oool40?l0
0?l0oooo1@3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l004D0oooo103o003o0?ooo`@0
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o00150?ooo`<0o`00o`3oool30?ooo`00M03o
ool00`000000oooo0?ooo`2]0?ooo`D0o`00A03oool40?l00?l0oooo0@3oool007@0oooo00<00000
0?ooo`3oool0[`3oool50?l004<0oooo103o003o0?ooo`00M03oool00`000000oooo0?ooo`2a0?oo
o`D0o`00@`3oool30?l00?h0oooo001d0?ooo`030000003oool0oooo0;<0oooo1@3o00120?ooo`@0
o`00o03oool007@0oooo00<000000?ooo`3oool0]@3oool50?l00440oooo103o003k0?ooo`00M03o
ool300000;L0oooo1@3o00110?ooo`<0o`00nP3oool007@0oooo00<000000?ooo`3oool0^@3oool6
0?l003l0oooo103o003h0?ooo`00M03oool00`000000oooo0?ooo`2k0?ooo`H0o`00?P3oool40?l0
0?L0oooo001d0?ooo`030000003oool0oooo0;h0oooo1@3o000n0?ooo`<0o`00mP3oool007@0oooo
00<000000?ooo`3oool0V`3oool01@2LB00000000000000004P0W=oo0080oooo00<0omnL04P00000
00000`0000000`1d_ol0oooo0?ooo`0E0?ooo`D0o`00?@3oool40?l00?@0oooo001d0?ooo`030000
003oool0oooo09/0oooo00<0oono07@0M02oool01@3oool00`2oM00004RL0?ooo`0L0?ooo`D0o`00
?03oool40?l00?<0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool01P3o
ool00`3OW4P0001809cOo`0M0?ooo`D0o`00?03oool30?l00?80oooo001d0?ooo`030000003oool0
oooo09/0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`020?ooo`030?oOW0180000
M;oo01h0oooo1@3o000k0?ooo`@0o`00l03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo00<0oooo00<0oono07A8W03oool07`3oool50?l0
03X0oooo103o003_0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080
oooo00<0gia807Boo`3oool0103oool00`3OW4P0M;oo0?ooo`0P0?ooo`D0o`00>P3oool30?l00>h0
oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool02@2LB4P0W=oo
0?ooo`2oM000B9cO0?ooo`3ookl0M00007Boo`0S0?ooo`D0o`00>@3oool40?l00>`0oooo001d0?oo
o`030000003oool0oooo09/0oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0
W4P00080000000<0B9cO0?ooo`3oool0903oool50?l003P0oooo103o003[0?ooo`00M03oool30000
0=00oooo1@3o000h0?ooo`@0o`00j@3oool007@0oooo00<000000?ooo`3oool0dP3oool50?l003L0
oooo103o003X0?ooo`00M03oool00`000000oooo0?ooo`3D0?ooo`D0o`00=`3oool30?l00>L0oooo
001d0?ooo`030000003oool0oooo0=H0oooo1@3o000f0?ooo`@0o`00i@3oool007@0oooo00<00000
0?ooo`3oool0f03oool50?l003D0oooo103o003T0?ooo`00M03oool00`000000oooo0?ooo`3J0?oo
o`D0o`00=@3oool30?l00><0oooo001d0?ooo`030000003oool0oooo0=`0oooo1@3o000d0?ooo`@0
o`00h@3oool007@0oooo00<000000?ooo`3oool0gP3oool50?l003<0oooo103o003P0?ooo`00M03o
ool00`000000oooo0?ooo`3P0?ooo`D0o`00<`3oool30?l00=l0oooo001d0?ooo`030000003oool0
oooo0>80oooo1@3o000b0?ooo`@0o`00g@3oool007@0oooo00<000000?ooo`3oool0i03oool50?l0
0340oooo103o003L0?ooo`00M03oool00`000000oooo0?ooo`3V0?ooo`H0o`00<03oool30?l00=/0
oooo001d0?ooo`<00000j03oool60?l002l0oooo103o003I0?ooo`00M03oool00`000000oooo0?oo
o`3[0?ooo`D0o`00;P3oool40?l00=P0oooo001d0?ooo`030000003oool0oooo0>d0oooo1@3o000^
0?ooo`<0o`00e`3oool007@0oooo00<000000?ooo`3oool0k`3oool50?l002d0oooo103o003E0?oo
o`00M03oool00`000000oooo0?ooo`3a0?ooo`D0o`00;03oool40?l00=@0oooo001d0?ooo`030000
003oool0oooo0?<0oooo1@3o000/0?ooo`<0o`00d`3oool007@0oooo00<000000?ooo`3oool0m@3o
ool50?l002/0oooo103o003A0?ooo`00M03oool00`000000oooo0?ooo`3g0?ooo`D0o`00:P3oool4
0?l00=00oooo001d0?ooo`030000003oool0oooo0?T0oooo1@3o000Z0?ooo`<0o`00c`3oool007@0
oooo00<000000?ooo`3oool0n`3oool50?l002T0oooo103o003=0?ooo`00M03oool00`000000oooo
0?ooo`3m0?ooo`D0o`00:03oool40?l00<`0oooo001d0?ooo`030000003oool0oooo0?l0oooo1@3o
000X0?ooo`<0o`00b`3oool007@0oooo0`00003o0?ooo`80oooo1@3o000W0?ooo`@0o`00b@3oool0
07@0oooo00<000000?ooo`3oool0o`3oool40?ooo`D0o`009P3oool40?l00<P0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo1P3oool50?l002H0oooo0`3o00370?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooo`P0oooo1@3o000U0?ooo`@0o`00a@3oool007@0oooo00<000000?ooo`3oool0o`3o
ool:0?ooo`D0o`00903oool40?l00<@0oooo001d0?ooo`030000003oool0oooo0?l0oooo303oool5
0?l002@0oooo0`3o00330?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`h0oooo1@3o000S0?oo
o`@0o`00`@3oool007@0oooo00<000000?ooo`3oool0o`3oool@0?ooo`D0o`008P3oool40?l00<00
oooo001d0?ooo`030000003oool0oooo0?l0oooo4P3oool60?l00240oooo0`3o002o0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooa@0oooo1P3o000P0?ooo`@0o`00_@3oool006@0oooo00<0omnL
04P0000000000`0000000`1d_ol0oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo5`3oool5
0?l001l0oooo103o002l0?ooo`00I@3oool00`2oM00004RL0?ooo`0<0?ooo`030000003oool0oooo
0?l0oooo6@3oool50?l001l0oooo0`3o002k0?ooo`00IP3oool00`3OW4P0001809cOo`0;0?ooo`03
0000003oool0oooo0?l0oooo6`3oool50?l001h0oooo103o002i0?ooo`00I`3oool00`3ogi`0B000
07Boo`0:0?ooo`@00000o`3ooolL0?ooo`D0o`007@3oool40?l00;P0oooo001X0?ooo`030?oo_`1d
B9`0oooo00T0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`D0o`007@3oool30?l00;L0oooo001Y
0?ooo`030=nLB01d_ol0oooo00P0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`D0o`00703oool4
0?l00;D0oooo001U0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo2@3oool00`000000oooo0?oo
o`3o0?ooob<0oooo1@3o000K0?ooo`@0o`00]03oool006H0oooo00@0W4P0000000000000B9cO2P3o
ool00`000000oooo0?ooo`3o0?ooobD0oooo1@3o000K0?ooo`<0o`00/`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`D0o`006P3oool40?l00;40oooo001d0?ooo`030000003oool0oooo
0?l0oooo:@3oool50?l001T0oooo103o002`0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooob/0
oooo1@3o000I0?ooo`<0o`00[`3oool007@0oooo00<000000?ooo`3oool0o`3oool]0?ooo`D0o`00
603oool40?l00:d0oooo001d0?ooo`030000003oool0oooo0?l0oooo;`3oool50?l001L0oooo103o
002/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc40oooo1@3o000G0?ooo`<0o`00Z`3oool0
07@0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`D0o`005P3oool40?l00:T0oooo001d0?ooo`<0
0000o`3ooole0?ooo`D0o`005@3oool40?l00:P0oooo001d0?ooo`030000003oool0oooo0?l0oooo
=`3oool50?l001D0oooo0`3o002W0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocT0oooo1@3o
000D0?ooo`@0o`00Y@3oool007@0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`D0o`004`3oool4
0?l00:@0oooo001d0?ooo`030000003oool0oooo0?l0oooo?@3oool60?l00180oooo0`3o002S0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooocl0oooo1P3o000A0?ooo`@0o`00X@3oool007@0oooo
00<000000?ooo`3oool0o`3ooom20?ooo`D0o`00403oool40?l00:00oooo001d0?ooo`030000003o
ool0oooo0?l0ooooA03oool50?l00100oooo0`3o002O0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooodH0oooo1@3o000?0?ooo`@0o`00W@3oool007@0oooo00<000000?ooo`3oool0o`3ooom80?oo
o`D0o`003P3oool40?l009`0oooo001d0?ooo`030000003oool0oooo0?l0ooooBP3oool50?l000h0
oooo103o002J0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood`0oooo1@3o000=0?ooo`@0o`00
V@3oool007@0oooo0`00003o0?ooodh0oooo1@3o000=0?ooo`<0o`00V03oool007@0oooo00<00000
0?ooo`3oool0o`3ooom@0?ooo`D0o`00303oool40?l009H0oooo001d0?ooo`030000003oool0oooo
0?l0ooooDP3oool50?l000/0oooo103o00070?ooo`030?l0003oool0oooo08/0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooE03oool50?l000/0oooo0`3o00050?ooo`<0o`00S03oool007@0oooo
00<000000?ooo`3oool0o`3ooomF0?ooo`D0o`002P3oool40?l00080oooo1@3o002;0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooeP0oooo1@3o00090?ooo`@0o`0000<0oooo0?l0003o0000103o
002:0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeX0oooo1@3o00090?ooo`X0o`00R@3oool0
07@0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`D0o`001`3oool;0?l008P0oooo001d0?ooo`03
0000003oool0oooo0?l0ooooGP3oool50?l000D0oooo2`3o00280?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooof00oooo1@3o00020?ooo`d0o`00Q`3oool007@0oooo00<000000?ooo`3oool0o`3o
oomR0?oooa<0o`00QP3oool007@0oooo00<000000?ooo`3oool0o`3ooomT0?oooa80o`00Q@3oool0
07@0oooo0`00003o0?ooofH0oooo4@3o00240?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0
oooo4`3o00230?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo503o00220?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooof@0oooo5P3o00210?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooof@0oooo5`3o00200?ooo`00M03oool00`000000oooo0?ooo`3o0?ooof@0oooo603o001o0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooofP0oooo5@3o001n0?ooo`00M03oool00`000000oooo
0?ooo`3o0?ooof`0oooo4@3o001n0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo3`3o
001m0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo303o0000103oool0000000000000
001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogL0oooo203o0005000007L0oooo001d0?oo
o`030000003oool0oooo0?l0ooooNP3oool40?l000L00000MP3oool007@0oooo0`00003o0?ooogh0
oooo1`00001f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogh0oooo1`00001f0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooogl0oooo1@0000000`3oool0o`000000001d0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooh00oooo0`0000040?ooo`800000LP3oool007@0oooo00<000000?oo
o`3oool0o`3ooon90?ooo`800000L03oool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80
0000KP3oool007@0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000K03oool007@0oooo00<0
00000?ooo`3oool0o`3ooon?0?ooo`800000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooonA
0?ooo`800000J03oool005@0oooo00<0omnL04P0000000000`000000201d_ol0oooo0?ooo`3oool0
oono07@0000007@0_ooo103oool0102LB000000000000000B9`:0?ooo`030000003oool0oooo0?l0
ooooT`3oool2000006H0oooo001E0?ooo`030;md0000B9`0oooo00H0oooo00@0oono07@0000007@0
_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`800000I03oool005H0oooo00<0gia80000B02Lgol0403oool00`3ookl0M4RL0?ooo`080?oo
o`030000003oool0oooo0?l0ooooU`3oool200000680oooo001G0?ooo`030?oOW0180000M;oo00l0
oooo00<0okmd001d_`3oool0203oool400000?l0ooooV03oool3000005l0oooo001H0?ooo`030?oo
_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo
0?l0ooooW03oool2000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3o
ool0303oool00`000000oooo0?ooo`3o0?oooih0oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO
0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oo
oj00oooo0P00001I0?ooo`00EP3oool0102LB000000000000018W=l;0?ooo`060?oOW01800000000
0000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00D0W4P00000000000000018
09cOo`0O0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030?oo_`1d
07@0_ooo02@0oooo0P00001D0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogh0oooo00<0oono
07@0M02oool09P3oool200000580oooo001d0?ooo`030000003oool0oooo0?l0ooooOP3oool00`3o
okl0M000000000020000000304RLg`3oool0oooo02<0oooo0P00001@0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooogh0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0U0?ooo`80
0000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`030?oo_`1d07@0_ooo0080oooo
00<0gia807Boo`3oool09`3oool2000004`0oooo001d0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02T0oooo0P00001:0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooogh0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`0[
0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00M03oool00`000000
oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?ooo`3o0?oookL0oooo
0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P0000100?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oook/0oooo0P00000n0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
okd0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oool40oooo0P00000h0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oool<0oooo0P00000f0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000d
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolL0oooo0P00000b0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00M03oool300000?l0oooob`3oool2000002h0oooo
001d0?ooo`030000003oool0oooo0?l0ooooc@3oool2000002`0oooo001d0?ooo`030000003oool0
oooo0?l0ooooc`3oool2000002X0oooo001d0?ooo`030000003oool0oooo0?l0ooood@3oool20000
02P0oooo001d0?ooo`030000003oool0oooo0?l0ooood`3oool2000002H0oooo001d0?ooo`030000
003oool0oooo0?l0ooooe@3oool2000002@0oooo001d0?ooo`030000003oool0oooo0?l0ooooe`3o
ool200000280oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool3
00000?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00D0oono07@0
0000000000000018W00:0?ooo`030000003oool0oooo0?l0oooon`3oool006D0oooo00H0W4P007Bo
o`3oool0oooo0;md0000M;l90?ooo`030000003oool0oooo0?l0oooon`3oool006T0oooo00<0oono
07A8W03oool0203oool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo
00P0oooo1000003o0?ooooX0oooo001V0?ooo`040?oo_`1d000000000018W?l0ooooo`3oool90?oo
o`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0oooo1`3oool006D0oooo00H0_g@00018W03oool0
oooo0=nLB018W=oo0?ooool0oooo203oool006H0oooo00@0gia800000000000004RLo`3ooooo0?oo
o`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.84921 .50473 L
s
% Start of user PostScript
0 0 4.85 2.45 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.84921 .50473 L
s
% Start of user PostScript
0.5 1. 4.85 2.45 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.84921 .53563 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.84921 .50473 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`@0o`00o`3oooof0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00030?ooo`<0o`00o`3ooood0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`@0o`00o`3oooob0?ooo`00M03oool010000000oooo0?l0003o00050?oo
o`@0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000H0oooo103o003o0?ooonl0
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool40?l00?l0ooookP3oool007@0oooo00<0
00000?ooo`3oool00P3o00090?ooo`<0o`00o`3oooo]0?ooo`00M03oool3000000<0o`002@3oool4
0?l00?l0ooooj`3oool007@0oooo00@000000?ooo`3oool0oooo0P3o000:0?ooo`@0o`00o`3ooooZ
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000`0oooo0`3o003o0?ooonT0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`00303oool40?l00?l0ooooi`3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000d0oooo103o003o0?ooonH0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000?0?ooo`<0o`00o`3ooooU0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3`3oool40?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool00`3oool20?l00100oooo103o
003o0?ooon80oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000A0?ooo`<0o`00o`3ooooQ
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004P3oool40?l00?l0oooog`3oool007@0
oooo00<000000?ooo`3oool0103oool20?l001<0oooo103o003o0?ooomh0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000D0?ooo`@0o`00o`3ooooL0?ooo`00M03oool3000000D0oooo0P3o
000E0?ooo`@0o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005`3oool3
0?l00?l0oooofP3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001L0oooo103o003o0?oo
omP0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000H0?ooo`@0o`00o`3ooooG0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`006P3oool30?l00?l0ooooeP3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001X0oooo103o003o0?ooom@0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000K0?ooo`@0o`00o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`007@3oool30?l00?l0oooodP3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001d0
oooo103o003o0?ooom00oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000N0?ooo`@0o`00
o`3oooo?0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00803oool30?l00?l0oooocP3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l00200oooo103o003o0?oool`0oooo001d0?oo
o`<000002@3oool20?l00240oooo103o003o0?oool/0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000S0?ooo`<0o`00o`3oooo:0?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
8`3oool40?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool02P3oool20?l002@0oooo103o
003o0?ooolL0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000V0?ooo`@0o`00o`3oooo5
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`009P3oool40?l00?l0ooooa03oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002P0oooo0`3o003o0?oool<0oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000Y0?ooo`@0o`00o`3oooo10?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`00:@3oool40?l00?l0oooo`03oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002/0oooo0`3o003o0?oookl0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000/0?oo
o`@0o`00o`3ooonm0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00;03oool40?l00?l0
oooo_03oool007@0oooo0`00000=0?ooo`80o`00;P3oool30?l00?l0oooo^`3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l002l0oooo103o003o0?oookT0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000_0?ooo`@0o`00o`3ooonh0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00<@3oool30?l00?l0oooo]`3oool007@0oooo00<000000?ooo`3oool03P3oool20?l00380
oooo103o003o0?oookD0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000b0?ooo`@0o`00
o`3ooond0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00=03oool40?l00?l0oooo/P3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l003D0oooo103o003o0?oook40oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000f0?ooo`<0o`00o`3ooon`0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00=`3oool40?l00?l0oooo[P3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000h0?ooo`@0o`00o`3ooon]
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00>@3oool30?l00?l0oooo[03oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003X0oooo103o003o0?ooojX0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000j0?ooo`@0o`00o`3ooonY0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003`0oooo0`3o003o0?ooojP0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
?@3oool40?l00?l0ooooYP3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000m0?oo
o`@0o`00o`3ooonU0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l003l0
oooo0`3o003o0?oooj@0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
@03oool40?l00?l0ooooXP3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
00100?ooo`@0o`00o`3ooonQ0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l00480oooo103o003o0?oooil0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00@`3oool40?l00?l0ooooWP3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o00140?ooo`<0o`00o`3ooonM0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l004D0oooo103o003o0?oooi/0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00160?ooo`@0o`00o`3ooonJ0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l004L0oooo0`3o003o0?oooiT0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00B03oool40?l00?l0ooooU`3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o00190?ooo`@0o`00o`3ooonF0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004X0oooo0`3o003o0?oooiD0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00B`3oool40?l00?l0ooooT`3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o001<0?ooo`@0o`00o`3ooonB0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004d0oooo0`3o003o0?oooi40oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00CP3oool40?l00?l0ooooS`3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001?0?ooo`@0o`00o`3ooon>0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l00500oooo103o003o0?oooh`0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00D@3oool40?l00?l0ooooR`3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l005<0oooo0`3o003o0?ooohX0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00D`3oool40?l00?l0ooooR03oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001D0?ooo`@0o`00o`3ooon70?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l005H0oooo0`3o003o0?ooohH0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00EP3oool40?l00?l0ooooQ03oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001G0?ooo`@0o`00o`3ooon30?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005T0oooo0`3o003o0?oooh80oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l005@0oooo103o003o0?oooh00oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00E@3oool40?l00?l0ooooO`3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001G0?ooo`<0o`00o`3ooomn
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l005P0oooo103o003o0?oo
og`0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00F03oool40?l00?l0
ooooN`3oool006/0oooo0P0000070?ooo`<00000603oool<0?l005X0oooo103o003o0?ooogT0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00F`3oool40?l00?l0ooooN03o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001M0?ooo`<0o`00o`3ooomg
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001N0?ooo`@0o`00o`3ooome0?oo
o`00L`3oool2000001`0oooo2P3o001O0?ooo`@0o`00o`3ooomd0?ooo`00M03oool3000001/0oooo
2@3o001Q0?ooo`<0o`00o`3ooomc0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001Q0?ooo`@0o`00o`3oooma0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l00680oooo103o003o0?ooog00oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00I03oool30?l00?l0ooooK`3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001U0?ooo`@0o`00o`3ooom]0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l006H0oooo103o003o0?ooof`0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00J03oool30?l00?l0ooooJ`3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l006T0oooo103o003o0?ooofT0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00JP3oool40?l00?l0ooooJ03oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001[0?ooo`<0o`00o`3ooomW0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006`0oooo103o003o0?ooofD0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00K@3oool40?l00?l0ooooI03oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001_0?ooo`@0o`00o`3ooomR0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l00700oooo103o003o0?ooof40oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00LP3oool30?l00?l0ooooH03oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001c0?ooo`@0o`00o`3ooomN0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000LP3oool40?l00?l0ooooG@3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000007<0oooo0`3o003o0?oooe`0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000007<0oooo103o003o
0?oooeX0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000M03oool40?l0
0?l0ooooF@3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0L`3oool30?l00?l0ooooF03oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001d0?ooo`@0o`00o`3ooomF0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
L`3oool40?l00?l0ooooE@3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00L`3oool30?l00?l0ooooE03oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l00780oooo103o003o0?oooe80oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001a0?oo
o`@0o`00o`3ooomA0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00L03oool40?l00?l0
ooooC`3oool007@0oooo00<000000?ooo`3oool0=03oool60?l006l0oooo103o003o0?ooodh0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001_0?ooo`<0o`00o`3ooom=0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00KP3oool40?l00?l0ooooB`3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l006d0oooo103o003o0?ooodX0oooo001d0?ooo`<00000?@3oool50?l006d0
oooo0`3o003o0?ooodT0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001/0?ooo`@0o`00
o`3ooom70?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00J`3oool40?l00?l0ooooAP3o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l006/0oooo0`3o003o0?ooodD0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l006X0oooo103o003o0?oood<0oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00J@3oool40?l00?l0oooo@P3oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001Y0?ooo`<0o`00o`3ooom10?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00J03oool40?l00?l0oooo?`3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l006L0oooo103o003o0?oooch0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001W0?ooo`@0o`00o`3oooll0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001U0?ooo`@0o`00o`3ooolk0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001U0?ooo`<0o`00
o`3ooolj0?ooo`00M03oool3000005D0oooo1P3o001T0?ooo`@0o`00o`3ooolh0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00H`3oool40?l00?l0oooo=`3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l006<0oooo0`3o003o0?ooocH0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001R0?ooo`@0o`00o`3ooold0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
H@3oool40?l00?l0oooo<`3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l00640oooo0`3o
003o0?oooc80oooo001d0?ooo`030000003oool0oooo0680oooo1@3o001P0?ooo`@0o`00o`3oool`
0?ooo`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00G`3oool40?l00?l0oooo;`3oool007@0
oooo00<000000?ooo`3oool0IP3oool50?l005l0oooo0`3o003o0?ooobh0oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o001N0?ooo`@0o`00o`3oool/0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00G@3oool40?l00?l0oooo:`3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005d0oooo103o003o0?ooobT0oooo001d0?ooo`<00000KP3oool50?l005`0oooo103o003o0?oo
obP0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001K0?ooo`<0o`00o`3ooolW0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00FP3oool40?l00?l0oooo9@3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l005T0oooo103o003o0?ooob@0oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001I0?ooo`<0o`00o`3ooolS0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`190?ooo`@0o`00o`3ooolQ0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l004/0oooo103o003o0?ooob00oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00B`3oool30?l00?l0oooo7`3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o001;0?ooo`@0o`00o`3ooolM0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l004/0oooo103o003o0?oooa`0oooo001d0?oo
o`030000003oool0oooo0880oooo403o001;0?ooo`<0o`00o`3ooolK0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00B`3oool40?l00?l0oooo6@3oool007@0oooo0`0000260?ooo`h0o`00
B`3oool40?l00?l0oooo603oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l004/0oooo103o
003o0?oooaH0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o001;0?ooo`@0o`00o`3ooolE
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00C03oool30?l00?l0oooo503oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l004/0oooo103o003o0?oooa80oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o001;0?ooo`@0o`00o`3ooolA0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00C03oool30?l00?l0oooo403oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l004/0oooo103o003o0?ooo`h0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o001;0?oo
o`@0o`00o`3oool=0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000004P0oooo0`3o003o0?ooo``0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000B03oool40?l00?l0oooo2P3oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000004P0oooo103o003o0?ooo`T0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00001:0?ooo`<0
o`00o`3oool80?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000B`3oool40?l00?l0oooo1P3oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l004X0oooo103o003o0?ooo`D0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o001:0?ooo`@0o`00o`3oool30?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00B@3oool40?l0
0?l0oooo0P3oool007@0oooo00<000000?ooo`3oool0Z@3oool50?l004T0oooo0`3o003o0?ooo`40
oooo001d0?ooo`030000003oool0oooo0:/0oooo1@3o00180?ooo`@0o`00oP3oool007@0oooo00<0
00000?ooo`3oool0[@3oool60?l004H0oooo103o003m0?ooo`00M03oool00`000000oooo0?ooo`2_
0?ooo`H0o`00AP3oool30?l00?`0oooo001d0?ooo`030000003oool0oooo0;80oooo1@3o00150?oo
o`@0o`00nP3oool007@0oooo00<000000?ooo`3oool0]03oool50?l004@0oooo103o003i0?ooo`00
M03oool00`000000oooo0?ooo`2f0?ooo`D0o`00A03oool30?l00?P0oooo001d0?ooo`<00000^03o
ool50?l004<0oooo103o003f0?ooo`00M03oool00`000000oooo0?ooo`2j0?ooo`D0o`00@P3oool4
0?l00?D0oooo001d0?ooo`030000003oool0oooo0;`0oooo1@3o00120?ooo`<0o`00m03oool007@0
oooo00<000000?ooo`3oool0_P3oool50?l00440oooo103o003b0?ooo`00M03oool00`000000oooo
0?ooo`2K0?ooo`0509a80000000000000000B02Lgol00P3oool00`3ogi`0B0000000000300000003
07Boo`3oool0oooo01D0oooo1@3o00100?ooo`@0o`00l@3oool007@0oooo00<000000?ooo`3oool0
V`3oool00`3ookl0M01d0;ooo`050?ooo`030;md0000B9`0oooo01`0oooo1@3o00100?ooo`<0o`00
l03oool007@0oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`060?ooo`030=nLB000
04P0W=oo01d0oooo1@3o000o0?ooo`@0o`00kP3oool007@0oooo00<000000?ooo`3oool0V`3oool0
0`3ookl0M000000000020000000304RLg`3oool0oooo0080oooo00<0omnL04P0001d_ol07P3oool5
0?l003h0oooo103o003]0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo
0080oooo00<0W4Q809cOo`3oool00`3oool00`3ookl0M4RL0?ooo`0O0?ooo`D0o`00?P3oool40?l0
0>/0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0
M;oo0?ooo`040?ooo`030=nLB01d_ol0oooo0200oooo1@3o000m0?ooo`@0o`00jP3oool007@0oooo
00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`0909a8B02Lgol0oooo0;md0018
W=l0oooo0?oo_`1d0000M;oo02<0oooo1@3o000m0?ooo`<0o`00j@3oool007@0oooo00<000000?oo
o`3oool0V`3oool00`2LB0000000000000020000000504RLg`3oool0oooo0?ooo`2LB0000P000000
0`18W=l0oooo0?ooo`0T0?ooo`D0o`00?03oool40?l00>L0oooo001d0?ooo`<00000d03oool50?l0
03/0oooo103o003V0?ooo`00M03oool00`000000oooo0?ooo`3B0?ooo`D0o`00>`3oool30?l00>D0
oooo001d0?ooo`030000003oool0oooo0=@0oooo1@3o000j0?ooo`@0o`00h`3oool007@0oooo00<0
00000?ooo`3oool0eP3oool60?l003P0oooo103o003R0?ooo`00M03oool00`000000oooo0?ooo`3H
0?ooo`H0o`00>03oool30?l00>40oooo001d0?ooo`030000003oool0oooo0=/0oooo1@3o000g0?oo
o`@0o`00g`3oool007@0oooo00<000000?ooo`3oool0g@3oool50?l003H0oooo103o003N0?ooo`00
M03oool00`000000oooo0?ooo`3O0?ooo`D0o`00=P3oool30?l00=d0oooo001d0?ooo`030000003o
ool0oooo0>40oooo1@3o000e0?ooo`@0o`00f`3oool007@0oooo00<000000?ooo`3oool0h`3oool5
0?l003@0oooo103o003J0?ooo`00M03oool00`000000oooo0?ooo`3U0?ooo`D0o`00=03oool40?l0
0=P0oooo001d0?ooo`030000003oool0oooo0>L0oooo1@3o000c0?ooo`@0o`00e`3oool007@0oooo
0`00003Y0?ooo`D0o`00<`3oool30?l00=H0oooo001d0?ooo`030000003oool0oooo0>/0oooo1@3o
000b0?ooo`@0o`00e03oool007@0oooo00<000000?ooo`3oool0k@3oool50?l00340oooo103o003C
0?ooo`00M03oool00`000000oooo0?ooo`3_0?ooo`D0o`00<@3oool30?l00=80oooo001d0?ooo`03
0000003oool0oooo0?40oooo1@3o000`0?ooo`@0o`00d03oool007@0oooo00<000000?ooo`3oool0
l`3oool50?l002l0oooo103o003?0?ooo`00M03oool00`000000oooo0?ooo`3e0?ooo`D0o`00;`3o
ool30?l00<h0oooo001d0?ooo`030000003oool0oooo0?L0oooo1@3o000^0?ooo`@0o`00c03oool0
07@0oooo00<000000?ooo`3oool0n@3oool50?l002d0oooo103o003;0?ooo`00M03oool00`000000
oooo0?ooo`3k0?ooo`D0o`00;@3oool30?l00<X0oooo001d0?ooo`030000003oool0oooo0?d0oooo
1@3o000/0?ooo`@0o`00b03oool007@0oooo00<000000?ooo`3oool0o`3oool60?l002X0oooo103o
00370?ooo`00M03oool300000?l0oooo0P3oool60?l002X0oooo103o00350?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo1@3o000Y0?ooo`@0o`00a03oool007@0oooo00<000000?ooo`3o
ool0o`3oool70?ooo`D0o`00:@3oool30?l00<<0oooo001d0?ooo`030000003oool0oooo0?l0oooo
2@3oool50?l002P0oooo103o00310?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`/0oooo1@3o
000W0?ooo`@0o`00`03oool007@0oooo00<000000?ooo`3oool0o`3oool=0?ooo`D0o`009`3oool3
0?l00;l0oooo001d0?ooo`030000003oool0oooo0?l0oooo3`3oool50?l002H0oooo103o002m0?oo
o`00M03oool00`000000oooo0?ooo`3o0?oooa40oooo1@3o000U0?ooo`@0o`00_03oool007@0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`D0o`009@3oool30?l00;/0oooo001d0?ooo`030000003o
ool0oooo0?l0oooo5@3oool50?l002@0oooo103o002i0?ooo`00I03oool00`3ogi`0B00000000003
0000000307Boo`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`D0o`008`3oool4
0?l00;P0oooo001U0?ooo`030;md0000B9`0oooo00`0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`D0o`008`3oool30?l00;L0oooo001V0?ooo`030=nLB00004P0W=oo00/0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`D0o`008P3oool40?l00;D0oooo001W0?ooo`030?oOW0180000M;oo00X0oooo
1000003o0?oooa`0oooo1@3o000Q0?ooo`@0o`00]03oool006P0oooo00<0oono07A8W03oool02@3o
ool00`000000oooo0?ooo`3o0?oooal0oooo1@3o000Q0?ooo`@0o`00/P3oool006T0oooo00<0gia8
07Boo`3oool0203oool00`000000oooo0?ooo`3o0?ooob40oooo1@3o000P0?ooo`@0o`00/@3oool0
06D0oooo00H0_g@004RLg`3oool0oono07@0001d_ol90?ooo`030000003oool0oooo0?l0oooo8`3o
ool50?l00200oooo0`3o002`0?ooo`00IP3oool0102LB000000000000018W=l:0?ooo`030000003o
ool0oooo0?l0oooo9@3oool50?l001l0oooo103o002^0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooobL0oooo1P3o000M0?ooo`@0o`00[@3oool007@0oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`H0o`007@3oool30?l00:`0oooo001d0?ooo`030000003oool0oooo0?l0oooo;03oool50?l001`0
oooo103o002Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobh0oooo1@3o000K0?ooo`@0o`00
Z@3oool007@0oooo00<000000?ooo`3oool0o`3oool`0?ooo`D0o`006`3oool30?l00:P0oooo001d
0?ooo`030000003oool0oooo0?l0oooo<P3oool50?l001X0oooo103o002V0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooc@0oooo1@3o000I0?ooo`@0o`00Y@3oool007@0oooo0`00003o0?ooocH0
oooo1@3o000I0?ooo`<0o`00Y03oool007@0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`D0o`00
603oool40?l00:80oooo001d0?ooo`030000003oool0oooo0?l0oooo>P3oool50?l001L0oooo103o
002Q0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooc`0oooo1@3o000G0?ooo`@0o`00W`3oool0
07@0oooo00<000000?ooo`3oool0o`3oooln0?ooo`D0o`005P3oool40?l009h0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo@03oool50?l001H0oooo0`3o002M0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oood80oooo1@3o000E0?ooo`@0o`00V`3oool007@0oooo00<000000?ooo`3oool0o`3o
oom40?ooo`D0o`00503oool40?l009X0oooo001d0?ooo`030000003oool0oooo0?l0ooooAP3oool5
0?l001@0oooo0`3o002I0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooodP0oooo1@3o000C0?oo
o`@0o`00U`3oool007@0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`D0o`004P3oool40?l009H0
oooo001d0?ooo`030000003oool0oooo0?l0ooooC03oool50?l00180oooo0`3o002E0?ooo`00M03o
ool300000?l0ooooCP3oool50?l00140oooo103o002C0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooe00oooo1P3o000?0?ooo`@0o`00TP3oool007@0oooo00<000000?ooo`3oool0o`3ooomB0?oo
o`H0o`003`3oool30?l00940oooo001d0?ooo`030000003oool0oooo0?l0ooooE@3oool50?l000h0
oooo103o002?0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooeL0oooo1@3o000=0?ooo`@0o`00
SP3oool007@0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`D0o`003@3oool30?l008d0oooo001d
0?ooo`030000003oool0oooo0?l0ooooF`3oool50?l000`0oooo103o002;0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooed0oooo1@3o000;0?ooo`@0o`00RP3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomO0?ooo`D0o`002`3oool40?l000H0oooo00<0o`000?ooo`3oool0O`3oool007@0oooo
00<000000?ooo`3oool0o`3ooomQ0?ooo`D0o`002P3oool40?l000@0oooo0`3o00200?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooof<0oooo1@3o000:0?ooo`<0o`000`3oool40?l007l0oooo001d
0?ooo`030000003oool0oooo0?l0ooooI@3oool50?l000T0oooo2P3o001n0?ooo`00M03oool30000
0?l0ooooI`3oool50?l000P0oooo2P3o001m0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofT0
oooo1@3o00070?ooo`X0o`00O03oool007@0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`D0o`00
1@3oool;0?l007/0oooo001d0?ooo`030000003oool0oooo0?l0ooooK@3oool50?l00080oooo3@3o
001j0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofl0oooo4`3o001i0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooog40oooo4P3o001h0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog<0
oooo4@3o001g0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog80oooo4P3o001g0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooog80oooo4`3o001f0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooog40oooo5@3o001e0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo5P3o001d0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooog40oooo5`3o001c0?ooo`00M03oool300000?l0oooo
M@3ooolD0?l00780oooo001d0?ooo`030000003oool0oooo0?l0ooooN@3ooolA0?l00740oooo001d
0?ooo`030000003oool0oooo0?l0ooooO03oool?0?l00700oooo001d0?ooo`030000003oool0oooo
0?l0ooooP03oool<0?l000040?ooo`0000000000000006/0oooo001d0?ooo`030000003oool0oooo
0?l0ooooQ03oool80?l000D00000JP3oool007@0oooo00<000000?ooo`3oool0o`3ooon70?ooo`@0
o`001`00001Y0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooh/0oooo1`00001Y0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooh/0oooo1`00001Y0?ooo`00M03oool00`000000oooo0?ooo`3o
0?oooh`0oooo1P0000000`3o0000oooo0?ooo`1V0?ooo`00E03oool00`3ogi`0B000000000030000
000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`<000000`3oool2000006H0oooo001E0?ooo`030;md
0000B9`0oooo00H0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`800000I03oool005H0oooo00<0gia80000
B02Lgol0403oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo0?l0ooooU`3oool20000
0680oooo001G0?ooo`030?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0
ooooV03oool3000005l0oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P000000000
00000000M02oool90?ooo`030000003oool0oooo0?l0ooooW03oool2000005d0oooo001I0?ooo`03
0=nLB01d_ol0oooo00T0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooih0
oooo0P00001K0?ooo`00E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd
_`3oool0303oool00`000000oooo0?ooo`3o0?oooj00oooo0P00001I0?ooo`00EP3oool0102LB000
000000000018W=l;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`000000oooo0?oo
o`3o0?oooj80oooo0`00001F0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojD0oooo0P00001D
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojL0oooo0P00001B0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooojT0oooo0P00001@0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooj/0oooo
0P00001>0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooojd0oooo0P00001<0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooh/0oooo00D0W4P0000000000000001809cOo`0O0?ooo`800000BP3o
ool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030?oo_`1d07@0_ooo02<0oooo0P000018
0?ooo`00M03oool300000?l0ooooR`3oool00`3ookl0M01d0;ooo`0U0?ooo`800000AP3oool007@0
oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3o
ool08P3oool2000004@0oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool00`3ookl0M01d
0;ooo`020?ooo`0309a8B02Lgol0oooo02@0oooo0P0000120?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooh/0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`0V0?ooo`800000@03o
ool007@0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`030?oo_`1d07@0_ooo0080oooo00<0W4Q8
09cOo`3oool0:03oool2000003h0oooo001d0?ooo`030000003oool0oooo0?l0ooooR`3oool00`2L
B0000000000000020000000304RLg`3oool0oooo02X0oooo0P00000l0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oookl0oooo0P00000j0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool40oooo
0P00000h0?ooo`00M03oool00`000000oooo0?ooo`3o0?oool<0oooo0P00000f0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?ooolD0oooo0P00000d0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
olL0oooo0P00000b0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooolT0oooo0P00000`0?ooo`00
M03oool300000?l0oooob`3oool2000002h0oooo001d0?ooo`030000003oool0oooo0?l0ooooc@3o
ool2000002`0oooo001d0?ooo`030000003oool0oooo0?l0ooooc`3oool2000002X0oooo001d0?oo
o`030000003oool0oooo0?l0ooood@3oool2000002P0oooo001d0?ooo`030000003oool0oooo0?l0
ooood`3oool2000002H0oooo001d0?ooo`030000003oool0oooo0?l0ooooe@3oool2000002@0oooo
001d0?ooo`030000003oool0oooo0?l0ooooe`3oool200000280oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<0
00000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`<00000o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool006D0oooo00D0oono07@00000000000000018W00:0?ooo`030000003oool0
oooo0?l0oooon`3oool006D0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l90?ooo`030000003o
ool0oooo0?l0oooon`3oool006T0oooo00<0oono07A8W03oool0203oool00`000000oooo0?ooo`3o
0?oooo/0oooo001Y0?ooo`030;md0018W=l0oooo00P0oooo1000003o0?ooooX0oooo001V0?ooo`04
0?oo_`1d000000000018W?l0ooooo`3oool90?ooo`00J@3oool00`3OW4P0B9cO0?ooo`3o0?ooool0
oooo1`3oool006D0oooo00H0_g@00018W03oool0oooo0=nLB018W=oo0?ooool0oooo203oool006H0
oooo00@0gia800000000000004RLo`3ooooo0?ooo`T0oooo003o0?ooool0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.164903 0.141093 0 0.206011 [
[.02381 -0.0125 -6 -9 ]
[.02381 -0.0125 6 0 ]
[.306 -0.0125 -3 -9 ]
[.306 -0.0125 3 0 ]
[.44709 -0.0125 -3 -9 ]
[.44709 -0.0125 3 0 ]
[.58818 -0.0125 -3 -9 ]
[.58818 -0.0125 3 0 ]
[.72928 -0.0125 -3 -9 ]
[.72928 -0.0125 3 0 ]
[.87037 -0.0125 -3 -9 ]
[.87037 -0.0125 3 0 ]
[.1524 .10301 -18 -4.5 ]
[.1524 .10301 0 4.5 ]
[.1524 .20601 -6 -4.5 ]
[.1524 .20601 0 4.5 ]
[.1524 .30902 -18 -4.5 ]
[.1524 .30902 0 4.5 ]
[.1524 .41202 -6 -4.5 ]
[.1524 .41202 0 4.5 ]
[.1524 .51503 -18 -4.5 ]
[.1524 .51503 0 4.5 ]
[.1524 .61803 -6 -4.5 ]
[.1524 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(-1)] .02381 -0.0125 0 1 Mshowa
.306 0 m
.306 .00625 L
s
[(1)] .306 -0.0125 0 1 Mshowa
.44709 0 m
.44709 .00625 L
s
[(2)] .44709 -0.0125 0 1 Mshowa
.58818 0 m
.58818 .00625 L
s
[(3)] .58818 -0.0125 0 1 Mshowa
.72928 0 m
.72928 .00625 L
s
[(4)] .72928 -0.0125 0 1 Mshowa
.87037 0 m
.87037 .00625 L
s
[(5)] .87037 -0.0125 0 1 Mshowa
.125 Mabswid
.05203 0 m
.05203 .00375 L
s
.08025 0 m
.08025 .00375 L
s
.10847 0 m
.10847 .00375 L
s
.13668 0 m
.13668 .00375 L
s
.19312 0 m
.19312 .00375 L
s
.22134 0 m
.22134 .00375 L
s
.24956 0 m
.24956 .00375 L
s
.27778 0 m
.27778 .00375 L
s
.33422 0 m
.33422 .00375 L
s
.36243 0 m
.36243 .00375 L
s
.39065 0 m
.39065 .00375 L
s
.41887 0 m
.41887 .00375 L
s
.47531 0 m
.47531 .00375 L
s
.50353 0 m
.50353 .00375 L
s
.53175 0 m
.53175 .00375 L
s
.55996 0 m
.55996 .00375 L
s
.6164 0 m
.6164 .00375 L
s
.64462 0 m
.64462 .00375 L
s
.67284 0 m
.67284 .00375 L
s
.70106 0 m
.70106 .00375 L
s
.7575 0 m
.7575 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.81393 0 m
.81393 .00375 L
s
.84215 0 m
.84215 .00375 L
s
.89859 0 m
.89859 .00375 L
s
.92681 0 m
.92681 .00375 L
s
.95503 0 m
.95503 .00375 L
s
.98325 0 m
.98325 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.1649 .10301 m
.17115 .10301 L
s
[(0.5)] .1524 .10301 1 0 Mshowa
.1649 .20601 m
.17115 .20601 L
s
[(1)] .1524 .20601 1 0 Mshowa
.1649 .30902 m
.17115 .30902 L
s
[(1.5)] .1524 .30902 1 0 Mshowa
.1649 .41202 m
.17115 .41202 L
s
[(2)] .1524 .41202 1 0 Mshowa
.1649 .51503 m
.17115 .51503 L
s
[(2.5)] .1524 .51503 1 0 Mshowa
.1649 .61803 m
.17115 .61803 L
s
[(3)] .1524 .61803 1 0 Mshowa
.125 Mabswid
.1649 .0206 m
.16865 .0206 L
s
.1649 .0412 m
.16865 .0412 L
s
.1649 .0618 m
.16865 .0618 L
s
.1649 .0824 m
.16865 .0824 L
s
.1649 .12361 m
.16865 .12361 L
s
.1649 .14421 m
.16865 .14421 L
s
.1649 .16481 m
.16865 .16481 L
s
.1649 .18541 m
.16865 .18541 L
s
.1649 .22661 m
.16865 .22661 L
s
.1649 .24721 m
.16865 .24721 L
s
.1649 .26781 m
.16865 .26781 L
s
.1649 .28842 m
.16865 .28842 L
s
.1649 .32962 m
.16865 .32962 L
s
.1649 .35022 m
.16865 .35022 L
s
.1649 .37082 m
.16865 .37082 L
s
.1649 .39142 m
.16865 .39142 L
s
.1649 .43262 m
.16865 .43262 L
s
.1649 .45322 m
.16865 .45322 L
s
.1649 .47383 m
.16865 .47383 L
s
.1649 .49443 m
.16865 .49443 L
s
.1649 .53563 m
.16865 .53563 L
s
.1649 .55623 m
.16865 .55623 L
s
.1649 .57683 m
.16865 .57683 L
s
.1649 .59743 m
.16865 .59743 L
s
.25 Mabswid
.1649 0 m
.1649 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto fill
-0.05 0.01 moveto 0 0 lineto
-0.05 -0.01 lineto
-0.05 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
.5 Mabswid
.02381 .10301 m
.06244 .12181 L
.10458 .14232 L
.14415 .16158 L
.18221 .1801 L
.22272 .19981 L
.26171 .21879 L
.30316 .23896 L
.34309 .2584 L
.3815 .27709 L
.42237 .29698 L
.46172 .31614 L
.49955 .33455 L
.53984 .35416 L
.57861 .37303 L
.61984 .39309 L
.65954 .41242 L
.69774 .43101 L
.73838 .45079 L
.77751 .46983 L
.81909 .49007 L
.85916 .50957 L
.89771 .52834 L
.93871 .54829 L
.97619 .56653 L
s
1 0 0 r
.004 w
.1649 0 m
.87037 .51503 L
s
% Start of user PostScript
0 0 5. 2.5 MAarrowhead1
% End of user PostScript
.1649 0 m
.23545 .20601 L
s
% Start of user PostScript
0 0 0.5 1. MAarrowhead1
% End of user PostScript
.23545 .20601 m
.44709 .30902 L
s
% Start of user PostScript
0.5 1. 2. 1.5 MAarrowhead1
% End of user PostScript
.23545 .20601 m
.87037 .51503 L
s
% Start of user PostScript
0.5 1. 5. 2.5 MAarrowhead1
% End of user PostScript
0 g
gsave
.23545 .23691 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P1) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.44709 .33992 -69 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P2) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.87037 .54593 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.012 w
.87037 .51503 Mdot
.23545 .20601 Mdot
.44709 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009a0001PR000`400?l00000o`00003o8P3oool0
0`2oM000000000000002000000030018W03oool0oooo09T0oooo00<0_g@00000000000000P000000
0`00B9`0oooo0?ooo`1:0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0BP3oool0
1@3ookl0M00000000000000004RL04l0oooo00@0_g@0000000000000B9cOCP3oool0102LB0000000
00000000B9aO0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018W=l0oooo04h0oooo
00<0_g@00018W03oool0C`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_dl0oooo00<0omnL04Qd
_`3oool0C@3oool01P2LB000B9cO0?ooo`3oool0gia8001d_eh0oooo000T0?ooo`030?noM018W=l0
oooo09h0oooo00<0okmd04RLg`3oool0C`3oool00`3OW4P0001809cOo`1B0?ooo`030?oo_`1dB9`0
oooo04h0oooo00<0omnL04Qd_`3oool0D@3oool00`3ookl0M4RL0?ooo`1M0?ooo`006@3oool00`3o
okl0M00000000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0WP3oool00`3o
_g@0B9cO0?ooo`1@0?ooo`030?oOW0180000M;oo0540oooo00<0_g@004RLg`3oool0B`3oool00`2o
M0000000000000020000000304RLg`3oool0oooo04l0oooo00<0okmd001d_`3oool0G@3oool002@0
oooo00<0okmd04RLg`3oool0WP3oool00`3o_g@0B9cO0?ooo`1A0?ooo`030?oo_`1dB9`0oooo04d0
oooo00@0oono07@00000000004RLC@3oool01@3OW4P007Bo0?ooo`3ogi`0B7Bo04h0oooo00H0omnL
04P00000000000000000M02ooomN0?ooo`00903oool00`3o_g@0B9cO0?ooo`2N0?ooo`030?noM018
W=l0oooo0580oooo00<0gia807Boo`3oool0C`3oool00`3OW4P0B9cO0?ooo`1<0?ooo`040;md0018
W=l0omnL04Qd_dh0oooo00<0omnL04Qd_`3oool0H@3oool00280oooo00@0gia8001d_`3o_g@0B9cO
W@3oool0103OW4P007Bo0?noM018W=m?0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;ooC03oool0
1P2oM00004RL0?ooo`3oool0gia804RLgdh0oooo00<0W4P007BLW018M;l0CP3oool00`3ogi`0B7Bo
0?ooo`1Q0?ooo`008`3oool00`2oM000000004RLg`2N0?ooo`030;md00000000B9cO0500oooo00@0
W4P0000000000000B9cOCP3oool0103OW4P0000000000000B9a?0?ooo`030?oo_`1d000007Bo04h0
oooo00H0omnL04P00000000000000000M02ooomN0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0
ooooL`3oool00?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool0
0?l0ooooo`3ooomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool00?l0ooooo`3o
oomc0?ooo`00o`3ooooo0?ooog<0oooo003o0?ooool0ooooL`3oool001<0ooooo`00003o000004`0
0000503oool00240oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`@0o`00
303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01`0oooo000Q0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03P3oool50?l000/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0L0?ooo`008@3oool00`000000oooo0?ooo`1@0?ooo`H0o`00C03oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo05h0oooo001d0?ooo`040000003o0000o`00
0?ooo`@0o`00o`3oooof0?ooo`00M03oool00`000000o`000?l000020?ooo`@0o`00o`3ooooe0?oo
o`00M03oool010000000o`000?l0003o00030?ooo`@0o`00o`3ooooc0?ooo`00M03oool010000000
oooo0?l0003o00040?ooo`@0o`00o`3oooob0?ooo`00M03oool010000000oooo0?l0003o00060?oo
o`<0o`00o`3ooooa0?ooo`00M03oool00`000000oooo0?l000020?l000H0oooo103o003o0?ooonl0
oooo001d0?ooo`030000003oool0oooo0080o`001`3oool40?l00?l0ooookP3oool007@0oooo00<0
00000?ooo`3oool00P3o00090?ooo`<0o`00o`3oooo]0?ooo`00M03oool3000000<0o`002@3oool4
0?l00?l0ooooj`3oool007@0oooo00@000000?ooo`3oool0oooo0P3o000:0?ooo`@0o`00o`3ooooZ
0?ooo`00M03oool010000000oooo0?ooo`3oool20?l000`0oooo0`3o003o0?ooonT0oooo001d0?oo
o`040000003oool0oooo0?ooo`<0o`00303oool40?l00?l0ooooi`3oool007@0oooo00<000000?oo
o`3oool00P3oool20?l000d0oooo103o003o0?ooonH0oooo001d0?ooo`030000003oool0oooo0080
oooo0P3o000?0?ooo`@0o`00o`3ooooT0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`<0o`00
3`3oool40?l00?l0ooooh`3oool007@0oooo00<000000?ooo`3oool00`3oool20?l00140oooo0`3o
003o0?ooon80oooo001d0?ooo`030000003oool0oooo00<0oooo0`3o000A0?ooo`@0o`00o`3ooooP
0?ooo`00M03oool00`000000oooo0?ooo`040?ooo`80o`004P3oool40?l00?l0oooog`3oool007@0
oooo00<000000?ooo`3oool0103oool20?l001@0oooo0`3o003o0?ooomh0oooo001d0?ooo`030000
003oool0oooo00@0oooo0`3o000D0?ooo`@0o`00o`3ooooL0?ooo`00M03oool3000000D0oooo0P3o
000E0?ooo`@0o`00o`3ooooK0?ooo`00M03oool00`000000oooo0?ooo`050?ooo`80o`005`3oool4
0?l00?l0oooof@3oool007@0oooo00<000000?ooo`3oool01@3oool30?l001L0oooo103o003o0?oo
omP0oooo001d0?ooo`030000003oool0oooo00H0oooo0P3o000I0?ooo`<0o`00o`3ooooG0?ooo`00
M03oool00`000000oooo0?ooo`060?ooo`80o`006P3oool40?l00?l0ooooe@3oool007@0oooo00<0
00000?ooo`3oool01P3oool30?l001X0oooo103o003o0?ooom@0oooo001d0?ooo`030000003oool0
oooo00L0oooo0P3o000L0?ooo`<0o`00o`3ooooC0?ooo`00M03oool00`000000oooo0?ooo`070?oo
o`80o`007@3oool40?l00?l0ooood@3oool007@0oooo00<000000?ooo`3oool01`3oool30?l001d0
oooo103o003o0?ooom00oooo001d0?ooo`030000003oool0oooo00P0oooo0P3o000O0?ooo`@0o`00
o`3oooo>0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`80o`00803oool40?l00?l0ooooc@3o
ool007@0oooo00<000000?ooo`3oool0203oool30?l00240oooo0`3o003o0?oool`0oooo001d0?oo
o`<000002@3oool20?l00280oooo103o003o0?ooolX0oooo001d0?ooo`030000003oool0oooo00T0
oooo0P3o000S0?ooo`@0o`00o`3oooo90?ooo`00M03oool00`000000oooo0?ooo`090?ooo`<0o`00
903oool30?l00?l0oooob03oool007@0oooo00<000000?ooo`3oool02P3oool20?l002D0oooo103o
003o0?ooolH0oooo001d0?ooo`030000003oool0oooo00X0oooo0P3o000V0?ooo`@0o`00o`3oooo5
0?ooo`00M03oool00`000000oooo0?ooo`0:0?ooo`<0o`009`3oool30?l00?l0ooooa03oool007@0
oooo00<000000?ooo`3oool02`3oool20?l002P0oooo103o003o0?oool80oooo001d0?ooo`030000
003oool0oooo00/0oooo0P3o000Y0?ooo`@0o`00o`3oooo10?ooo`00M03oool00`000000oooo0?oo
o`0;0?ooo`<0o`00:P3oool40?l00?l0oooo_`3oool007@0oooo00<000000?ooo`3oool0303oool2
0?l002/0oooo103o003o0?oookh0oooo001d0?ooo`030000003oool0oooo00`0oooo0P3o000]0?oo
o`<0o`00o`3ooonm0?ooo`00M03oool00`000000oooo0?ooo`0<0?ooo`<0o`00;@3oool40?l00?l0
oooo^`3oool007@0oooo0`00000=0?ooo`80o`00;P3oool40?l00?l0oooo^P3oool007@0oooo00<0
00000?ooo`3oool03@3oool20?l00300oooo0`3o003o0?oookT0oooo001d0?ooo`030000003oool0
oooo00d0oooo0`3o000`0?ooo`@0o`00o`3ooong0?ooo`00M03oool00`000000oooo0?ooo`0>0?oo
o`80o`00<@3oool40?l00?l0oooo]P3oool007@0oooo00<000000?ooo`3oool03P3oool20?l003<0
oooo103o003o0?oook@0oooo001d0?ooo`030000003oool0oooo00h0oooo0`3o000c0?ooo`@0o`00
o`3ooonc0?ooo`00M03oool00`000000oooo0?ooo`0?0?ooo`80o`00=@3oool30?l00?l0oooo/P3o
ool007@0oooo00<000000?ooo`3oool03`3oool20?l003H0oooo103o003o0?oook00oooo001d0?oo
o`030000003oool0oooo00l0oooo0`3o000f0?ooo`@0o`00o`3ooon_0?ooo`00EP3oool0102LB000
000000000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3o
ool00`000000oooo0?ooo`0@0?ooo`80o`00>03oool30?l00?l0oooo[P3oool005D0oooo00H0omnL
07BLg`3oool0oooo0;md001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l90?ooo`030000003oool0oooo0100oooo0P3o000i0?ooo`@0o`00o`3ooon/
0?ooo`00E@3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool0203o
ool00`000000oooo0?ooo`0@0?ooo`<0o`00>@3oool40?l00?l0ooooZ`3oool00240oooo0P00000b
0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o_g@007Bo0?ooo`080?ooo`@00000
403oool20?l003/0oooo0`3o003o0?ooojX0oooo000S0?ooo`800000<03oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0
oooo0140oooo0`3o000k0?ooo`@0o`00o`3ooonX0?ooo`009@3oool2000002h0oooo00H0_gA809cO
o`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00`0oooo00<000000?ooo`3oool04P3o
ool20?l003`0oooo103o003o0?ooojL0oooo000W0?ooo`800000;03oool01P3o_g@004RL0?ooo`3o
ool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`0B0?ooo`80o`00
?P3oool40?l00?l0ooooY@3oool002T0oooo0P00000[0?ooo`040=nLB00000000000001d_`/0oooo
00H0omnL04P00000000000000000M02oool90?ooo`030000003oool0oooo0180oooo0`3o000n0?oo
o`@0o`00o`3ooonT0?ooo`00:`3oool2000004L0oooo00<000000?ooo`3oool04`3oool20?l00400
oooo0`3o003o0?oooj<0oooo000]0?ooo`800000A@3oool00`000000oooo0?ooo`0C0?ooo`80o`00
@@3oool40?l00?l0ooooX@3oool002l0oooo0P0000130?ooo`030000003oool0oooo01<0oooo0`3o
00110?ooo`@0o`00o`3ooonP0?ooo`00<@3oool200000440oooo00<000000?ooo`3oool0503oool2
0?l004<0oooo0`3o003o0?oooil0oooo000c0?ooo`800000?`3oool00`000000oooo0?ooo`0D0?oo
o`80o`00A03oool40?l00?l0ooooW@3oool003D0oooo0P00000m0?ooo`030000003oool0oooo01@0
oooo0`3o00140?ooo`@0o`00o`3ooonL0?ooo`00=`3oool2000003/0oooo00<000000?ooo`3oool0
5@3oool20?l004H0oooo103o003o0?oooiX0oooo000i0?ooo`800000>@3oool3000001D0oooo0P3o
00170?ooo`@0o`00o`3ooonI0?ooo`00>`3oool2000003L0oooo00<000000?ooo`3oool05@3oool3
0?l004P0oooo0`3o003o0?oooiP0oooo000m0?ooo`800000=@3oool00`000000oooo0?ooo`0F0?oo
o`80o`00B@3oool40?l00?l0ooooUP3oool003l0oooo0P00000c0?ooo`030000003oool0oooo01H0
oooo0P3o001:0?ooo`@0o`00o`3ooonE0?ooo`00@@3oool200000340oooo00<000000?ooo`3oool0
5P3oool30?l004/0oooo0`3o003o0?oooi@0oooo00130?ooo`800000;`3oool00`000000oooo0?oo
o`0G0?ooo`80o`00C03oool40?l00?l0ooooTP3oool004D0oooo0P00000]0?ooo`030000003oool0
oooo01L0oooo0P3o001=0?ooo`@0o`00o`3ooonA0?ooo`00A`3oool2000002/0oooo00<000000?oo
o`3oool05`3oool30?l004h0oooo0`3o003o0?oooi00oooo00190?ooo`800000:@3oool00`000000
oooo0?ooo`0H0?ooo`80o`00C`3oool40?l00?l0ooooSP3oool004/0oooo0P00000W0?ooo`030000
003oool0oooo01P0oooo0P3o001@0?ooo`@0o`00o`3ooon=0?ooo`00C@3oool2000002D0oooo00<0
00000?ooo`3oool0603oool30?l00540oooo103o003o0?oooh/0oooo001?0?ooo`<000008P3oool0
0`000000oooo0?ooo`0I0?ooo`80o`00DP3oool40?l00?l0ooooRP3oool00580oooo0P00000P0?oo
o`<000006@3oool20?l005@0oooo0`3o003o0?ooohT0oooo001D0?ooo`8000007P3oool00`000000
oooo0?ooo`0I0?ooo`<0o`00E03oool40?l00?l0ooooQ`3oool005H0oooo0P00000L0?ooo`030000
003oool0oooo01X0oooo0P3o001E0?ooo`@0o`00o`3ooon60?ooo`00F03oool2000001X0oooo00<0
00000?ooo`3oool06P3oool20?l005L0oooo0`3o003o0?ooohD0oooo001J0?ooo`800000603oool0
0`000000oooo0?ooo`0J0?ooo`<0o`00E`3oool40?l00?l0ooooP`3oool005`0oooo0`00000E0?oo
o`030000003oool0oooo01/0oooo0P3o001H0?ooo`@0o`00o`3ooon20?ooo`00G`3oool2000001<0
oooo00<000000?ooo`3oool06`3oool20?l005X0oooo103o003o0?oooh00oooo001Q0?ooo`800000
4@3oool00`000000oooo0?ooo`0K0?ooo`<0o`000`3oool20?l005D0oooo103o003o0?ooogl0oooo
001S0?ooo`8000003`3oool00`000000oooo0?ooo`0L0?ooo`L0o`00E`3oool30?l00?l0ooooOP3o
ool006D0oooo0P00000=0?ooo`030000003oool0oooo01T0oooo2P3o001H0?ooo`@0o`00o`3oooml
0?ooo`00I`3oool2000000/0oooo00<000000?ooo`3oool05`3oool<0?l005T0oooo103o003o0?oo
og/0oooo001Y0?ooo`8000002@3oool00`000000oooo0?ooo`0H0?ooo``0o`00FP3oool30?l00?l0
ooooNP3oool006/0oooo0P0000070?ooo`<00000603oool<0?l005/0oooo103o003o0?ooogP0oooo
001]0?ooo`8000001@3oool00`000000oooo0?ooo`0I0?ooo`/0o`00G03oool40?l00?l0ooooM`3o
ool006l0oooo0P0000030?ooo`030000003oool0oooo01T0oooo2`3o001N0?ooo`<0o`00o`3ooomf
0?ooo`00L@3oool2000000030?ooo`000000oooo01/0oooo2P3o001O0?ooo`@0o`00o`3ooomd0?oo
o`00L`3oool2000001`0oooo2P3o001P0?ooo`@0o`00o`3ooomc0?ooo`00M03oool3000001/0oooo
2@3o001R0?ooo`@0o`00o`3oooma0?ooo`00M03oool00`000000oooo0?ooo`02000001X0oooo2@3o
001R0?ooo`@0o`00o`3ooom`0?ooo`00M03oool00`000000oooo0?ooo`020?ooo`800000603oool9
0?l006@0oooo0`3o003o0?ooofl0oooo001d0?ooo`030000003oool0oooo00@0oooo0P00000G0?oo
o`P0o`00I@3oool40?l00?l0ooooK@3oool007@0oooo00<000000?ooo`3oool01P3oool2000001D0
oooo203o001V0?ooo`@0o`00o`3ooom/0?ooo`00M03oool00`000000oooo0?ooo`080?ooo`800000
503oool70?l006P0oooo0`3o003o0?ooof/0oooo001d0?ooo`030000003oool0oooo00X0oooo0P00
000B0?ooo`L0o`00J@3oool40?l00?l0ooooJ@3oool007@0oooo0`00000<0?ooo`8000004@3oool6
0?l006X0oooo103o003o0?ooofP0oooo001d0?ooo`030000003oool0oooo00h0oooo0P00000@0?oo
o`D0o`00K03oool40?l00?l0ooooIP3oool007@0oooo00<000000?ooo`3oool0403oool2000000h0
oooo1P3o001/0?ooo`@0o`00o`3ooomU0?ooo`00M03oool00`000000oooo0?ooo`0B0?ooo`800000
3@3oool50?l006h0oooo0`3o003o0?ooof@0oooo001d0?ooo`030000003oool0oooo01@0oooo0P00
000;0?ooo`D0o`00K`3oool40?l00?l0ooooHP3oool007@0oooo00<000000?ooo`3oool05P3oool2
000000X0oooo103o001`0?ooo`@0o`00o`3ooomQ0?ooo`00M03oool00`000000oooo0?ooo`0H0?oo
o`8000002@3oool30?l00780oooo0`3o003o0?ooof00oooo001d0?ooo`030000003oool0oooo01X0
oooo0P0000070?ooo`<0o`00L`3oool40?l00?l0ooooGP3oool007@0oooo00<000000?ooo`3oool0
703oool2000000H0oooo0P3o001d0?ooo`@0o`00o`3ooomM0?ooo`00I@3oool00`2oM00000000000
0002000000030018W03oool0oooo00L0oooo00<000000?ooo`3oool07P3oool2000000@0oooo00@0
o`000000000000000000M03oool40?l00?l0ooooF`3oool006L0oooo00<0okmd04RLg`3oool02P3o
ool00`000000oooo0?ooo`0P0?ooo`8000000P3oool5000007@0oooo103o003o0?oooeX0oooo001W
0?ooo`030?noM018W=l0oooo00X0oooo00<000000?ooo`3oool08P3oool8000007D0oooo0`3o003o
0?oooeT0oooo001W0?ooo`030?noM018W=l0oooo00X0oooo1000000R0?ooo`L00000MP3oool40?l0
0?l0ooooE`3oool006L0oooo00<0okmd04RLg`3oool02P3oool00`000000oooo0?ooo`0S0?ooo`L0
000000<0o`000?ooo`3oool0M03oool40?l00?l0ooooEP3oool006L0oooo00<0okmd04RLg`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`D00000103o001f0?ooo`<0o`00o`3ooomE0?ooo`00I@3o
ool0103OW4P007Bo0?noM018W=l;0?ooo`030000003oool0oooo02D0oooo0`0000020?ooo`D0o`00
M@3oool40?l00?l0ooooD`3oool006H0oooo00<0_g@000000018W=l02`3oool00`000000oooo0?oo
o`0/0?ooo`D0o`00M03oool40?l00?l0ooooDP3oool007@0oooo00<000000?ooo`3oool0;P3oool5
0?l007@0oooo0`3o003o0?oooe40oooo001d0?ooo`030000003oool0oooo0300oooo1@3o001c0?oo
o`@0o`00o`3ooom?0?ooo`00M03oool00`000000oooo0?ooo`0b0?ooo`H0o`00L@3oool40?l00?l0
ooooCP3oool007@0oooo00<000000?ooo`3oool0=03oool60?l00740oooo103o003o0?oood`0oooo
001d0?ooo`030000003oool0oooo03H0oooo1P3o001`0?ooo`@0o`00o`3ooom;0?ooo`00M03oool0
0`000000oooo0?ooo`0h0?ooo`H0o`00L03oool30?l00?l0ooooBP3oool007@0oooo00<000000?oo
o`3oool0>`3oool50?l006l0oooo103o003o0?ooodP0oooo001d0?ooo`<00000?@3oool50?l006h0
oooo103o003o0?ooodL0oooo001d0?ooo`030000003oool0oooo03l0oooo1@3o001^0?ooo`<0o`00
o`3ooom60?ooo`00M03oool00`000000oooo0?ooo`110?ooo`D0o`00K@3oool40?l00?l0ooooA03o
ool007@0oooo00<000000?ooo`3oool0@`3oool50?l006`0oooo103o003o0?oood<0oooo001d0?oo
o`030000003oool0oooo01l0oooo00D0W4P0000000000000001809cOo`030?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool05P3oool50?l006`0oooo103o003o0?oood40oooo001d0?oo
o`030000003oool0oooo01l0oooo00<0oono07@0M02oool01`3oool00`3o_g@0B9cO0?ooo`0K0?oo
o`D0o`00J`3oool40?l00?l0oooo@03oool007@0oooo00<000000?ooo`3oool07`3oool00`3ookl0
M01d0;ooo`070?ooo`030?noM018W=l0oooo01d0oooo1@3o001[0?ooo`<0o`00o`3ooolo0?ooo`00
M03oool00`000000oooo0?ooo`0O0?ooo`030?oo_`1d000000000080000000<0B9cO0?ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`0O0?ooo`D0o`00JP3oool40?l00?l0oooo?@3oool007@0oooo00<0
00000?ooo`3oool07`3oool00`3ookl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo0080oooo00<0
okmd04RLg`3oool08@3oool50?l006T0oooo103o003o0?oooc`0oooo001d0?ooo`030000003oool0
oooo01l0oooo00<0oono07@0M02oool00P3oool00`3OW4P0M;oo0?ooo`020?ooo`030?noM018W=l0
oooo02<0oooo1@3o001Y0?ooo`<0o`00o`3ooolk0?ooo`00M03oool00`000000oooo0?ooo`0O0?oo
o`030?oo_`1d07@0_ooo0080oooo00L0W4Q809cOo`3oool0gia8001d_`3o_g@0B9cO02H0oooo1P3o
001W0?ooo`@0o`00o`3oooli0?ooo`00M03oool00`000000oooo0?ooo`0O0?ooo`0309a800000000
00000080000000L0B9cO0?ooo`3oool0oooo0;md00000000B9cO02P0oooo1P3o001V0?ooo`@0o`00
o`3ooolh0?ooo`00M03oool3000005D0oooo1P3o001V0?ooo`<0o`00o`3ooolg0?ooo`00M03oool0
0`000000oooo0?ooo`1G0?ooo`H0o`00I@3oool40?l00?l0oooo=@3oool007@0oooo00<000000?oo
o`3oool0F@3oool60?l006@0oooo103o003o0?oooc@0oooo001d0?ooo`030000003oool0oooo05/0
oooo1P3o001T0?ooo`@0o`00o`3ooolb0?ooo`00M03oool00`000000oooo0?ooo`1M0?ooo`H0o`00
H`3oool40?l00?l0oooo<@3oool007@0oooo00<000000?ooo`3oool0G`3oool60?l006<0oooo0`3o
003o0?oooc00oooo001d0?ooo`030000003oool0oooo0640oooo1P3o001R0?ooo`@0o`00o`3oool^
0?ooo`00M03oool00`000000oooo0?ooo`1T0?ooo`D0o`00H@3oool40?l00?l0oooo;@3oool007@0
oooo00<000000?ooo`3oool0IP3oool50?l00640oooo0`3o003o0?ooob`0oooo001d0?ooo`030000
003oool0oooo06P0oooo1@3o001P0?ooo`@0o`00o`3ooolZ0?ooo`00M03oool00`000000oooo0?oo
o`1Z0?ooo`D0o`00G`3oool40?l00?l0oooo:@3oool007@0oooo00<000000?ooo`3oool0K03oool5
0?l005l0oooo103o003o0?ooobL0oooo001d0?ooo`<00000KP3oool50?l005h0oooo103o003o0?oo
obH0oooo001d0?ooo`030000003oool0oooo0700oooo1P3o001M0?ooo`<0o`00o`3ooolU0?ooo`00
M03oool00`000000oooo0?ooo`1b0?ooo`H0o`00G03oool40?l00?l0oooo8`3oool007@0oooo00<0
00000?ooo`3oool0M03oool60?l005/0oooo103o003o0?ooob80oooo001d0?ooo`030000003oool0
oooo07H0oooo1P3o001K0?ooo`<0o`00o`3ooolQ0?ooo`00M03oool00`000000oooo0?ooo`1h0?oo
o`H0o`00303oool00`3o0000oooo0?ooo`1;0?ooo`@0o`00o`3ooolO0?ooo`00M03oool00`000000
oooo0?ooo`1j0?ooo`H0o`002P3oool20?l004d0oooo103o003o0?oooah0oooo001d0?ooo`030000
003oool0oooo07`0oooo1P3o00070?ooo`D0o`00C@3oool30?l00?l0oooo7@3oool007@0oooo00<0
00000?ooo`3oool0OP3oool60?l000D0oooo1P3o001=0?ooo`@0o`00o`3ooolK0?ooo`00M03oool0
0`000000oooo0?ooo`200?ooo`H0o`000P3oool80?l004d0oooo103o003o0?oooaX0oooo001d0?oo
o`030000003oool0oooo0880oooo403o001=0?ooo`@0o`00o`3ooolH0?ooo`00M03oool00`000000
oooo0?ooo`240?ooo`l0o`00C@3oool40?l00?l0oooo5`3oool007@0oooo0`0000260?ooo`h0o`00
CP3oool30?l00?l0oooo5P3oool007@0oooo00<000000?ooo`3oool0Q`3oool?0?l004d0oooo103o
003o0?oooa@0oooo001d0?ooo`030000003oool0oooo08H0oooo4@3o001=0?ooo`@0o`00o`3ooolC
0?ooo`00M03oool00`000000oooo0?ooo`260?oooa80o`00CP3oool30?l00?l0oooo4P3oool007@0
oooo00<000000?ooo`3oool0Q03ooolF0?l004d0oooo103o003o0?oooa00oooo001d0?ooo`030000
003oool0oooo08@0oooo5`3o001=0?ooo`@0o`00o`3oool?0?ooo`00M03oool00`000000oooo0?oo
o`250?oooaL0o`00CP3oool40?l00?l0oooo3@3oool007@0oooo00<000000?ooo`3oool0RP3ooolD
0?l004d0oooo103o003o0?ooo``0oooo001d0?ooo`030000003oool0oooo08h0oooo4@3o001>0?oo
o`<0o`00o`3oool;0?ooo`00E@3oool00`2oM000000000000002000000080018W03oool0oooo0?oo
o`3ookl0M0000000M02oool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0
TP3oool>0?l000040?ooo`0000000000000004X0oooo103o003o0?ooo`T0oooo001G0?ooo`030?no
M018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`T0oooo00<000000?ooo`3oool0UP3oool:0?l000D00000BP3oool40?l00?l0oooo203oool0
05L0oooo00<0okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`080?ooo`030000003oool0oooo
09X0oooo1@3o0007000004/0oooo0`3o003o0?ooo`L0oooo001G0?ooo`030?noM018W=l0oooo00l0
oooo00<0okmd001d_`3oool0203oool4000009d0oooo00<0o`000000000000001@00001<0?ooo`@0
o`00o`3oool50?ooo`00E`3oool00`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW0180000000000000000
07@0_ooo2@3oool00`000000oooo0?ooo`2O0?ooo`L00000C@3oool40?l00?l0oooo103oool005L0
oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0<0?ooo`030000003oool0oooo0:00
oooo1@0000030?l004d0oooo0`3o003o0?ooo`<0oooo001E0?ooo`040=nLB000M;l0okmd04RLg``0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`2Q0?ooo`<0000000<0oooo0?l0003o
00000`3o001<0?ooo`@0o`00o`3oool10?ooo`00EP3oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2@3oool00`000000oooo0?ooo`2W0?ooo`D0o`00B`3oool40?l0
0?l0oooo001d0?ooo`030000003oool0oooo0:T0oooo1@3o001;0?ooo`@0o`00o@3oool007@0oooo
00<000000?ooo`3oool0Z`3oool50?l004X0oooo103o003l0?ooo`00M03oool00`000000oooo0?oo
o`2]0?ooo`D0o`00BP3oool30?l00?/0oooo001d0?ooo`030000003oool0oooo0:l0oooo1@3o0019
0?ooo`@0o`00n@3oool007@0oooo00<000000?ooo`3oool0/@3oool50?l004P0oooo103o003h0?oo
o`00M03oool00`000000oooo0?ooo`2c0?ooo`H0o`00A`3oool30?l00?L0oooo001d0?ooo`030000
003oool0oooo0;D0oooo1P3o00160?ooo`@0o`00m@3oool007@0oooo0`00002h0?ooo`D0o`00A@3o
ool40?l00?@0oooo001d0?ooo`030000003oool0oooo0;X0oooo1@3o00150?ooo`@0o`00lP3oool0
07@0oooo00<000000?ooo`3oool0_03oool50?l004@0oooo103o003a0?ooo`00M03oool00`000000
oooo0?ooo`2n0?ooo`D0o`00A03oool30?l00?00oooo001d0?ooo`030000003oool0oooo09/0oooo
00D0W4P0000000000000001809cOo`020?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3o
ool05@3oool50?l004<0oooo103o003^0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo
_`1d07@0_ooo00D0oooo00<0_g@00018W03oool0703oool50?l00480oooo103o003]0?ooo`00M03o
ool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d07@0_ooo00H0oooo00<0gia80000B02Lgol07@3o
ool50?l00480oooo0`3o003/0?ooo`00M03oool00`000000oooo0?ooo`2K0?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool00P3oool00`3ogi`0B00007Boo`0N0?ooo`D0o`00@@3oool4
0?l00>X0oooo001d0?ooo`030000003oool0oooo09/0oooo00<0oono07@0M02oool00P3oool00`2L
B4P0W=oo0?ooo`030?ooo`030?oo_`1dB9`0oooo01l0oooo1@3o00100?ooo`@0o`00j@3oool007@0
oooo00<000000?ooo`3oool0V`3oool00`3ookl0M01d0;ooo`020?ooo`030=nLB01d_ol0oooo00@0
oooo00<0gia807Boo`3oool0803oool50?l00400oooo103o003W0?ooo`00M03oool00`000000oooo
0?ooo`2K0?ooo`030?oo_`1d07@0_ooo0080oooo00T0W4Q809cOo`3oool0_g@004RLg`3oool0oono
07@0001d_ol08`3oool50?l003l0oooo103o003V0?ooo`00M03oool00`000000oooo0?ooo`2K0?oo
o`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo09a800020000000304RLg`3oool0
oooo02@0oooo1@3o000o0?ooo`<0o`00i@3oool007@0oooo0`00003@0?ooo`D0o`00?P3oool40?l0
0><0oooo001d0?ooo`030000003oool0oooo0=80oooo1@3o000m0?ooo`@0o`00hP3oool007@0oooo
00<000000?ooo`3oool0e03oool50?l003d0oooo0`3o003Q0?ooo`00M03oool00`000000oooo0?oo
o`3F0?ooo`D0o`00?03oool40?l00=l0oooo001d0?ooo`030000003oool0oooo0=P0oooo1@3o000k
0?ooo`@0o`00gP3oool007@0oooo00<000000?ooo`3oool0fP3oool50?l003/0oooo0`3o003M0?oo
o`00M03oool00`000000oooo0?ooo`3L0?ooo`H0o`00>@3oool40?l00=/0oooo001d0?ooo`030000
003oool0oooo0=h0oooo1P3o000h0?ooo`@0o`00fP3oool007@0oooo00<000000?ooo`3oool0h@3o
ool50?l003P0oooo103o003H0?ooo`00M03oool00`000000oooo0?ooo`3S0?ooo`D0o`00=`3oool4
0?l00=L0oooo001d0?ooo`030000003oool0oooo0>D0oooo1@3o000g0?ooo`<0o`00eP3oool007@0
oooo00<000000?ooo`3oool0i`3oool50?l003H0oooo103o003D0?ooo`00M03oool300000>T0oooo
1@3o000e0?ooo`@0o`00d`3oool007@0oooo00<000000?ooo`3oool0j`3oool50?l003D0oooo0`3o
003B0?ooo`00M03oool00`000000oooo0?ooo`3]0?ooo`D0o`00=03oool40?l00=00oooo001d0?oo
o`030000003oool0oooo0>l0oooo1@3o000c0?ooo`@0o`00c`3oool007@0oooo00<000000?ooo`3o
ool0l@3oool50?l003<0oooo103o003=0?ooo`00M03oool00`000000oooo0?ooo`3c0?ooo`D0o`00
<P3oool40?l00<`0oooo001d0?ooo`030000003oool0oooo0?D0oooo1@3o000b0?ooo`<0o`00b`3o
ool007@0oooo00<000000?ooo`3oool0m`3oool50?l00340oooo103o00390?ooo`00M03oool00`00
0000oooo0?ooo`3i0?ooo`D0o`00<03oool40?l00<P0oooo001d0?ooo`030000003oool0oooo0?/0
oooo1@3o000`0?ooo`<0o`00a`3oool007@0oooo00<000000?ooo`3oool0o@3oool50?l002l0oooo
103o00350?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`D0o`00;P3oool40?l00<@0oooo001d
0?ooo`<00000o`3oool20?ooo`D0o`00;P3oool30?l00<<0oooo001d0?ooo`030000003oool0oooo
0?l0oooo103oool50?l002d0oooo103o00310?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`H0
oooo1P3o000[0?ooo`@0o`00`03oool007@0oooo00<000000?ooo`3oool0o`3oool80?ooo`H0o`00
:`3oool40?l00;h0oooo001d0?ooo`030000003oool0oooo0?l0oooo2`3oool50?l002X0oooo103o
002m0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooo`d0oooo1@3o000Z0?ooo`<0o`00_03oool0
07@0oooo00<000000?ooo`3oool0o`3oool?0?ooo`D0o`00:@3oool40?l00;X0oooo001d0?ooo`03
0000003oool0oooo0?l0oooo4@3oool50?l002P0oooo103o002i0?ooo`00M03oool00`000000oooo
0?ooo`3o0?oooa<0oooo1@3o000X0?ooo`<0o`00^03oool007@0oooo00<000000?ooo`3oool0o`3o
oolE0?ooo`D0o`009`3oool40?l00;H0oooo001T0?ooo`030?oOW0180000000000<0000000<0M;oo
0?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?oooaL0oooo1@3o000V0?ooo`@0o`00]@3oool0
06D0oooo00<0_g@00018W03oool0303oool00`000000oooo0?ooo`3o0?oooaT0oooo1@3o000V0?oo
o`@0o`00/`3oool006H0oooo00<0gia80000B02Lgol02`3oool00`000000oooo0?ooo`3o0?oooa/0
oooo1@3o000U0?ooo`@0o`00/P3oool006L0oooo00<0omnL04P0001d_ol02P3oool400000?l0oooo
703oool50?l002D0oooo0`3o002a0?ooo`00J03oool00`3ookl0M4RL0?ooo`090?ooo`030000003o
ool0oooo0?l0oooo7`3oool50?l002@0oooo103o002_0?ooo`00J@3oool00`3OW4P0M;oo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo8@3oool50?l002<0oooo103o002^0?ooo`00I@3oool01P2o
M000B9cO0?ooo`3ookl0M00007Boo`T0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`D0o`008`3o
ool30?l00:d0oooo001V0?ooo`0409a800000000000004RLg`X0oooo00<000000?ooo`3oool0o`3o
oolU0?ooo`D0o`008P3oool40?l00:/0oooo001d0?ooo`030000003oool0oooo0?l0oooo9`3oool5
0?l00240oooo103o002Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooobT0oooo1@3o000Q0?oo
o`<0o`00Z@3oool007@0oooo00<000000?ooo`3oool0o`3oool[0?ooo`D0o`00803oool40?l00:L0
oooo001d0?ooo`030000003oool0oooo0?l0oooo;@3oool50?l001l0oooo103o002V0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?ooobl0oooo1P3o000N0?ooo`@0o`00Y03oool007@0oooo00<00000
0?ooo`3oool0o`3ooola0?ooo`H0o`007@3oool40?l00:<0oooo001d0?ooo`030000003oool0oooo
0?l0oooo=03oool50?l001d0oooo0`3o002R0?ooo`00M03oool300000?l0oooo=P3oool50?l001`0
oooo103o002P0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooocP0oooo1@3o000K0?ooo`@0o`00
W`3oool007@0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`D0o`006`3oool30?l009h0oooo001d
0?ooo`030000003oool0oooo0?l0oooo?03oool50?l001X0oooo103o002L0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?oooch0oooo1@3o000I0?ooo`@0o`00V`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`D0o`006@3oool40?l009T0oooo001d0?ooo`030000003oool0oooo0?l0oooo
@P3oool50?l001P0oooo103o002H0?ooo`00M03oool00`000000oooo0?ooo`3o0?oood@0oooo1@3o
000H0?ooo`<0o`00U`3oool007@0oooo00<000000?ooo`3oool0o`3ooom60?ooo`D0o`005`3oool4
0?l009D0oooo001d0?ooo`030000003oool0oooo0?l0ooooB03oool50?l001H0oooo103o002D0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooodX0oooo1@3o000F0?ooo`<0o`00T`3oool007@0oooo
00<000000?ooo`3oool0o`3ooom<0?ooo`D0o`005@3oool40?l00940oooo001d0?ooo`<00000o`3o
oom>0?ooo`D0o`00503oool40?l00900oooo001d0?ooo`030000003oool0oooo0?l0ooooD03oool5
0?l001@0oooo0`3o002?0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooe80oooo1@3o000C0?oo
o`@0o`00S@3oool007@0oooo00<000000?ooo`3oool0o`3ooomD0?ooo`D0o`004P3oool40?l008`0
oooo001d0?ooo`030000003oool0oooo0?l0ooooEP3oool50?l00180oooo103o002:0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooeP0oooo1@3o000A0?ooo`@0o`00R@3oool007@0oooo00<00000
0?ooo`3oool0o`3ooomJ0?ooo`H0o`00403oool30?l008P0oooo001d0?ooo`030000003oool0oooo
0?l0ooooG03oool60?l000l0oooo103o00260?ooo`00M03oool00`000000oooo0?ooo`3o0?oooel0
oooo1@3o000>0?ooo`@0o`00Q@3oool007@0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`D0o`00
3P3oool30?l008@0oooo001d0?ooo`030000003oool0oooo0?l0ooooH`3oool50?l000d0oooo103o
00220?ooo`00M03oool00`000000oooo0?ooo`3o0?ooofD0oooo1@3o000<0?ooo`@0o`00P@3oool0
07@0oooo0`00003o0?ooofL0oooo1@3o000<0?ooo`@0o`00O`3oool007@0oooo00<000000?ooo`3o
ool0o`3ooomY0?ooo`D0o`002`3oool40?l007h0oooo001d0?ooo`030000003oool0oooo0?l0oooo
J`3oool50?l000/0oooo0`3o00080?ooo`030?l0003oool0oooo0780oooo001d0?ooo`030000003o
ool0oooo0?l0ooooK@3oool50?l000X0oooo103o00050?ooo`<0o`00L`3oool007@0oooo00<00000
0?ooo`3oool0o`3ooom_0?ooo`D0o`002@3oool40?l000<0oooo1@3o001b0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooog40oooo1@3o00090?ooo`@0o`0000<0oooo0?l0003o0000103o001a0?oo
o`00M03oool00`000000oooo0?ooo`3o0?ooog<0oooo1@3o00080?ooo`/0o`00L03oool007@0oooo
00<000000?ooo`3oool0o`3ooome0?ooo`D0o`001`3oool;0?l006l0oooo001d0?ooo`030000003o
ool0oooo0?l0ooooM`3oool50?l000D0oooo2`3o001_0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooogT0oooo1@3o00020?ooo`d0o`00KP3oool007@0oooo00<000000?ooo`3oool0o`3ooomk0?oo
oa<0o`00K@3oool007@0oooo00<000000?ooo`3oool0o`3ooomm0?oooa80o`00K03oool007@0oooo
0`00003o0?ooogl0oooo4@3o001[0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogh0oooo4`3o
001Z0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogh0oooo503o001Y0?ooo`00M03oool00`00
0000oooo0?ooo`3o0?ooogd0oooo5P3o001X0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0
oooo5`3o001W0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooogd0oooo603o001V0?ooo`00M03o
ool00`000000oooo0?ooo`3o0?oooh40oooo5@3o001U0?ooo`00M03oool00`000000oooo0?ooo`3o
0?ooohD0oooo4@3o001U0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooohP0oooo3`3o001T0?oo
o`00E03oool00`3ogi`0B000000000030000000807Boo`3oool0oooo0?ooo`3ookl0M0000000M02o
ool40?ooo`0409a80000000000000018W0X0oooo00<000000?ooo`3oool0o`3ooon<0?ooo``0o`00
00@0oooo0000000000000000G`3oool005D0oooo00<0_g@00018W03oool01P3oool0103ookl0M000
0000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`000000oooo0?ooo`3o
0?oooi00oooo203o0005000005h0oooo001F0?ooo`030=nLB00004P0W=oo0100oooo00<0oono07A8
W03oool0203oool00`000000oooo0?ooo`3o0?oooi<0oooo103o0007000005d0oooo001G0?ooo`03
0?oOW0180000M;oo00l0oooo00<0okmd001d_`3oool0203oool400000?l0ooooUP3oool7000005d0
oooo001H0?ooo`030?oo_`1dB9`0oooo00X0oooo00H0omnL04P00000000000000000M02oool90?oo
o`030000003oool0oooo0?l0ooooU`3oool7000005d0oooo001I0?ooo`030=nLB01d_ol0oooo00T0
oooo00<0omnL04Qd_`3oool0303oool00`000000oooo0?ooo`3o0?oooiP0oooo1@0000000`3oool0
o`000000001K0?ooo`00E@3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`X0oooo00<0omnL04Qd
_`3oool0303oool00`000000oooo0?ooo`3o0?oooiT0oooo0`0000040?ooo`800000F@3oool005H0
oooo00@0W4P0000000000000B9cO2`3oool01P3ogi`0B000000000000000001d0;ooo`T0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`<00000EP3oool007@0oooo00<000000?ooo`3oool0o`3ooonU
0?ooo`800000E03oool007@0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`800000DP3oool007@0
oooo00<000000?ooo`3oool0o`3ooonY0?ooo`800000D03oool007@0oooo00<000000?ooo`3oool0
o`3ooon[0?ooo`800000CP3oool007@0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`800000C03o
ool007@0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`800000BP3oool007@0oooo00<000000?oo
o`3oool0o`3ooona0?ooo`800000B03oool007@0oooo0`00003o0?oook<0oooo0P0000160?ooo`00
M03oool00`000000oooo0?ooo`3o0?oookD0oooo0P0000140?ooo`00M03oool00`000000oooo0?oo
o`3o0?oookL0oooo0P0000120?ooo`00M03oool00`000000oooo0?ooo`3o0?oookT0oooo0P000010
0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooiL0oooo00D0W4P0000000000000001809cOo`0O
0?ooo`800000?P3oool007@0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030?oo_`1d07@0_ooo
02<0oooo0P00000l0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooiL0oooo00<0oono07@0M02o
ool09@3oool2000003X0oooo001d0?ooo`030000003oool0oooo0?l0ooooU`3oool00`3ookl0M000
000000020000000304RLg`3oool0oooo0280oooo0P00000h0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooiL0oooo00<0oono07@0M02oool00P3oool00`2LB4P0W=oo0?ooo`0T0?ooo`800000=P3o
ool007@0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`030?oo_`1d07@0_ooo0080oooo00<0gia8
07Boo`3oool09P3oool2000003@0oooo001d0?ooo`030000003oool0oooo0?l0ooooU`3oool00`3o
okl0M01d0;ooo`020?ooo`0309a8B02Lgol0oooo02P0oooo0P00000b0?ooo`00M03oool00`000000
oooo0?ooo`3o0?oooiL0oooo00<0W4P00000000000000P0000000`18W=l0oooo0?ooo`0Z0?ooo`80
0000<03oool007@0oooo0`00003o0?oool/0oooo0P00000^0?ooo`00M03oool00`000000oooo0?oo
o`3o0?ooold0oooo0P00000/0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooll0oooo0P00000Z
0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooom40oooo0P00000X0?ooo`00M03oool00`000000
oooo0?ooo`3o0?ooom<0oooo0P00000V0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomD0oooo
0P00000T0?ooo`00M03oool00`000000oooo0?ooo`3o0?ooomL0oooo0P00000R0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0
oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo
001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo0`00003o0?oooo/0oooo001d0?oo
o`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00
M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3o
ool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oo
oo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0
o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000003oool0
oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool300000?l0
oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?oo
o`3o0?oooo/0oooo001d0?ooo`030000003oool0oooo0?l0oooon`3oool007@0oooo00<000000?oo
o`3oool0o`3ooook0?ooo`00M03oool00`000000oooo0?ooo`3o0?oooo/0oooo001d0?ooo`030000
003oool0oooo0?l0oooon`3oool007@0oooo00<000000?ooo`3oool0o`3ooook0?ooo`00M03oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`050?oo_`1d0000000000000000B9`02P3oool0
0`000000oooo0?ooo`3o0?oooo/0oooo001U0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo2@3o
ool00`000000oooo0?ooo`3o0?oooo/0oooo001Y0?ooo`030?oo_`1dB9`0oooo00P0oooo00<00000
0?ooo`3oool0o`3ooook0?ooo`00J@3oool00`2oM000B9cO0?ooo`080?ooo`@00000o`3ooooj0?oo
o`00IP3oool0103ookl0M00000000000B9co0?ooool0oooo2@3oool006T0oooo00<0gia804RLg`3o
ool0o`3ooooo0?ooo`L0oooo001U0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOo`3ooooo0?oo
o`P0oooo001V0?ooo`040=nLB000000000000018W?l0ooooo`3oool90?ooo`00o`3ooooo0?ooog<0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 624}, {385.25, 0}} -> {-1.41002, -0.154164, \
0.0151644, 0.0103858}}]
}, Closed]]
}, Closed]],

Cell[BoxData[
    \(Clear["\<x1\>", "\<y1\>", "\<x2\>", "\<y2\>", "\<r1\>"]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rappresentazioni implicita ed esplicita", "Section"],

Cell[TextData[{
  "Partendo dal sistema di due equazioni ottenuto uguagliando le componenti \
dei vettori a primo e secondo membro (riportato appena ",
  ButtonBox["sopra",
    ButtonData:>"vettP1P",
    ButtonStyle->"Hyperlink"],
  ")"
}], "Text"],

Cell[BoxData[
    \({x - x1, y - y1} \[Equal] {t\ \((\(-x1\) + x2)\), 
        t\ \((\(-y1\) + y2)\)}\)], "Output"],

Cell["e scritto, per comodit\[AGrave] di lettura nella forma,", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({eq1 = 
          collinearita\[LeftDoubleBracket]1, 1\[RightDoubleBracket] \[Equal] 
            collinearita\[LeftDoubleBracket]2, 1\[RightDoubleBracket], 
        eq2 = collinearita\[LeftDoubleBracket]1, 
              2\[RightDoubleBracket] \[Equal] 
            collinearita\[LeftDoubleBracket]2, 2\[RightDoubleBracket]} // 
      TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(x - x1 \[Equal] t\ \((\(-x1\) + x2)\)\)},
          {\(y - y1 \[Equal] t\ \((\(-y1\) + y2)\)\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ 
          Plus[ x, 
            Times[ -1, x1]], 
          Times[ t, 
            Plus[ 
              Times[ -1, x1], x2]]], 
        Equal[ 
          Plus[ y, 
            Times[ -1, y1]], 
          Times[ t, 
            Plus[ 
              Times[ -1, y1], y2]]]}]]], "Output"]
}, Closed]],

Cell[TextData[{
  "si pu\[OGrave] ricavare da ciascuna espressione il parametro ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " ottenendo, nel primo caso,"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = Flatten[Solve[eq1, t]]\)], "Input"],

Cell[BoxData[
    \({t \[Rule] \(\(-x\) + x1\)\/\(x1 - x2\)}\)], "Output"]
}, Closed]],

Cell["e nel secondo", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol2 = Flatten[Solve[eq2, t]]\)], "Input"],

Cell[BoxData[
    \({t \[Rule] \(\(-y\) + y1\)\/\(y1 - y2\)}\)], "Output"]
}, Closed]],

Cell["\<\
Uguagliando per la propriet\[AGrave] transitiva le due espressioni trovate\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqRetta2Punti = \((t /. sol1)\) \[Equal] \((t /. sol2)\)\)], "Input"],

Cell[BoxData[
    \(\(\(-x\) + x1\)\/\(x1 - x2\) \[Equal] \(\(-y\) + y1\)\/\(y1 - y2\)\)], \
"Output"]
}, Closed]],

Cell["e portando a primo membro il secondo, otteniamo", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqRetta2Punti = \(\((# - \(\(-y\) + y1\)\/\(y1 - y2\))\) &\) /@ 
        eqRetta2Punti\)], "Input"],

Cell[BoxData[
    \(\(\(-x\) + x1\)\/\(x1 - x2\) - \(\(-y\) + y1\)\/\(y1 - y2\) \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "equazione che costituisce l'",
  StyleBox["equazione rappresentativa di una retta passante per due punti",
    FontWeight->"Bold"],
  " (evidentemente con diverse ascisse e ordinate in quanto ",
  Cell[BoxData[
      \(TraditionalForm\`x1 \[NotEqual] \ x2\  \[And] \ 
        y1 \[NotEqual] \ y2\)]],
  "). Ora, riportando tutto ad un unico denominatore,"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = 
      Together[eqRetta2Punti\[LeftDoubleBracket]1\[RightDoubleBracket]] \
\[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(x1\ y - x2\ y - x\ y1 + x2\ y1 + x\ y2 - x1\ y2\)\/\(\((x1 - x2)\)\ \
\((y1 - y2)\)\) \[Equal] 0\)], "Output"]
}, Closed]],

Cell["ne segue che dev'essere nullo il numeratore", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqNumeratore = 
      Thread[eq\ \((x1 - x2)\) \((y1 - y2)\), Equal]\)], "Input"],

Cell[BoxData[
    \(x1\ y - x2\ y - x\ y1 + x2\ y1 + x\ y2 - x1\ y2 \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Fattorizzando le variabili ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " a primo membro, quest'ultima assume la forma"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneImplicita[eqNumeratore]\)], "Input"],

Cell[BoxData[
    \(\((x1 - x2)\)\ y + x2\ y1 - x1\ y2 + x\ \((\(-y1\) + y2)\) \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell["Posto quindi", "Text"],

Cell[BoxData[
    \(a = \(-y1\) + y2; b = x1 - x2; c = x2\ y1 - x1\ y2;\)], "Input"],

Cell[TextData[{
  "si ottiene infine l'equazione che lega le variabili ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " espressa nella sua forma pi\[UGrave] semplice"
}], "Text"],

Cell["a x + b y + c  =  0\t\trappresentazione implicita della retta", \
"Definition",
  CellTags->"eqImplicita"],

Cell[TextData[{
  "Questa costituisce la ",
  StyleBox["rappresentazione implicita",
    FontWeight->"Bold"],
  " della retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ": le coordinate del punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " appaiono in questo contesto come le soluzioni di un'equazione lineare di \
primo grado mentre, per quanto detto inizialmente, i punti corrispondenti \
sono quelli della retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ".\nPer ottenere una terza rappresentazione, esplicitiamo a primo membro la \
variabile dipendente ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " dividendo per ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox[\(x1 - x2\),
            FontSlant->"Italic"], "\[NotEqual]", "0"}], TraditionalForm]]],
  " (ci\[OGrave] esclude le rette parallele all'asse ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " in quanto i punti ",
  Cell[BoxData[
      \(TraditionalForm\`P1\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`P2\)]],
  " non potranno avere la medesima ascissa)"
}], "Text",
  CellTags->"retteescluse"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita[eqNumeratore]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(x\ \((y1 - y2)\)\)\/\(x1 - x2\) + \(\(-x2\)\ y1 + x1\ y2\)\
\/\(x1 - x2\)\)], "Output"]
}, Closed]],

Cell["Posto quindi", "Text"],

Cell[BoxData[
    \(m = \(y2 - y1\)\/\(x2 - x1\); 
    q = \(\(-x2\)\ y1 + x1\ y2\)\/\(x1 - x2\);\)], "Input"],

Cell[TextData[{
  "o anche (a partire dalla ",
  ButtonBox["forma implicita",
    ButtonData:>"eqImplicita",
    ButtonStyle->"Hyperlink"],
  " con ",
  Cell[BoxData[
      \(TraditionalForm\`b\  \[NotEqual] \ 0\)]],
  ")"
}], "Text"],

Cell[BoxData[
    \(m = \(-\(a\/b\)\); q = \(-\(c\/b\)\)\)], "DisplayFormula"],

Cell["si ha in definitiva", "Text"],

Cell["y  = m x + q\t\trappresentazione esplicita della retta", "Definition"],

Cell[TextData[{
  "che costituisce la ",
  StyleBox["rappresentazione esplicita",
    FontWeight->"Bold"],
  " di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Un'ultima, importante considerazione: quanto svolto procede da un ente \
geometrico, la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ", e deduce una forma algebrica che la rappresenta in un piano cartesiano. \
Ci si pu\[OGrave] quindi chiedere se vale pure il viceversa ossia, se a \
partire da sistemi di equazioni del tipo"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{ColumnAlignments->{Left}}], 
        StyleBox[GridBox[{
              {\(x\  = \ \[Alpha]\ t\  + \ \[Beta]\)},
              {\(y\  = \ \[Gamma]\ t\  + \ \[Delta]\)}
              },
            ColumnAlignments->{Left}],
          GridBoxOptions->{ColumnAlignments->{Left}}], 
        StyleBox["\[AutoRightMatch]",
          GridBoxOptions->{ColumnAlignments->{Left}}]}], 
      TraditionalForm]], "DisplayFormula",
  FormatType->StandardForm],

Cell["\<\
per la forma parametrica, oppure equazioni di primo grado della forma\
\>", "Text"],

Cell[BoxData[
    \(a\ x\  + \ b\ y\  + \ c\  = 0\)], "DisplayFormula"],

Cell["per quella implicita ed, infine per quella esplicita,", "Text"],

Cell[BoxData[
    \(y = \ m\ x\  + \ q\)], "DisplayFormula"],

Cell[TextData[{
  "si possa associare a ciascuna equazione (o coppia, per la forma \
parametrica)  e al variare nel campo dei numeri reali dei rispettivi \
coefficienti, una retta del piano. La risposta \[EGrave] affermativa con un \
unico limite per la forma esplicita: questa, per come \[EGrave] stata ",
  ButtonBox["dedotta",
    ButtonData:>"retteescluse",
    ButtonStyle->"Hyperlink"],
  ", non pu\[OGrave] rappresentare rette della forma implicita ",
  Cell[BoxData[
      \(TraditionalForm\`x = \ k\)]],
  " (con ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " costante reale) ossia non pu\[OGrave] esprimere rette parallele all'asse \
delle ordinate."
}], "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Grafici vari di rette", "Section"],

Cell[CellGroupData[{

Cell["Rette in forma parametrica", "Subsubsection"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell["\<\
Presentiamo in questa e nelle successive due sezioni alcuni grafici \
esemplificativi di rette nel piano.
Equazione di una retta in forma parametrica passante per due punti. Definiti \
i punti\
\>", "Text"],

Cell[BoxData[
    \(puntoA = {1, 2}; puntoB = {3, 5}; puntoC = {\(-3\), 2};\)], "Input"],

Cell[TextData[{
  "la retta per ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " \[EGrave] descritta dalle equazioni parametriche"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAB = retta2PuntiParametrica[puntoA, puntoB, t]\)], "Input"],

Cell[BoxData[
    \({x \[Equal] 1 + 2\ t, y \[Equal] 2 + 3\ t}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e ha il grafico (notare le parentesi graffe attorno a ",
  StyleBox["rettaAB",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  ")"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[{PointSize[0.02], Point[puntoA], Point[puntoB]}], 
        graficoRette[{rettaAB}, t, {x, \(-2\), 4}, {y, \(-2\), 8}, 
          DisplayFunction \[Rule] Identity], 
        DisplayFunction -> $DisplayFunction, Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.303922 0.168067 0.371849 0.168067 [
[.13585 .35935 -6 -9 ]
[.13585 .35935 6 0 ]
[.47199 .35935 -3 -9 ]
[.47199 .35935 3 0 ]
[.64006 .35935 -3 -9 ]
[.64006 .35935 3 0 ]
[.80812 .35935 -3 -9 ]
[.80812 .35935 3 0 ]
[.97619 .35935 -3 -9 ]
[.97619 .35935 3 0 ]
[.29142 .03571 -12 -4.5 ]
[.29142 .03571 0 4.5 ]
[.29142 .70798 -6 -4.5 ]
[.29142 .70798 0 4.5 ]
[.29142 1.04412 -6 -4.5 ]
[.29142 1.04412 0 4.5 ]
[.29142 1.38025 -6 -4.5 ]
[.29142 1.38025 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13585 .37185 m
.13585 .3781 L
s
[(-1)] .13585 .35935 0 1 Mshowa
.47199 .37185 m
.47199 .3781 L
s
[(1)] .47199 .35935 0 1 Mshowa
.64006 .37185 m
.64006 .3781 L
s
[(2)] .64006 .35935 0 1 Mshowa
.80812 .37185 m
.80812 .3781 L
s
[(3)] .80812 .35935 0 1 Mshowa
.97619 .37185 m
.97619 .3781 L
s
[(4)] .97619 .35935 0 1 Mshowa
.125 Mabswid
.16947 .37185 m
.16947 .3756 L
s
.20308 .37185 m
.20308 .3756 L
s
.23669 .37185 m
.23669 .3756 L
s
.27031 .37185 m
.27031 .3756 L
s
.33754 .37185 m
.33754 .3756 L
s
.37115 .37185 m
.37115 .3756 L
s
.40476 .37185 m
.40476 .3756 L
s
.43838 .37185 m
.43838 .3756 L
s
.5056 .37185 m
.5056 .3756 L
s
.53922 .37185 m
.53922 .3756 L
s
.57283 .37185 m
.57283 .3756 L
s
.60644 .37185 m
.60644 .3756 L
s
.67367 .37185 m
.67367 .3756 L
s
.70728 .37185 m
.70728 .3756 L
s
.7409 .37185 m
.7409 .3756 L
s
.77451 .37185 m
.77451 .3756 L
s
.84174 .37185 m
.84174 .3756 L
s
.87535 .37185 m
.87535 .3756 L
s
.90896 .37185 m
.90896 .3756 L
s
.94258 .37185 m
.94258 .3756 L
s
.10224 .37185 m
.10224 .3756 L
s
.06863 .37185 m
.06863 .3756 L
s
.03501 .37185 m
.03501 .3756 L
s
.0014 .37185 m
.0014 .3756 L
s
.25 Mabswid
0 .37185 m
1 .37185 L
s
.30392 .03571 m
.31017 .03571 L
s
[(-2)] .29142 .03571 1 0 Mshowa
.30392 .70798 m
.31017 .70798 L
s
[(2)] .29142 .70798 1 0 Mshowa
.30392 1.04412 m
.31017 1.04412 L
s
[(4)] .29142 1.04412 1 0 Mshowa
.30392 1.38025 m
.31017 1.38025 L
s
[(6)] .29142 1.38025 1 0 Mshowa
.125 Mabswid
.30392 .11975 m
.30767 .11975 L
s
.30392 .20378 m
.30767 .20378 L
s
.30392 .28782 m
.30767 .28782 L
s
.30392 .45588 m
.30767 .45588 L
s
.30392 .53992 m
.30767 .53992 L
s
.30392 .62395 m
.30767 .62395 L
s
.30392 .79202 m
.30767 .79202 L
s
.30392 .87605 m
.30767 .87605 L
s
.30392 .96008 m
.30767 .96008 L
s
.30392 1.12815 m
.30767 1.12815 L
s
.30392 1.21218 m
.30767 1.21218 L
s
.30392 1.29622 m
.30767 1.29622 L
s
.30392 1.46429 m
.30767 1.46429 L
s
.25 Mabswid
.30392 0 m
.30392 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.02 w
.47199 .70798 Mdot
.80812 1.21218 Mdot
.5 Mabswid
.97619 1.46429 m
.96734 1.45102 L
.94965 1.42448 L
.93786 1.40679 L
.92312 1.38467 L
.90837 1.36256 L
.89658 1.34487 L
.87889 1.31833 L
.87004 1.30506 L
.8494 1.2741 L
.84351 1.26526 L
.81992 1.22988 L
.81697 1.22545 L
.79043 1.18565 L
.79043 1.18565 L
.7639 1.14584 L
.76095 1.14142 L
.73736 1.10604 L
.73146 1.09719 L
.71082 1.06623 L
.70198 1.05296 L
.68428 1.02643 L
.67249 1.00874 L
.65775 .98662 L
.643 .96451 L
.63121 .94682 L
.61352 .92028 L
.60467 .90701 L
.58403 .87605 L
.57814 .8672 L
.55455 .83182 L
.5516 .8274 L
.52506 .78759 L
.52506 .78759 L
.49853 .74779 L
.49558 .74337 L
.47199 .70798 L
.46609 .69914 L
.44545 .66818 L
.43661 .65491 L
.41891 .62837 L
.40712 .61068 L
.39238 .58857 L
.37764 .56645 L
.36584 .54876 L
.34815 .52222 L
.3393 .50896 L
.31866 .478 L
.31277 .46915 L
.28918 .43377 L
Mistroke
.28623 .42935 L
.25969 .38954 L
.25969 .38954 L
.23316 .34973 L
.23021 .34531 L
.20662 .30993 L
.20072 .30108 L
.18008 .27012 L
.17124 .25686 L
.15355 .23032 L
.14175 .21263 L
.12701 .19051 L
.11227 .1684 L
.10047 .15071 L
.08278 .12417 L
.07393 .1109 L
.0533 .07994 L
.0474 .0711 L
.02381 .03571 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@0000f2000`400?l00000o`00003oT03oool0
02/0oooo00<000000?ooo`3oool0HP3oool002/0oooo00<000000?ooo`3oool0HP3oool002/0oooo
00<000000?ooo`3oool0HP3oool002/0oooo00<000000?ooo`3oool0HP3oool002D0oooo0`000003
0?ooo`030000003oool0oooo0680oooo00030?ooo`030000003oool0oooo01l0oooo0P0000040?oo
o`800000H`3oool000@0oooo00<000000?ooo`3oool06@3oool3000000@0oooo00D000000?ooo`3o
ool0oooo0000001T0?ooo`00103oool00`000000oooo0?ooo`0P0?ooo`050000003oool0oooo0?oo
o`000000I03oool000D0oooo00<000000?ooo`3oool07@3oool3000000<0oooo00<000000?ooo`3o
ool0HP3oool000D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1R0?ooo`001P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0680oooo00070?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0HP3oool000P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1R0?ooo`00203oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0680
oooo00090?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0HP3oool000T0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1R0?ooo`002P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0680oooo000:0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0HP3oool000/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1R0?ooo`00
303oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0680oooo000=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0HP3oool000h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`1R0?ooo`003`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0680oooo000?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0HP3oool00100oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1R0?ooo`004@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0680oooo000A0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0HP3oool00180oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1R0?oo
o`004`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0680oooo000C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0HP3oool001@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1R0?ooo`00503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0680oooo000E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0HP3oool001D0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1R0?ooo`005P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo0680oooo000G0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0HP3oool001P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1R
0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0680oooo000I0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0HP3oool001X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1R0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0680oooo000K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0HP3oool0
01/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1R0?ooo`00703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0680oooo000M0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0HP3oool001h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1R0?ooo`00503oool3000000L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0C
0?ooo`<000005P3oool3000001D0oooo0`00000F0?ooo`8000000`3oool001D0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool2000001P0oooo00<000000?ooo`3oool04`3oool3000000<0oooo000?0?ooo`<0
00000`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo000000030?ooo`005@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`020?ooo`00503o
ool2000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?ooo`8000005`3o
ool3000001D0oooo0`00000F0?ooo`030000003oool0oooo0080oooo000R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0HP3oool002<0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1R0?ooo`00T000000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool00P3oool002D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1R0?ooo`009@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0680oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0HP3oool002H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`00
9`3oool01@000000oooo0?ooo`3oool0000006@0oooo000W0?ooo`050000003oool0oooo0?ooo`00
0000I03oool002P0oooo00@000000?ooo`3oool00000I03oool002T0oooo00<000000?ooo`000000
I03oool002X0oooo0P00001T0?ooo`00:P3oool2000006@0oooo000[0?ooo`030000003oool0oooo
0680oooo000[0?ooo`030000003oool0oooo0680oooo000[0?ooo`800000H`3oool002/0oooo00<0
00000?ooo`000000HP3oool002/0oooo00@000000?ooo`3oool00000H@3oool002/0oooo00@00000
0?ooo`3oool00000H@3oool002/0oooo00D000000?ooo`3oool0oooo0000001P0?ooo`00:`3oool0
1@000000oooo0?ooo`3oool000000600oooo000[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0G@3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1L0?oo
o`00:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05/0oooo000[0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0F`3oool002/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1J0?ooo`00:`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo05T0oooo000[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0F03oool002/0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1H0?ooo`00:`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05L0oooo000[0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0EP3oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1F
0?ooo`00:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05D0oooo000[0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0E03oool002/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1D0?ooo`00:`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05<0oooo000[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D`3oool0
02/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1B0?ooo`00:`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0580oooo000[0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0D@3oool002/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1@0?ooo`00:`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo04l0oooo000[0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0C`3oool002/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1>0?ooo`00:`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo04d0oooo000[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0C@3o
ool002/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1<0?ooo`00:`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo04`0oooo000U0?ooo`<000000`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo04/0oooo000U0?ooo`800000103oool2000001D0oooo
0P00001<0?ooo`009`3oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`000000
B`3oool002L0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo04T0oooo
000U0?ooo`<000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04P0oooo000[
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool002/0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`170?ooo`00:`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04H0oooo000[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
A@3oool002/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`140?ooo`00:`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04@0oooo000[0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0@`3oool002/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`120?ooo`00:`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0480oooo
000[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0@@3oool002/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`110?ooo`00:`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0400oooo000[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0@03oool002/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0o0?ooo`00:`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03h0oooo000[0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0?@3oool002/0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0m0?ooo`00:`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03`0
oooo000[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0?03oool002/0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0k0?ooo`00:`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03X0oooo000[0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0>@3oool002/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0i0?ooo`00
:`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo000[0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0=`3oool002/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0g0?ooo`00:`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03H0oooo000[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=@3oool002/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0e0?ooo`00:`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03@0oooo000[0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0<`3oool002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0c0?oo
o`00:`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0380oooo000[0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0<P3oool002/0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0a0?ooo`00:`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0300oooo000[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool002/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0^0?ooo`00:`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02h0oooo000[0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0;@3oool002/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0]
0?ooo`00:`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02`0oooo000[0?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0;03oool002H0oooo0P0000030?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0:`3oool002D0oooo0`0000030?ooo`800000=P3o
ool00`000000oooo0?ooo`0Z0?ooo`009@3oool00`000000oooo000000030?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0:@3oool002H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0f0?ooo`030000003oool0oooo02T0oooo000V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0X0?ooo`00:`3oool00`000000oooo
0?ooo`0h0?ooo`030000003oool0oooo02L0oooo000[0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool09`3oool002/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0V
0?ooo`00:`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02H0oooo000[0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool09@3oool002/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0T0?ooo`00:`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo02<0oooo000[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool08`3oool0
02/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0R0?ooo`00:`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0280oooo000[0?ooo`030000003oool0oooo03h0oooo
00<000000?ooo`3oool08@3oool002/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?oo
o`0P0?ooo`00:`3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01l0oooo000[0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool07P3oool002/0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0N0?ooo`00:`3oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo01d0oooo000[0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0703o
ool002/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0L0?ooo`00:`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo01/0oooo000[0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool06`3oool002/0oooo00<000000?ooo`3oool0A03oool2000001`0oooo
000[0?ooo`030000003oool0oooo04@0oooo0P00000L0?ooo`00:`3oool00`000000oooo0?ooo`16
0?ooo`030000003oool0oooo01T0oooo000[0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0603oool002/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0G0?ooo`00
:`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01L0oooo000[0?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool05P3oool002/0oooo00<000000?ooo`3oool0B@3oool0
0`000000oooo0?ooo`0F0?ooo`00:`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
01D0oooo000[0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0503oool002/0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0C0?ooo`00:`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo01<0oooo000[0?ooo`030000003oool0oooo04d0oooo00<00000
0?ooo`3oool04P3oool002/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0A0?oo
o`00:`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo0140oooo000[0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0403oool002/0oooo00<000000?ooo`3oool0D03o
ool00`000000oooo0?ooo`0?0?ooo`00:`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00l0oooo000[0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool03P3oool002/0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0=0?ooo`00:`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo00d0oooo000[0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0303oool002/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0<
0?ooo`009@3oool3000000<0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0;0?oo
o`009@3oool00`000000oooo000000030?ooo`800000EP3oool00`000000oooo0?ooo`0:0?ooo`00
9@3oool3000000<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`090?ooo`009@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0203o
ool002H0oooo0P0000030?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0203oool0
02/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`070?ooo`00:`3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo00L0oooo000[0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool01P3oool002/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`050?ooo`00:`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo00D0oooo000[0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0103oool002/0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`030?ooo`00:`3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00<0oooo000[0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool00P3o
ool002/0oooo00<000000?ooo`3oool0HP3oool002/0oooo00<000000?ooo`3oool0HP3oool002/0
oooo00<000000?ooo`3oool0HP3oool002/0oooo00<000000?ooo`3oool0HP3oool002/0oooo00<0
00000?ooo`3oool0HP3oool00001\
\>"],
  ImageRangeCache->{{{0, 143}, {215, 0}} -> {-1.80837, -2.22295, 0.0312066, \
0.0312066}}]
}, Closed]],

Cell[TextData[{
  "Retta per ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAC = retta2PuntiParametrica[puntoA, puntoC, t]\)], "Input"],

Cell[BoxData[
    \({x \[Equal] 1 - 4\ t, y \[Equal] 2}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[{PointSize[0.02], Point[puntoA], Point[puntoC]}], 
        graficoRette[{rettaAC}, t, {x, \(-4\), 4}, {y, 0, 4}, 
          DisplayFunction \[Rule] Identity], 
        DisplayFunction -> $DisplayFunction, Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0119048 0.119048 [
[.02381 -0.0006 -6 -9 ]
[.02381 -0.0006 6 0 ]
[.2619 -0.0006 -6 -9 ]
[.2619 -0.0006 6 0 ]
[.7381 -0.0006 -3 -9 ]
[.7381 -0.0006 3 0 ]
[.97619 -0.0006 -3 -9 ]
[.97619 -0.0006 3 0 ]
[.4875 .13095 -6 -4.5 ]
[.4875 .13095 0 4.5 ]
[.4875 .25 -6 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .36905 -6 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .0119 m
.02381 .01815 L
s
[(-4)] .02381 -0.0006 0 1 Mshowa
.2619 .0119 m
.2619 .01815 L
s
[(-2)] .2619 -0.0006 0 1 Mshowa
.7381 .0119 m
.7381 .01815 L
s
[(2)] .7381 -0.0006 0 1 Mshowa
.97619 .0119 m
.97619 .01815 L
s
[(4)] .97619 -0.0006 0 1 Mshowa
.125 Mabswid
.08333 .0119 m
.08333 .01565 L
s
.14286 .0119 m
.14286 .01565 L
s
.20238 .0119 m
.20238 .01565 L
s
.32143 .0119 m
.32143 .01565 L
s
.38095 .0119 m
.38095 .01565 L
s
.44048 .0119 m
.44048 .01565 L
s
.55952 .0119 m
.55952 .01565 L
s
.61905 .0119 m
.61905 .01565 L
s
.67857 .0119 m
.67857 .01565 L
s
.79762 .0119 m
.79762 .01565 L
s
.85714 .0119 m
.85714 .01565 L
s
.91667 .0119 m
.91667 .01565 L
s
.25 Mabswid
0 .0119 m
1 .0119 L
s
.5 .13095 m
.50625 .13095 L
s
[(1)] .4875 .13095 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(2)] .4875 .25 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(3)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(4)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.02 w
.61905 .25 Mdot
.14286 .25 Mdot
.5 Mabswid
.02381 .25 m
.04887 .25 L
.07393 .25 L
.099 .25 L
.12406 .25 L
.14912 .25 L
.17419 .25 L
.19925 .25 L
.22431 .25 L
.24937 .25 L
.27444 .25 L
.2995 .25 L
.32456 .25 L
.34962 .25 L
.37469 .25 L
.39975 .25 L
.42481 .25 L
.44987 .25 L
.47494 .25 L
.5 .25 L
.52506 .25 L
.55013 .25 L
.57519 .25 L
.60025 .25 L
.62531 .25 L
.65038 .25 L
.67544 .25 L
.7005 .25 L
.72556 .25 L
.75063 .25 L
.77569 .25 L
.80075 .25 L
.82581 .25 L
.85088 .25 L
.87594 .25 L
.901 .25 L
.92607 .25 L
.95113 .25 L
.97619 .25 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 144},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000K2000`400?l00000o`00003of03oool0
0=P0oooo000?0?ooo`800000;03oool3000005T0oooo0`00000]0?ooo`8000003@3oool000h0oooo
0`00000/0?ooo`800000FP3oool2000002d0oooo0`00000=0?ooo`002@3oool300000080oooo00<0
00000?ooo`0000009`3oool3000000@0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0000000d0oooo000?0?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo000?0?oo
o`030000003oool0oooo02/0oooo0`00001I0?ooo`<00000;@3oool00`000000oooo0?ooo`0<0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00203oooo7000000T0oooo000=0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0303oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0
oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0
oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool3000000<0
oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool2000006/0oooo
001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool2000000@0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`00
0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00903oool00`000000oooo0?ooo`0n0?ooo`<000000`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo05<0oooo000=0?oookd000003P3oool002@0oooo00<000000?ooo`3oool0
@03oool01@000000oooo0?ooo`3oool0000001H0oooo00<000000?ooo`3oool0D`3oool006L0oooo
00D000000?ooo`3oool0oooo0000001/0?ooo`00I@3oool3000000<0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`00
0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
I@3oool3000000<0oooo00<000000?ooo`3oool0JP3oool006L0oooo00@000000?ooo`3oool0oooo
0P00001[0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000K03oool006D0oooo0`0000030?ooo`030000003oool0
oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0
oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006H0oooo0P0000030?ooo`030000003o
ool0oooo06X0oooo001U0?ooo`<000000`3oool2000006/0oooo001U0?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1Z0?ooo`00IP3oool00`000000oooo0?ooo`1_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {107, 0}} -> {-4.55535, -0.391094, 0.0317815, \
0.0317815}}]
}, Closed]],

Cell[TextData[{
  "Retta per ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaBC = retta2PuntiParametrica[puntoB, puntoC, t]\)], "Input"],

Cell[BoxData[
    \({x \[Equal] 3 - 6\ t, y \[Equal] 5 - 3\ t}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[Graphics[{PointSize[0.02], Point[puntoB], Point[puntoC]}], 
        graficoRette[{rettaBC}, t, {x, \(-6\), 7}, {y, \(-1\), 8}, 
          DisplayFunction \[Rule] Identity], 
        DisplayFunction -> $DisplayFunction, Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .53846 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.46337 0.0732601 0.0128205 0.0732601 [
[.02381 .00032 -6 -9 ]
[.02381 .00032 6 0 ]
[.17033 .00032 -6 -9 ]
[.17033 .00032 6 0 ]
[.31685 .00032 -6 -9 ]
[.31685 .00032 6 0 ]
[.60989 .00032 -3 -9 ]
[.60989 .00032 3 0 ]
[.75641 .00032 -3 -9 ]
[.75641 .00032 3 0 ]
[.90293 .00032 -3 -9 ]
[.90293 .00032 3 0 ]
[.45087 .08608 -6 -4.5 ]
[.45087 .08608 0 4.5 ]
[.45087 .15934 -6 -4.5 ]
[.45087 .15934 0 4.5 ]
[.45087 .2326 -6 -4.5 ]
[.45087 .2326 0 4.5 ]
[.45087 .30586 -6 -4.5 ]
[.45087 .30586 0 4.5 ]
[.45087 .37912 -6 -4.5 ]
[.45087 .37912 0 4.5 ]
[.45087 .45238 -6 -4.5 ]
[.45087 .45238 0 4.5 ]
[.45087 .52564 -6 -4.5 ]
[.45087 .52564 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .53846 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01282 m
.02381 .01907 L
s
[(-6)] .02381 .00032 0 1 Mshowa
.17033 .01282 m
.17033 .01907 L
s
[(-4)] .17033 .00032 0 1 Mshowa
.31685 .01282 m
.31685 .01907 L
s
[(-2)] .31685 .00032 0 1 Mshowa
.60989 .01282 m
.60989 .01907 L
s
[(2)] .60989 .00032 0 1 Mshowa
.75641 .01282 m
.75641 .01907 L
s
[(4)] .75641 .00032 0 1 Mshowa
.90293 .01282 m
.90293 .01907 L
s
[(6)] .90293 .00032 0 1 Mshowa
.125 Mabswid
.06044 .01282 m
.06044 .01657 L
s
.09707 .01282 m
.09707 .01657 L
s
.1337 .01282 m
.1337 .01657 L
s
.20696 .01282 m
.20696 .01657 L
s
.24359 .01282 m
.24359 .01657 L
s
.28022 .01282 m
.28022 .01657 L
s
.35348 .01282 m
.35348 .01657 L
s
.39011 .01282 m
.39011 .01657 L
s
.42674 .01282 m
.42674 .01657 L
s
.5 .01282 m
.5 .01657 L
s
.53663 .01282 m
.53663 .01657 L
s
.57326 .01282 m
.57326 .01657 L
s
.64652 .01282 m
.64652 .01657 L
s
.68315 .01282 m
.68315 .01657 L
s
.71978 .01282 m
.71978 .01657 L
s
.79304 .01282 m
.79304 .01657 L
s
.82967 .01282 m
.82967 .01657 L
s
.8663 .01282 m
.8663 .01657 L
s
.93956 .01282 m
.93956 .01657 L
s
.97619 .01282 m
.97619 .01657 L
s
.25 Mabswid
0 .01282 m
1 .01282 L
s
.46337 .08608 m
.46962 .08608 L
s
[(1)] .45087 .08608 1 0 Mshowa
.46337 .15934 m
.46962 .15934 L
s
[(2)] .45087 .15934 1 0 Mshowa
.46337 .2326 m
.46962 .2326 L
s
[(3)] .45087 .2326 1 0 Mshowa
.46337 .30586 m
.46962 .30586 L
s
[(4)] .45087 .30586 1 0 Mshowa
.46337 .37912 m
.46962 .37912 L
s
[(5)] .45087 .37912 1 0 Mshowa
.46337 .45238 m
.46962 .45238 L
s
[(6)] .45087 .45238 1 0 Mshowa
.46337 .52564 m
.46962 .52564 L
s
[(7)] .45087 .52564 1 0 Mshowa
.125 Mabswid
.46337 .02747 m
.46712 .02747 L
s
.46337 .04212 m
.46712 .04212 L
s
.46337 .05678 m
.46712 .05678 L
s
.46337 .07143 m
.46712 .07143 L
s
.46337 .10073 m
.46712 .10073 L
s
.46337 .11538 m
.46712 .11538 L
s
.46337 .13004 m
.46712 .13004 L
s
.46337 .14469 m
.46712 .14469 L
s
.46337 .17399 m
.46712 .17399 L
s
.46337 .18864 m
.46712 .18864 L
s
.46337 .2033 m
.46712 .2033 L
s
.46337 .21795 m
.46712 .21795 L
s
.46337 .24725 m
.46712 .24725 L
s
.46337 .2619 m
.46712 .2619 L
s
.46337 .27656 m
.46712 .27656 L
s
.46337 .29121 m
.46712 .29121 L
s
.46337 .32051 m
.46712 .32051 L
s
.46337 .33516 m
.46712 .33516 L
s
.46337 .34982 m
.46712 .34982 L
s
.46337 .36447 m
.46712 .36447 L
s
.46337 .39377 m
.46712 .39377 L
s
.46337 .40842 m
.46712 .40842 L
s
.46337 .42308 m
.46712 .42308 L
s
.46337 .43773 m
.46712 .43773 L
s
.46337 .46703 m
.46712 .46703 L
s
.46337 .48168 m
.46712 .48168 L
s
.46337 .49634 m
.46712 .49634 L
s
.46337 .51099 m
.46712 .51099 L
s
.25 Mabswid
.46337 0 m
.46337 .53846 L
s
0 0 m
1 0 L
1 .53846 L
0 .53846 L
closepath
clip
newpath
.02 w
.68315 .37912 Mdot
.24359 .15934 Mdot
.5 Mabswid
.02381 .04945 m
.04694 .06102 L
.04887 .06198 L
.07393 .07451 L
.08165 .07837 L
.099 .08704 L
.11635 .09572 L
.12406 .09958 L
.14912 .11211 L
.15105 .11307 L
.17419 .12464 L
.18575 .13042 L
.19925 .13717 L
.22045 .14777 L
.22431 .1497 L
.24937 .16223 L
.25516 .16512 L
.27444 .17476 L
.28986 .18248 L
.2995 .1873 L
.32456 .19983 L
.32456 .19983 L
.34962 .21236 L
.35926 .21718 L
.37469 .22489 L
.39397 .23453 L
.39975 .23742 L
.42481 .24995 L
.42867 .25188 L
.44987 .26248 L
.46337 .26923 L
.47494 .27501 L
.49807 .28658 L
.5 .28755 L
.52506 .30008 L
.53277 .30393 L
.55013 .31261 L
.56748 .32128 L
.57519 .32514 L
.60025 .33767 L
.60218 .33864 L
.62531 .3502 L
.63688 .35599 L
.65038 .36273 L
.67158 .37334 L
.67544 .37527 L
.7005 .3878 L
.70628 .39069 L
.72556 .40033 L
.74099 .40804 L
Mistroke
.75063 .41286 L
.77569 .42539 L
.77569 .42539 L
.80075 .43792 L
.81039 .44274 L
.82581 .45045 L
.84509 .46009 L
.85088 .46298 L
.87594 .47552 L
.8798 .47744 L
.901 .48805 L
.9145 .49479 L
.92607 .50058 L
.9492 .51215 L
.95113 .51311 L
.97619 .52564 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 155.063},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000M2000`400?l00000o`00003of03oool0
0=P0oooo000=0?ooo`<000006`3oool2000001X0oooo0`00000e0?ooo`<00000703oool2000001X0
oooo0`00000K0?ooo`003@3oool00`000000oooo0000000J0?ooo`<000006P3oool2000003H0oooo
0P00000L0?ooo`<000006P3oool00`000000oooo0000000K0?ooo`00203oool300000080oooo0`00
000E0?ooo`<000000P3oool00`000000oooo0000000E0?ooo`<00000103oool00`000000oooo0?oo
o`0e0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`0000006P3oool3000001/0oooo000=
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0e
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0K
0?ooo`003P3oool2000001/0oooo00<000000?ooo`3oool06@3oool3000003D0oooo0`00000L0?oo
o`030000003oool0oooo01X0oooo0P00000K0?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`00
I03oool00`000000oooo0?ooo`1a0?ooo`001`3oooo9000000P0oooo000<0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0;0?ooo`00303oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0I0?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`00I03oool00`000000oooo
0?ooo`1a0?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`00I03oool00`000000oooo0?ooo`1a
0?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`00303oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo0740oooo000=0?ooo`800000E@3oool00`000000oooo0?ooo`1a0?ooo`003`3o
ool300000580oooo00<000000?ooo`3oool0L@3oool00180oooo0P00001@0?ooo`030000003oool0
oooo0740oooo000D0?ooo`800000CP3oool00`000000oooo0?ooo`1a0?ooo`005P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo0740oooo000G0?ooo`800000A03oool3000000@0oooo
00<000000?ooo`3oool0L@3oool001T0oooo0`0000120?ooo`030000003oool0oooo00<0oooo0P00
001b0?ooo`00703oool200000400oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1a
0?ooo`007P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0L@3oool001l0oooo0`00000k0?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`00
8P3oool200000400oooo00<000000?ooo`3oool0L@3oool002@0oooo0P00000n0?ooo`030000003o
ool0oooo0740oooo000U0?ooo`800000?@3oool00`000000oooo0?ooo`1a0?ooo`009`3oool20000
03/0oooo00<000000?ooo`3oool0L@3oool002T0oooo0P00000i0?ooo`030000003oool0oooo0740
oooo000[0?ooo`<00000=P3oool00`000000oooo0?ooo`1a0?ooo`00;P3oool2000003@0oooo00<0
00000?ooo`3oool0L@3oool00300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1a
0?ooo`00<@3oool200000340oooo00<000000?ooo`3oool0L@3oool003<0oooo0`0000000`3oool0
00000000000[0?ooo`030000003oool0oooo0740oooo000f0?ooo`@000008`3oool3000000@0oooo
00<000000?ooo`3oool0L@3oool003H0oooo1000000S0?ooo`8000001@3oool200000780oooo000g
0?ooo`80000000<0oooo0000003oool08`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0740oooo000k0?ooo`8000008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0740oooo000m0?ooo`<000007@3oool3000000@0oooo00<000000?ooo`3oool0L@3oool00400oooo
0P00000R0?ooo`030000003oool0oooo0740oooo00120?ooo`800000803oool00`000000oooo0?oo
o`1a0?ooo`00A03oool2000001h0oooo00<000000?ooo`3oool0L@3oool004H0oooo0P00000L0?oo
o`030000003oool0oooo0740oooo00180?ooo`8000006P3oool00`000000oooo0?ooo`1a0?ooo`00
BP3oool2000001P0oooo00<000000?ooo`3oool0L@3oool004`0oooo0P00000F0?ooo`030000003o
ool0oooo0740oooo001>0?ooo`800000503oool00`000000oooo0?ooo`1a0?ooo`00D03oool20000
0180oooo00<000000?ooo`3oool0L@3oool00580oooo00<000000?ooo`3oool0203oool3000000@0
oooo00<000000?ooo`3oool0L@3oool005<0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00001b0?ooo`00E@3oool3000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1a0?ooo`00F03oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1a
0?ooo`00FP3oool2000000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0L@3oool0
05`0oooo0P0000060?ooo`030000003oool0oooo0740oooo001N0?ooo`800000103oool00`000000
oooo0?ooo`1a0?ooo`00H03oool200000080oooo00<000000?ooo`3oool0L@3oool00680oooo0`00
001c0?ooo`00I03oool00`000000oooo0?ooo`1a0?ooo`00I03oool400000700oooo001T0?ooo`04
0000003oool0oooo0?ooo`800000KP3oool006@0oooo00<000000?ooo`3oool00`3oool2000006`0
oooo001T0?ooo`030000003oool0oooo00D0oooo0P00001Z0?ooo`00I03oool00`000000oooo0?oo
o`070?ooo`800000J03oool005h0oooo0P0000040?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0I@3oool005d0oooo0`0000040?ooo`8000002`3oool3000006@0oooo001M0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool03@3oool200000680oooo001N0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool03`3oool200000600oooo001N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool04@3oool2000005h0oooo001T0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0F`3oool006@0oooo00<000000?ooo`3oool0503oool20000
05/0oooo001T0?ooo`030000003oool0oooo01H0oooo0P00001I0?ooo`00I03oool00`000000oooo
0?ooo`0H0?ooo`800000E`3oool006@0oooo00<000000?ooo`3oool06P3oool2000005D0oooo001T
0?ooo`030000003oool0oooo01`0oooo0P00001C0?ooo`00I03oool00`000000oooo0?ooo`0N0?oo
o`800000D@3oool006@0oooo00<000000?ooo`3oool0803oool2000004l0oooo001T0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0C03oool006@0oooo00<000000?ooo`3oool08`3o
ool2000000<0oooo0P0000170?ooo`00G@3oool3000000@0oooo00<000000?ooo`3oool09@3oool6
000004H0oooo001O0?ooo`030000003oool0oooo0080oooo0P00000X0?ooo`@00000AP3oool005l0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0X0?ooo`@00000A@3oool005d0oooo
0P0000050?ooo`030000003oool0oooo02`0oooo0P0000130?ooo`00G@3oool3000000@0oooo00<0
00000?ooo`3oool0;P3oool200000440oooo001T0?ooo`030000003oool0oooo0300oooo0P00000o
0?ooo`00I03oool00`000000oooo0?ooo`0b0?ooo`800000?@3oool006@0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0j0?ooo`00I03oool00`000000oooo0?ooo`0e0?ooo`<00000
>@3oool006@0oooo00<000000?ooo`3oool0>03oool2000003L0oooo001T0?ooo`030000003oool0
oooo03X0oooo0P00000e0?ooo`00I03oool00`000000oooo0?ooo`0l0?ooo`800000<`3oool006@0
oooo00<000000?ooo`3oool0?P3oool200000340oooo001T0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0;P3oool005d0oooo0`0000040?ooo`030000003oool0oooo0440oooo0`00
000]0?ooo`00G@3oool00`000000oooo000000040?ooo`800000A@3oool2000002/0oooo001M0?oo
o`<00000103oool00`000000oooo0?ooo`160?ooo`800000:@3oool005d0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`180?ooo`8000009`3oool005h0oooo0P0000040?ooo`030000
003oool0oooo04X0oooo0P00000U0?ooo`00I03oool00`000000oooo0?ooo`1<0?ooo`8000008`3o
ool006@0oooo00<000000?ooo`3oool0CP3oool300000200oooo001T0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool07@3oool006@0oooo00<000000?ooo`3oool0DP3oool2000001d0
oooo001T0?ooo`030000003oool0oooo05@0oooo0P00000K0?ooo`00I03oool00`000000oooo0?oo
o`1F0?ooo`8000006@3oool006@0oooo00<000000?ooo`3oool0F03oool3000001H0oooo001T0?oo
o`030000003oool0oooo05/0oooo0P00000D0?ooo`00I03oool00`000000oooo0?ooo`1M0?ooo`80
00004P3oool006@0oooo00<000000?ooo`3oool0GP3oool200000140oooo001N0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0H03oool2000000l0oooo001N0?ooo`030000003oool0
oooo00<0oooo0P00001S0?ooo`8000003@3oool005l0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1a0?ooo`00G`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0740
oooo001M0?ooo`<00000103oool00`000000oooo0?ooo`1a0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {115.25, 0}} -> {-6.83269, -0.631092, \
0.0511583, 0.0511583}}]
}, Closed]],

Cell["Il grafico delle tre rette nello stesso piano cartesiano", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{rettaAB, rettaAC, rettaBC}, 
        t, {x, \(-6\), 6}, {y, \(-2\), 6}, 
        PlotStyle \[Rule] colore /@ {rosso, verde, blu}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0793651 0.174603 0.0793651 [
[.02381 .1621 -6 -9 ]
[.02381 .1621 6 0 ]
[.18254 .1621 -6 -9 ]
[.18254 .1621 6 0 ]
[.34127 .1621 -6 -9 ]
[.34127 .1621 6 0 ]
[.65873 .1621 -3 -9 ]
[.65873 .1621 3 0 ]
[.81746 .1621 -3 -9 ]
[.81746 .1621 3 0 ]
[.97619 .1621 -3 -9 ]
[.97619 .1621 3 0 ]
[.4875 .01587 -12 -4.5 ]
[.4875 .01587 0 4.5 ]
[.4875 .33333 -6 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .49206 -6 -4.5 ]
[.4875 .49206 0 4.5 ]
[.4875 .65079 -6 -4.5 ]
[.4875 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1746 m
.02381 .18085 L
s
[(-6)] .02381 .1621 0 1 Mshowa
.18254 .1746 m
.18254 .18085 L
s
[(-4)] .18254 .1621 0 1 Mshowa
.34127 .1746 m
.34127 .18085 L
s
[(-2)] .34127 .1621 0 1 Mshowa
.65873 .1746 m
.65873 .18085 L
s
[(2)] .65873 .1621 0 1 Mshowa
.81746 .1746 m
.81746 .18085 L
s
[(4)] .81746 .1621 0 1 Mshowa
.97619 .1746 m
.97619 .18085 L
s
[(6)] .97619 .1621 0 1 Mshowa
.125 Mabswid
.06349 .1746 m
.06349 .17835 L
s
.10317 .1746 m
.10317 .17835 L
s
.14286 .1746 m
.14286 .17835 L
s
.22222 .1746 m
.22222 .17835 L
s
.2619 .1746 m
.2619 .17835 L
s
.30159 .1746 m
.30159 .17835 L
s
.38095 .1746 m
.38095 .17835 L
s
.42063 .1746 m
.42063 .17835 L
s
.46032 .1746 m
.46032 .17835 L
s
.53968 .1746 m
.53968 .17835 L
s
.57937 .1746 m
.57937 .17835 L
s
.61905 .1746 m
.61905 .17835 L
s
.69841 .1746 m
.69841 .17835 L
s
.7381 .1746 m
.7381 .17835 L
s
.77778 .1746 m
.77778 .17835 L
s
.85714 .1746 m
.85714 .17835 L
s
.89683 .1746 m
.89683 .17835 L
s
.93651 .1746 m
.93651 .17835 L
s
.25 Mabswid
0 .1746 m
1 .1746 L
s
.5 .01587 m
.50625 .01587 L
s
[(-2)] .4875 .01587 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(2)] .4875 .33333 1 0 Mshowa
.5 .49206 m
.50625 .49206 L
s
[(4)] .4875 .49206 1 0 Mshowa
.5 .65079 m
.50625 .65079 L
s
[(6)] .4875 .65079 1 0 Mshowa
.125 Mabswid
.5 .05556 m
.50375 .05556 L
s
.5 .09524 m
.50375 .09524 L
s
.5 .13492 m
.50375 .13492 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .25397 m
.50375 .25397 L
s
.5 .29365 m
.50375 .29365 L
s
.5 .37302 m
.50375 .37302 L
s
.5 .4127 m
.50375 .4127 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .53175 m
.50375 .53175 L
s
.5 .57143 m
.50375 .57143 L
s
.5 .61111 m
.50375 .61111 L
s
.25 Mabswid
.5 0 m
.5 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.79101 .65079 m
.77987 .63409 L
.77569 .62782 L
.76873 .61738 L
.75759 .60067 L
.75063 .59023 L
.74645 .58396 L
.73531 .56725 L
.72556 .55263 L
.72417 .55054 L
.71303 .53383 L
.70189 .51713 L
.7005 .51504 L
.69075 .50042 L
.67962 .48371 L
.67544 .47744 L
.66848 .467 L
.65734 .45029 L
.65038 .43985 L
.6462 .43358 L
.63506 .41688 L
.62531 .40226 L
.62392 .40017 L
.61278 .38346 L
.60164 .36675 L
.60025 .36466 L
.5905 .35004 L
.57937 .33333 L
.57519 .32707 L
.56823 .31662 L
.55709 .29992 L
.55013 .28947 L
.54595 .28321 L
.53481 .2665 L
.52506 .25188 L
.52367 .24979 L
.51253 .23308 L
.50139 .21637 L
.5 .21429 L
.49025 .19967 L
.47911 .18296 L
.47494 .17669 L
.46798 .16625 L
.45684 .14954 L
.44987 .1391 L
.4457 .13283 L
.43456 .11612 L
.42481 .1015 L
.42342 .09942 L
.41228 .08271 L
Mistroke
.40114 .066 L
.39975 .06391 L
.39 .04929 L
.37886 .03258 L
.37469 .02632 L
.36772 .01587 L
Mfstroke
0 1 0 r
.02381 .33333 m
.04887 .33333 L
.07393 .33333 L
.099 .33333 L
.12406 .33333 L
.14912 .33333 L
.17419 .33333 L
.19925 .33333 L
.22431 .33333 L
.24937 .33333 L
.27444 .33333 L
.2995 .33333 L
.32456 .33333 L
.34962 .33333 L
.37469 .33333 L
.39975 .33333 L
.42481 .33333 L
.44987 .33333 L
.47494 .33333 L
.5 .33333 L
.52506 .33333 L
.55013 .33333 L
.57519 .33333 L
.60025 .33333 L
.62531 .33333 L
.65038 .33333 L
.67544 .33333 L
.7005 .33333 L
.72556 .33333 L
.75063 .33333 L
.77569 .33333 L
.80075 .33333 L
.82581 .33333 L
.85088 .33333 L
.87594 .33333 L
.901 .33333 L
.92607 .33333 L
.95113 .33333 L
.97619 .33333 L
s
0 0 1 r
.02381 .21429 m
.02799 .21637 L
.04887 .22682 L
.0614 .23308 L
.07393 .23935 L
.09482 .24979 L
.099 .25188 L
.12406 .26441 L
.12824 .2665 L
.14912 .27694 L
.16165 .28321 L
.17419 .28947 L
.19507 .29992 L
.19925 .30201 L
.22431 .31454 L
.22849 .31662 L
.24937 .32707 L
.2619 .33333 L
.27444 .3396 L
.29532 .35004 L
.2995 .35213 L
.32456 .36466 L
.32874 .36675 L
.34962 .37719 L
.36216 .38346 L
.37469 .38972 L
.39557 .40017 L
.39975 .40226 L
.42481 .41479 L
.42899 .41688 L
.44987 .42732 L
.46241 .43358 L
.47494 .43985 L
.49582 .45029 L
.5 .45238 L
.52506 .46491 L
.52924 .467 L
.55013 .47744 L
.56266 .48371 L
.57519 .48997 L
.59607 .50042 L
.60025 .50251 L
.62531 .51504 L
.62949 .51713 L
.65038 .52757 L
.66291 .53383 L
.67544 .5401 L
.69632 .55054 L
.7005 .55263 L
.72556 .56516 L
Mistroke
.72974 .56725 L
.75063 .57769 L
.76316 .58396 L
.77569 .59023 L
.79657 .60067 L
.80075 .60276 L
.82581 .61529 L
.82999 .61738 L
.85088 .62782 L
.86341 .63409 L
.87594 .64035 L
.89683 .65079 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0
o`000?ooo`3oool04P3oool2000000D0oooo0P00001[0?ooo`00C`3oool00`3o0000oooo0?ooo`0=
0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001@0?oo
o`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00D@3oool00`3o0000oooo0?ooo`0@0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00
D@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030?l0003o
ool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0o`000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1Z0?ooo`00D`3oool00`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo
06X0oooo001D0?ooo`030?l0003oool0oooo01@0oooo0P00001[0?ooo`00E03oool00`3o0000oooo
0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030?l0003oool0oooo01<0oooo00<0
00000?ooo`3oool0JP3oool005H0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`00E`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`03
0?l0003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0o`000?ooo`3oool0
403oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003o
ool0oooo06X0oooo001I0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool0
05X0oooo00<0o`000?ooo`3oool03P3oool2000006/0oooo001K0?ooo`030?l0003oool0oooo00d0
oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0o`000?ooo`3oool0303oool00`000000oooo
0?ooo`1Z0?ooo`00G03oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001M
0?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0o`000?oo
o`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`3o0000oooo0?ooo`0:0?ooo`03
0000003oool0oooo06X0oooo001N0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0
JP3oool005l0oooo00<0o`000?ooo`3oool02@3oool2000006/0oooo00060?ooo`<00000803oool2
000001l0oooo0`00000C0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool3
00000200oooo0P00000O0?ooo`<000001@3oool000H0oooo00<000000?ooo`0000007`3oool30000
01l0oooo0P00000E0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool07P3oool20000
0200oooo0`00000O0?ooo`030000003oool0000000D0oooo0000103oool000000000000000020?oo
o`<000006P3oool300000080oooo00<000000?ooo`0000006P3oool3000000@0oooo00<000000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool07@3oool00`000000oooo0000000O0?ooo`<000001@3oool000H0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`050?ooo`001`3oool200000200oooo00<000000?ooo`3oool0
7P3oool3000001H0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`<00000
803oool00`000000oooo0?ooo`0O0?ooo`8000001@3oool006<0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo06X0oooo001U0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0
000000<0o`00000000000000KP0000010?ooo`001@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0?l000040?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0
oooo001W0?ooo`050?l0003oool0oooo0?ooo`000000K03oool006P0oooo00@0o`000?ooo`3oool0
0000K03oool006P0oooo00@0o`000?ooo`3oool00000K03oool006T0oooo00<0o`000?ooo`000000
K03oool006X0oooo00<0o`000000003oool0J`3oool006X0oooo00<0o`000000003oool0J`3oool0
00D0oooo00<0003o0?ooo`3oool0H`3oool00`3o000000000?ooo`1Z0?ooo`001P3oool00`000?l0
oooo0?ooo`1R0?ooo`030?l0003oool0oooo06X0oooo00070?ooo`80003oHP3oool00`000000o`00
0?ooo`1Z0?ooo`002@3oool30000oel0oooo00<000000?ooo`3o0000JP3oool000`0oooo0P000?mM
0?ooo`040000003oool0oooo0?l006T0oooo000>0?ooo`80003oF`3oool010000000oooo0?ooo`3o
001Y0?ooo`00403oool00`000?l0oooo0?ooo`1H0?ooo`050000003oool0oooo0?ooo`3o0000J03o
ool00140oooo0P000?mH0?ooo`050000003oool0oooo0?ooo`3o0000J03oool001<0oooo0P000?mF
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0I@3oool001D0oooo0P000?mD0?oo
o`8000000`3oool00`3o0000oooo0?ooo`1U0?ooo`005`3oool20000oe80oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`1T0?ooo`006@3oool20000oe00oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`1T0?ooo`006`3oool20000odh0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`1S0?ooo`007@3oool20000od`0oooo00<000000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`1R0?ooo`007`3oool20000odX0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`1Q0?ooo`008@3oool20000odP0oooo00<000000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`1P0?ooo`008`3oool20000odH0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`1P0?ooo`009@3oool20000od@0oooo0P0000090?ooo`030?l0003oool0oooo05l0oooo000W
0?ooo`80003o@P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo05l0oooo000Y0?oo
o`80003o@03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo05h0oooo000[0?ooo`80
003o?P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05d0oooo000]0?ooo`80003o
?03oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05`0oooo000_0?ooo`<0003o>@3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05/0oooo000b0?ooo`030000o`3oool0
oooo03H0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`1K0?ooo`00<`3oool20000
ocH0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`1J0?ooo`00=@3oool20000obd0
oooo0`0000040?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0FP3oool000D0oooo
<P00o`030000oiP00?l01P3oool003X0oooo0P000?lZ0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1I0?ooo`00?03oool00`000?l0oooo0?ooo`0W
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`1H
0?ooo`00?@3oool20000obD0oooo0`0000040?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0F03oool003l0oooo0P000?lZ0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool0E`3oool00440oooo0P000?lX0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
EP3oool004<0oooo0P000?lV0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3o
ool004D0oooo0`000?lS0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0E03oool0
04P0oooo0P000?lQ0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0E03oool004X0
oooo0P000?lO0?ooo`8000005@3oool00`3o0000oooo0?ooo`1C0?ooo`00C03oool00`000?l0oooo
0?ooo`0L0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0D`3oool004d0oooo0P00
0?lL0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0DP3oool004l0oooo0`000?lI
0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0D@3oool00580oooo0P000?lG0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0D03oool005@0oooo0P000?lE0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool0C`3oool005D0oooo0P000?lD0?ooo`030000
003oool0oooo01P0oooo00<0o`000?ooo`3oool0C`3oool005L0oooo0`000?lA0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0CP3oool005X0oooo0P000?l?0?ooo`8000006P3oool0
0`3o0000oooo0?ooo`1>0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo
01X0oooo00<0o`000?ooo`3oool0C@3oool005d0oooo0P000?l<0?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool0C@3oool005l0oooo0P000?l:0?ooo`030000003oool0oooo01/0oooo
00<0o`000?ooo`3oool0C03oool00640oooo0P000?l80?ooo`030000003oool0oooo01/0oooo00<0
o`000?ooo`3oool0C03oool006<0oooo0P000?l60?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0B`3oool006D0oooo0P000?l40?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0BP3oool006L0oooo0P000?l20?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0B@3oool006T0oooo0P000?l00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo04P0oooo
001[0?ooo`80003o803oool00`3o0000oooo0?ooo`180?ooo`00J`3oool010000000oooo0000o`00
0?lO0?ooo`030?l0003oool0oooo04L0oooo001[0?ooo`040000003oool0oooo0?ooo`80003o7@3o
ool00`3o0000oooo0?ooo`170?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`80003o703oool0
0`3o0000oooo0?ooo`160?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`80003o6`3oool00`3o
0000oooo0?ooo`150?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`80003o6P3oool00`3o0000
oooo0?ooo`140?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`80003o6@3oool00`3o0000oooo
0?ooo`130?ooo`00I@3oool2000000@0oooo00<000000?ooo`3oool02`3oool20000oaL0oooo00<0
o`000?ooo`3oool0@`3oool006@0oooo0`0000040?ooo`8000003P3oool20000oaH0oooo00<0o`00
0?ooo`3oool0@P3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0?0?oo
o`80003o503oool00`3o0000oooo0?ooo`120?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0140oooo0`000?lB0?ooo`030?l0003oool0oooo0440oooo001U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0503oool20000oa40oooo00<0o`000?ooo`3oool0
@03oool006/0oooo00<000000?ooo`3oool05P3oool20000o`l0oooo00<0o`000?ooo`3oool0@03o
ool006/0oooo00<000000?ooo`3oool0603oool20000o`h0oooo00<0o`000?ooo`3oool0?`3oool0
06/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo
03h0oooo001[0?ooo`030000003oool0oooo01/0oooo0P000?l<0?ooo`030?l0003oool0oooo03h0
oooo001[0?ooo`030000003oool0oooo01d0oooo0P000?l;0?ooo`030?l0003oool0oooo03d0oooo
001[0?ooo`800000803oool30000o`T0oooo00<0o`000?ooo`3oool0?03oool006/0oooo00<00000
0?ooo`3oool08P3oool20000o`L0oooo00<0o`000?ooo`3oool0?03oool006/0oooo00<000000?oo
o`3oool0903oool00`000?l0oooo0?ooo`050?ooo`030?l0003oool0oooo03/0oooo001[0?ooo`03
0000003oool0oooo02D0oooo0P000?l50?ooo`030?l0003oool0oooo03/0oooo001[0?ooo`030000
003oool0oooo02L0oooo0P000?l40?ooo`030?l0003oool0oooo03X0oooo001[0?ooo`030000003o
ool0oooo02T0oooo0P000?l30?ooo`030?l0003oool0oooo03T0oooo001[0?ooo`030000003oool0
oooo02/0oooo0P000?l00`3oool0o`000?ooo`0j0?ooo`00J`3oool00`000000oooo0?ooo`0]0?oo
o`<0003o>P3oool006/0oooo0P00000a0?ooo`80003o>03oool006/0oooo00<000000?ooo`3oool0
<03oool0103o0000oooo0000o`000?lf0?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`040?l0
003oool0oooo0000ocD0oooo001[0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
0P000?lc0?ooo`00J`3oool00`000000oooo0?ooo`0c0?ooo`040?l0003oool0oooo0?ooo`<0003o
<03oool006/0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`040?ooo`80003o;P3o
ool006/0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`050?ooo`80003o;03oool0
06/0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`060?ooo`80003o:P3oool006/0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`080?ooo`80003o:03oool006/0oooo
0P00000g0?ooo`030?l0003oool0oooo00T0oooo0P000?lV0?ooo`00J`3oool00`000000oooo0?oo
o`0g0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool08`3oool006/0oooo00<00000
0?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0;0?ooo`80003o8`3oool006/0oooo00<000000?oo
o`3oool0>03oool00`3o0000oooo0?ooo`0<0?ooo`80003o8@3oool006/0oooo00<000000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0>0?ooo`80003o7`3oool006/0oooo00<000000?ooo`3oool0
>@3oool00`3o0000oooo0?ooo`0?0?ooo`80003o7@3oool006/0oooo00<000000?ooo`3oool0>P3o
ool00`3o0000oooo0?ooo`0@0?ooo`80003o6`3oool006@0oooo0`0000040?ooo`030000003oool0
oooo03X0oooo00<0o`000?ooo`3oool04P3oool20000oaT0oooo001T0?ooo`030000003oool00000
00@0oooo0P00000l0?ooo`030?l0003oool0oooo01<0oooo0P000?lG0?ooo`00I03oool3000000@0
oooo00<000000?ooo`3oool0JP3oool006@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-6.31478, -2.20004, 0.0440566, \
0.0440566}}]
}, Closed]],

Cell["Retta parametrica generica", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaParamQualsiasi = {x == t\  - 2, \ y == \(-\ t\)\  + 1}\)], "Input"],

Cell[BoxData[
    \({x \[Equal] \(-2\) + t, y \[Equal] 1 - t}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{rettaParamQualsiasi}, 
        t, {x, \ \(-3\), 3}, {y, \(-3\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.595238 0.190476 0.595238 0.190476 [
[.02381 .58274 -6 -9 ]
[.02381 .58274 6 0 ]
[.21429 .58274 -6 -9 ]
[.21429 .58274 6 0 ]
[.40476 .58274 -6 -9 ]
[.40476 .58274 6 0 ]
[.78571 .58274 -3 -9 ]
[.78571 .58274 3 0 ]
[.97619 .58274 -3 -9 ]
[.97619 .58274 3 0 ]
[.58274 .02381 -12 -4.5 ]
[.58274 .02381 0 4.5 ]
[.58274 .21429 -12 -4.5 ]
[.58274 .21429 0 4.5 ]
[.58274 .40476 -12 -4.5 ]
[.58274 .40476 0 4.5 ]
[.58274 .78571 -6 -4.5 ]
[.58274 .78571 0 4.5 ]
[.58274 .97619 -6 -4.5 ]
[.58274 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .59524 m
.02381 .60149 L
s
[(-3)] .02381 .58274 0 1 Mshowa
.21429 .59524 m
.21429 .60149 L
s
[(-2)] .21429 .58274 0 1 Mshowa
.40476 .59524 m
.40476 .60149 L
s
[(-1)] .40476 .58274 0 1 Mshowa
.78571 .59524 m
.78571 .60149 L
s
[(1)] .78571 .58274 0 1 Mshowa
.97619 .59524 m
.97619 .60149 L
s
[(2)] .97619 .58274 0 1 Mshowa
.125 Mabswid
.0619 .59524 m
.0619 .59899 L
s
.1 .59524 m
.1 .59899 L
s
.1381 .59524 m
.1381 .59899 L
s
.17619 .59524 m
.17619 .59899 L
s
.25238 .59524 m
.25238 .59899 L
s
.29048 .59524 m
.29048 .59899 L
s
.32857 .59524 m
.32857 .59899 L
s
.36667 .59524 m
.36667 .59899 L
s
.44286 .59524 m
.44286 .59899 L
s
.48095 .59524 m
.48095 .59899 L
s
.51905 .59524 m
.51905 .59899 L
s
.55714 .59524 m
.55714 .59899 L
s
.63333 .59524 m
.63333 .59899 L
s
.67143 .59524 m
.67143 .59899 L
s
.70952 .59524 m
.70952 .59899 L
s
.74762 .59524 m
.74762 .59899 L
s
.82381 .59524 m
.82381 .59899 L
s
.8619 .59524 m
.8619 .59899 L
s
.9 .59524 m
.9 .59899 L
s
.9381 .59524 m
.9381 .59899 L
s
.25 Mabswid
0 .59524 m
1 .59524 L
s
.59524 .02381 m
.60149 .02381 L
s
[(-3)] .58274 .02381 1 0 Mshowa
.59524 .21429 m
.60149 .21429 L
s
[(-2)] .58274 .21429 1 0 Mshowa
.59524 .40476 m
.60149 .40476 L
s
[(-1)] .58274 .40476 1 0 Mshowa
.59524 .78571 m
.60149 .78571 L
s
[(1)] .58274 .78571 1 0 Mshowa
.59524 .97619 m
.60149 .97619 L
s
[(2)] .58274 .97619 1 0 Mshowa
.125 Mabswid
.59524 .0619 m
.59899 .0619 L
s
.59524 .1 m
.59899 .1 L
s
.59524 .1381 m
.59899 .1381 L
s
.59524 .17619 m
.59899 .17619 L
s
.59524 .25238 m
.59899 .25238 L
s
.59524 .29048 m
.59899 .29048 L
s
.59524 .32857 m
.59899 .32857 L
s
.59524 .36667 m
.59899 .36667 L
s
.59524 .44286 m
.59899 .44286 L
s
.59524 .48095 m
.59899 .48095 L
s
.59524 .51905 m
.59899 .51905 L
s
.59524 .55714 m
.59899 .55714 L
s
.59524 .63333 m
.59899 .63333 L
s
.59524 .67143 m
.59899 .67143 L
s
.59524 .70952 m
.59899 .70952 L
s
.59524 .74762 m
.59899 .74762 L
s
.59524 .82381 m
.59899 .82381 L
s
.59524 .8619 m
.59899 .8619 L
s
.59524 .9 m
.59899 .9 L
s
.59524 .9381 m
.59899 .9381 L
s
.25 Mabswid
.59524 0 m
.59524 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .97619 m
.04386 .95614 L
.05388 .94612 L
.07393 .92607 L
.08396 .91604 L
.10401 .89599 L
.11404 .88596 L
.13409 .86591 L
.14411 .85589 L
.16416 .83584 L
.17419 .82581 L
.19424 .80576 L
.20426 .79574 L
.22431 .77569 L
.23434 .76566 L
.25439 .74561 L
.26441 .73559 L
.28446 .71554 L
.29449 .70551 L
.31454 .68546 L
.32456 .67544 L
.34461 .65539 L
.35464 .64536 L
.37469 .62531 L
.38471 .61529 L
.40476 .59524 L
.41479 .58521 L
.43484 .56516 L
.44486 .55514 L
.46491 .53509 L
.47494 .52506 L
.49499 .50501 L
.50501 .49499 L
.52506 .47494 L
.53509 .46491 L
.55514 .44486 L
.56516 .43484 L
.58521 .41479 L
.59524 .40476 L
.61529 .38471 L
.62531 .37469 L
.64536 .35464 L
.65539 .34461 L
.67544 .32456 L
.68546 .31454 L
.70551 .29449 L
.71554 .28446 L
.73559 .26441 L
.74561 .25439 L
.76566 .23434 L
Mistroke
.77569 .22431 L
.79574 .20426 L
.80576 .19424 L
.82581 .17419 L
.83584 .16416 L
.85589 .14411 L
.86591 .13409 L
.88596 .11404 L
.89599 .10401 L
.91604 .08396 L
.92607 .07393 L
.94612 .05388 L
.95614 .04386 L
.97619 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{96, 96},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000180000B2000`400?l00000o`00003oB03oool0
04P0oooo000[0?ooo`030000003oool0oooo01X0oooo000V0?ooo`<000000P3oool00`000000oooo
0?ooo`0J0?ooo`00:03oool010000000oooo0?ooo`00000H0?ooo`030000003oool0oooo0040oooo
000Q0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000001L0oooo00<000000?ooo`3oool0
0P3oool002P0oooo00@000000?ooo`3oool000005P3oool00`000000oooo0?ooo`030?ooo`009P3o
ool300000080oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`00:`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0oooo000[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool002/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`070?ooo`00:`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00P0oooo
000[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02@3oool002/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00/0oooo000[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0303oool002H0oooo0`0000020?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
3@3oool002H0oooo0P0000030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03P3o
ool00240oooo0`0000040?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool03`3o
ool002P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0@0?ooo`009P3oool3
00000080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`00:`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0180oooo000[0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool04`3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0D0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0oooo000[
0?ooo`050000003oool0oooo0?ooo`000000603oool002/0oooo00<000000?ooo`3oool00P00000H
0?ooo`00:`3oool00`000000oooo0000000J0?ooo`00:`3oool3000001X0oooo000V0?ooo`<00000
0P3oool00`000000oooo0?ooo`0J0?ooo`009`3oool00`000000oooo0?ooo`02000001`0oooo000Q
0?ooo`<000000`3oool01@000000oooo0000003oool0000001`0oooo000W0?ooo`<0000000<0oooo
0000003oool06`3oool002H0oooo0P0000030?ooo`030000003oool0oooo01X0oooo000V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool002D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`00903oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo01X0oooo00050?ooo`<000002P3oool3000000X0oooo0`0000000`3oool000000?ooo`06
0?ooo`030000003oool0oooo00P0oooo0`00000:0?ooo`<000000P3oool000L0oooo00<000000?oo
o`3oool0203oool2000000`0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo0P0000030?ooo`000`0000030?ooo`030000003oool0oooo00@0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`8000002@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo00070?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool000D0oooo0`00
000:0?ooo`<000002P3oool2000000X0oooo00<000000?ooo`3oool0203oool2000000/0oooo0`00
00020?ooo`000P3ooom500000040oooo00040?ooo`060000003oool0oooo0000003oool000000P3o
ool00`000000oooo000000020?ooo`030000003oool000000080oooo00L000000?ooo`3oool00000
0?ooo`000000oooo0080000000L0oooo0000003oool0oooo0000003oool000000080oooo00H00000
0?ooo`3oool000000?ooo`0000020?ooo`030000003oool000000080oooo00<000000?ooo`000000
0P3oool01P000000oooo0?ooo`000000oooo00000080oooo00<000000?ooo`0000000`3oool001`0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J0?ooo`006`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo01X0oooo000J0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool06P3oool001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0J
0?ooo`00603oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01X0oooo000H0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool06P3oool001H0oooo0P00000C0?ooo`030000
003oool0oooo01X0oooo000F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool06P3o
ool001@0oooo0P00000E0?ooo`030000003oool0oooo01X0oooo000D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool06P3oool00180oooo0P00000B0?ooo`<000000P3oool00`000000
oooo0?ooo`0J0?ooo`004P3oool00`000000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00
0000703oool00100oooo0P00000E0?ooo`050000003oool0oooo0?ooo`000000703oool000l0oooo
00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool0000001`0oooo000>0?ooo`030000
003oool0oooo01D0oooo0P0000030?ooo`030000003oool0oooo01X0oooo000=0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool06P3oool000`0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0J0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01X0oooo000:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool06P3oool000T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0J0?ooo`00203oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo01X0oooo00070?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool06P3oool000H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0J0?oo
o`001@3oool00`000000oooo0?ooo`0N0?ooo`<000000P3oool00`000000oooo0?ooo`0J0?ooo`00
103oool00`000000oooo0?ooo`0O0?ooo`8000000`3oool00`000000oooo0?ooo`0J0?ooo`00:03o
ool010000000oooo0?ooo`00000L0?ooo`00:03oool010000000oooo0?ooo`00000L0?ooo`009P3o
ool3000001l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 71}, {71, 0}} -> {-3.35022, -3.26267, 0.0583663, \
0.0583663}}]
}, Closed]],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Rette in forma implicita", "Subsubsection"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Retta di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`3  x + 2  y - 1 = 0\)]],
  " e suo grafico"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r1 = 3  x + 2  y - 1 \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-1\) + 3\ x + 2\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{r1}, {x, \(-2\), 2}, {y, \(-2\), 2}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.380952 0.357143 0.75 0.357143 [
[.02381 .7375 -6 -9 ]
[.02381 .7375 6 0 ]
[.20238 .7375 -12 -9 ]
[.20238 .7375 12 0 ]
[.55952 .7375 -9 -9 ]
[.55952 .7375 9 0 ]
[.7381 .7375 -3 -9 ]
[.7381 .7375 3 0 ]
[.91667 .7375 -9 -9 ]
[.91667 .7375 9 0 ]
[.36845 .03571 -12 -4.5 ]
[.36845 .03571 0 4.5 ]
[.36845 .39286 -12 -4.5 ]
[.36845 .39286 0 4.5 ]
[.36845 1.10714 -6 -4.5 ]
[.36845 1.10714 0 4.5 ]
[.36845 1.46429 -6 -4.5 ]
[.36845 1.46429 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .75 m
.02381 .75625 L
s
[(-1)] .02381 .7375 0 1 Mshowa
.20238 .75 m
.20238 .75625 L
s
[(-0.5)] .20238 .7375 0 1 Mshowa
.55952 .75 m
.55952 .75625 L
s
[(0.5)] .55952 .7375 0 1 Mshowa
.7381 .75 m
.7381 .75625 L
s
[(1)] .7381 .7375 0 1 Mshowa
.91667 .75 m
.91667 .75625 L
s
[(1.5)] .91667 .7375 0 1 Mshowa
.125 Mabswid
.05952 .75 m
.05952 .75375 L
s
.09524 .75 m
.09524 .75375 L
s
.13095 .75 m
.13095 .75375 L
s
.16667 .75 m
.16667 .75375 L
s
.2381 .75 m
.2381 .75375 L
s
.27381 .75 m
.27381 .75375 L
s
.30952 .75 m
.30952 .75375 L
s
.34524 .75 m
.34524 .75375 L
s
.41667 .75 m
.41667 .75375 L
s
.45238 .75 m
.45238 .75375 L
s
.4881 .75 m
.4881 .75375 L
s
.52381 .75 m
.52381 .75375 L
s
.59524 .75 m
.59524 .75375 L
s
.63095 .75 m
.63095 .75375 L
s
.66667 .75 m
.66667 .75375 L
s
.70238 .75 m
.70238 .75375 L
s
.77381 .75 m
.77381 .75375 L
s
.80952 .75 m
.80952 .75375 L
s
.84524 .75 m
.84524 .75375 L
s
.88095 .75 m
.88095 .75375 L
s
.95238 .75 m
.95238 .75375 L
s
.9881 .75 m
.9881 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.38095 .03571 m
.3872 .03571 L
s
[(-2)] .36845 .03571 1 0 Mshowa
.38095 .39286 m
.3872 .39286 L
s
[(-1)] .36845 .39286 1 0 Mshowa
.38095 1.10714 m
.3872 1.10714 L
s
[(1)] .36845 1.10714 1 0 Mshowa
.38095 1.46429 m
.3872 1.46429 L
s
[(2)] .36845 1.46429 1 0 Mshowa
.125 Mabswid
.38095 .10714 m
.3847 .10714 L
s
.38095 .17857 m
.3847 .17857 L
s
.38095 .25 m
.3847 .25 L
s
.38095 .32143 m
.3847 .32143 L
s
.38095 .46429 m
.3847 .46429 L
s
.38095 .53571 m
.3847 .53571 L
s
.38095 .60714 m
.3847 .60714 L
s
.38095 .67857 m
.3847 .67857 L
s
.38095 .82143 m
.3847 .82143 L
s
.38095 .89286 m
.3847 .89286 L
s
.38095 .96429 m
.3847 .96429 L
s
.38095 1.03571 m
.3847 1.03571 L
s
.38095 1.17857 m
.3847 1.17857 L
s
.38095 1.25 m
.3847 1.25 L
s
.38095 1.32143 m
.3847 1.32143 L
s
.38095 1.39286 m
.3847 1.39286 L
s
.25 Mabswid
.38095 0 m
.38095 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
.5 Mabswid
.02381 1.46429 m
.04261 1.43609 L
.04887 1.42669 L
.07393 1.3891 L
.0802 1.3797 L
.099 1.3515 L
.11779 1.32331 L
.12406 1.31391 L
.14912 1.27632 L
.15539 1.26692 L
.17419 1.23872 L
.19298 1.21053 L
.19925 1.20113 L
.22431 1.16353 L
.23058 1.15414 L
.24937 1.12594 L
.26817 1.09774 L
.27444 1.08835 L
.2995 1.05075 L
.30576 1.04135 L
.32456 1.01316 L
.34336 .98496 L
.34962 .97556 L
.37469 .93797 L
.38095 .92857 L
.39975 .90038 L
.41855 .87218 L
.42481 .86278 L
.44987 .82519 L
.45614 .81579 L
.47494 .78759 L
.49373 .7594 L
.5 .75 L
.52506 .71241 L
.53133 .70301 L
.55013 .67481 L
.56892 .64662 L
.57519 .63722 L
.60025 .59962 L
.60652 .59023 L
.62531 .56203 L
.64411 .53383 L
.65038 .52444 L
.67544 .48684 L
.6817 .47744 L
.7005 .44925 L
.7193 .42105 L
.72556 .41165 L
.75063 .37406 L
.75689 .36466 L
Mistroke
.77569 .33647 L
.79449 .30827 L
.80075 .29887 L
.82581 .26128 L
.83208 .25188 L
.85088 .22368 L
.86967 .19549 L
.87594 .18609 L
.901 .1485 L
.90727 .1391 L
.92607 .1109 L
.94486 .08271 L
.95113 .07331 L
.97619 .03571 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{192, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002@0000f2000`400?l00000o`00003oT03oool0
0900oooo000g0?ooo`030000003oool0oooo05H0oooo000g0?ooo`030000003oool0oooo05H0oooo
000g0?ooo`030000003oool0oooo05H0oooo000g0?ooo`030000003oool0oooo05H0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`1F0?ooo`00<@3oool2000000@0oooo0P00001B0?ooo`03
0000003oool0oooo0080oooo000/0?ooo`<00000103oool01@000000oooo0?ooo`3oool000000580
oooo00<000000?ooo`3oool00`3oool003<0oooo00D000000?ooo`3oool0oooo0000001B0?ooo`03
0000003oool0oooo00<0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo00@0oooo000g0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0103o
ool003L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`050?ooo`00=`3oool00`00
0000oooo0?ooo`1=0?ooo`030000003oool0oooo00H0oooo000g0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool01`3oool003L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`080?ooo`00=`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00P0oooo000g
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool02@3oool003L0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0:0?ooo`00=`3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo00/0oooo000g0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
2`3oool003L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0<0?ooo`00=`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo00d0oooo000g0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0>0?ooo`00=`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00h0oooo
000g0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03`3oool003L0oooo00<00000
0?ooo`3oool0A03oool00`000000oooo0?ooo`0?0?ooo`00=`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0100oooo000g0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool04@3oool003L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0B0?ooo`00=`3o
ool00`000000oooo0?ooo`100?ooo`030000003oool0oooo01<0oooo000g0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool04`3oool003L0oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0D0?ooo`00=`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo01D0
oooo000g0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool05@3oool003L0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`0F0?ooo`00=`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo01H0oooo000g0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool05`3oool003L0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0G0?ooo`00
=`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01P0oooo000g0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool06@3oool003L0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`0I0?ooo`00=`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo
01X0oooo000g0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool06`3oool003L0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo01d0oooo000g0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool07@3oool003L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0N0?oo
o`00=`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo01h0oooo000g0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool07`3oool003L0oooo00<000000?ooo`3oool0<`3o
ool00`000000oooo0?ooo`0P0?ooo`00=`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo0200oooo000g0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool08@3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0R0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0280oooo000a0?ooo`<000000`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo02<0oooo000b0?ooo`030000003oool0oooo0080oooo0P00000a
0?ooo`030000003oool0oooo02<0oooo000/0?ooo`<000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0903oool00380oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02@0oooo000a0?ooo`800000
103oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02D0oooo000g0?ooo`030000003o
ool0oooo02d0oooo00<000000?ooo`3oool09P3oool003L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0W0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02P0oooo000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool003L0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Y0?ooo`00=`3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo000g0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0[0?oo
o`00=`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo02`0oooo000g0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02h0oooo000g0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;P3oool003L0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0<03oool003L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a
0?ooo`00=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0380oooo000g0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0<`3oool003L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0c0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=@3oool0
03L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0e0?ooo`00=`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo000g0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=P3oool003L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0g0?ooo`00=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03L0oooo000g0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0>03oool003L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0i0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo03T0oooo000g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0>P3o
ool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0k0?ooo`00=`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03`0oooo000g0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0?@3oool003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0m0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03h0oooo000g
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?P3oool003L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0o0?ooo`00=`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo0400oooo000g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
@03oool000D0oooo0`00000A0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000140oooo
00<000000?ooo`3oool0403oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`<0
00004@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`001P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0@0?ooo`<000002@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`000`0000030?ooo`030000
003oool0oooo00/0oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`<000002@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`001P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000L0oooo0P00000B0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`0000001`3oool2000001<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`060?ooo`800000203oool000D0oooo0P00000B0?ooo`<000001`3oool3
00000140oooo00<000000?ooo`3oool0403oool3000000L0oooo0`00000A0?ooo`8000004P3oool2
000000P0oooo0`0000070?ooo`00=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
04@0oooo000g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A03oool000030?oo
o`000000000008d0000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0@0000010?ooo`40oooo000g0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0A`3oool003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`180?oo
o`00=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo04P0oooo000g0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0B@3oool003L0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1:0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo04/0oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0B`3oool003L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1<0?ooo`00=`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo04d0oooo000g0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0C@3oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1>
0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04h0oooo000g0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0C`3oool003L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1?0?ooo`00=`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0500oooo000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D@3oool0
03L0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`00=`3oool010000000oooo0?ooo`00001E
0?ooo`00=`3oool010000000oooo0?ooo`00001E0?ooo`00=`3oool00`000000oooo0000001F0?oo
o`00=`3oool2000005L0oooo000g0?ooo`800000E`3oool003L0oooo00<000000?ooo`3oool0EP3o
ool003L0oooo00<000000?ooo`3oool0EP3oool003H0oooo0P00001H0?ooo`00=P3oool2000005P0
oooo000e0?ooo`030000003oool0000005P0oooo000d0?ooo`040000003oool0oooo000005P0oooo
000d0?ooo`040000003oool0oooo000005P0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
F03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1F0?ooo`00<@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05H0oooo000`0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0EP3oool00300oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`1F0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo05H0oooo
000_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0EP3oool002h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1F0?ooo`00;@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo05H0oooo000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0EP3oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1F0?ooo`00:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05H0oooo000[0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0EP3oool002X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1F0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05H0
oooo000Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0EP3oool002T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05H0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0EP3oool002H0oooo00<000000?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3o
ool0EP3oool002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`800000
E`3oool002D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo05H0oooo000T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1F0?ooo`008`3oool00`000000oooo0?ooo`0;0?ooo`800000103oool00`00
0000oooo0?ooo`1F0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05H0
oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0EP3oool00240oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1F0?ooo`00803oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo05H0oooo000P0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0EP3oool001l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1F0?ooo`00
7`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo05H0oooo000N0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0EP3oool001h0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`1F0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
05H0oooo000L0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0EP3oool001/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1F0?ooo`006P3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo05H0oooo000J0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0EP3oool001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1F0?oo
o`00603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo05H0oooo000H0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0EP3oool001L0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1F0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo05H0oooo000F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0EP3oool001H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1F0?ooo`005@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo05H0oooo000D0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0EP3oool001@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1F
0?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo05H0oooo000B0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0EP3oool00140oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`1F0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo05H0oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0EP3oool0
00l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1F0?ooo`003`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo05H0oooo000>0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0EP3oool000d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1F0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo05H0oooo000<0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool000/0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`1F0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo05H0oooo000:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0EP3o
ool000X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1F0?ooo`002@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo05H0oooo00090?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0EP3oool000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`1F0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05H0oooo0006
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0EP3oool000D0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1F0?ooo`001@3oool00`000000oooo0?ooo`0Y0?ooo`<0
00000`3oool00`000000oooo0?ooo`1F0?ooo`00103oool00`000000oooo0?ooo`0Z0?ooo`800000
103oool2000005L0oooo000c0?ooo`050000003oool0oooo0?ooo`000000F03oool003<0oooo00D0
00000?ooo`3oool0oooo0000001H0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0EP3o
ool003L0oooo00<000000?ooo`3oool0EP3oool003L0oooo00<000000?ooo`3oool0EP3oool00900
oooo0000\
\>"],
  ImageRangeCache->{{{0, 143}, {215, 0}} -> {-1.08882, -2.12156, 0.0148016, \
0.0148016}}]
}, Closed]],

Cell[TextData[{
  "Retta di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`\(-2\) x + 5  y - 6 = 0\)]],
  " e suo grafico"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r2 = \(-2\) x + 5  y - 6 \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-6\) - 2\ x + 5\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{r2}, {x, \(-4\), 4}, {y, \(-4\), 4}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .4 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.0571429 0.119048 [
[.02381 .04464 -6 -9 ]
[.02381 .04464 6 0 ]
[.2619 .04464 -6 -9 ]
[.2619 .04464 6 0 ]
[.7381 .04464 -3 -9 ]
[.7381 .04464 3 0 ]
[.97619 .04464 -3 -9 ]
[.97619 .04464 3 0 ]
[.4875 .11667 -18 -4.5 ]
[.4875 .11667 0 4.5 ]
[.4875 .17619 -6 -4.5 ]
[.4875 .17619 0 4.5 ]
[.4875 .23571 -18 -4.5 ]
[.4875 .23571 0 4.5 ]
[.4875 .29524 -6 -4.5 ]
[.4875 .29524 0 4.5 ]
[.4875 .35476 -18 -4.5 ]
[.4875 .35476 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .4 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .05714 m
.02381 .06339 L
s
[(-4)] .02381 .04464 0 1 Mshowa
.2619 .05714 m
.2619 .06339 L
s
[(-2)] .2619 .04464 0 1 Mshowa
.7381 .05714 m
.7381 .06339 L
s
[(2)] .7381 .04464 0 1 Mshowa
.97619 .05714 m
.97619 .06339 L
s
[(4)] .97619 .04464 0 1 Mshowa
.125 Mabswid
.08333 .05714 m
.08333 .06089 L
s
.14286 .05714 m
.14286 .06089 L
s
.20238 .05714 m
.20238 .06089 L
s
.32143 .05714 m
.32143 .06089 L
s
.38095 .05714 m
.38095 .06089 L
s
.44048 .05714 m
.44048 .06089 L
s
.55952 .05714 m
.55952 .06089 L
s
.61905 .05714 m
.61905 .06089 L
s
.67857 .05714 m
.67857 .06089 L
s
.79762 .05714 m
.79762 .06089 L
s
.85714 .05714 m
.85714 .06089 L
s
.91667 .05714 m
.91667 .06089 L
s
.25 Mabswid
0 .05714 m
1 .05714 L
s
.5 .11667 m
.50625 .11667 L
s
[(0.5)] .4875 .11667 1 0 Mshowa
.5 .17619 m
.50625 .17619 L
s
[(1)] .4875 .17619 1 0 Mshowa
.5 .23571 m
.50625 .23571 L
s
[(1.5)] .4875 .23571 1 0 Mshowa
.5 .29524 m
.50625 .29524 L
s
[(2)] .4875 .29524 1 0 Mshowa
.5 .35476 m
.50625 .35476 L
s
[(2.5)] .4875 .35476 1 0 Mshowa
.125 Mabswid
.5 .00952 m
.50375 .00952 L
s
.5 .02143 m
.50375 .02143 L
s
.5 .03333 m
.50375 .03333 L
s
.5 .04524 m
.50375 .04524 L
s
.5 .06905 m
.50375 .06905 L
s
.5 .08095 m
.50375 .08095 L
s
.5 .09286 m
.50375 .09286 L
s
.5 .10476 m
.50375 .10476 L
s
.5 .12857 m
.50375 .12857 L
s
.5 .14048 m
.50375 .14048 L
s
.5 .15238 m
.50375 .15238 L
s
.5 .16429 m
.50375 .16429 L
s
.5 .1881 m
.50375 .1881 L
s
.5 .2 m
.50375 .2 L
s
.5 .2119 m
.50375 .2119 L
s
.5 .22381 m
.50375 .22381 L
s
.5 .24762 m
.50375 .24762 L
s
.5 .25952 m
.50375 .25952 L
s
.5 .27143 m
.50375 .27143 L
s
.5 .28333 m
.50375 .28333 L
s
.5 .30714 m
.50375 .30714 L
s
.5 .31905 m
.50375 .31905 L
s
.5 .33095 m
.50375 .33095 L
s
.5 .34286 m
.50375 .34286 L
s
.5 .36667 m
.50375 .36667 L
s
.5 .37857 m
.50375 .37857 L
s
.5 .39048 m
.50375 .39048 L
s
.25 Mabswid
.5 0 m
.5 .4 L
s
0 0 m
1 0 L
1 .4 L
0 .4 L
closepath
clip
newpath
.5 Mabswid
.02381 .00952 m
.04887 .01955 L
.07393 .02957 L
.0802 .03208 L
.099 .0396 L
.12406 .04962 L
.14286 .05714 L
.14912 .05965 L
.17419 .06967 L
.19925 .0797 L
.20551 .08221 L
.22431 .08972 L
.24937 .09975 L
.26817 .10727 L
.27444 .10977 L
.2995 .1198 L
.32456 .12982 L
.33083 .13233 L
.34962 .13985 L
.37469 .14987 L
.39348 .15739 L
.39975 .1599 L
.42481 .16992 L
.44987 .17995 L
.45614 .18246 L
.47494 .18997 L
.5 .2 L
.5188 .20752 L
.52506 .21003 L
.55013 .22005 L
.57519 .23008 L
.58145 .23258 L
.60025 .2401 L
.62531 .25013 L
.64411 .25764 L
.65038 .26015 L
.67544 .27018 L
.7005 .2802 L
.70677 .28271 L
.72556 .29023 L
.75063 .30025 L
.76942 .30777 L
.77569 .31028 L
.80075 .3203 L
.82581 .33033 L
.83208 .33283 L
.85088 .34035 L
.87594 .35038 L
.89474 .35789 L
.901 .3604 L
Mistroke
.92607 .37043 L
.95113 .38045 L
.95739 .38296 L
.97619 .39048 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 115.188},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000ER000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`001@3oool2000006@0
oooo0P00001[0?ooo`001`3oool300000640oooo00<000000?ooo`3oool0JP3oool000X0oooo0`00
001N0?ooo`030000003oool0oooo06X0oooo00070?ooo`800000103oool2000002X0oooo0`00000_
0?ooo`800000;`3oool300000340oooo0P0000060?ooo`001P3oool3000000H0oooo0P00000X0?oo
o`800000<03oool00`000000oooo0?ooo`0^0?ooo`800000<@3oool3000000H0oooo0000103oool0
00000000000000020?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool0803oool30000
00@0oooo00<000000?ooo`3oool0;@3oool200000340oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo000000060?ooo`001`3oool00`000000oooo0?ooo`080?ooo`8000009`3oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`050?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`<000008P3oool3000002l0oooo
00<000000?ooo`3oool0;P3oool300000340oooo00<000000?ooo`3oool01@3oool001L0oooo0`00
001A0?ooo`800000J`3oool001X0oooo0`00001>0?ooo`030000003oool0oooo06X0oooo003G0000
0040oooo00050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool3000000T0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`001@3oool00`000000oooo
0?ooo`0J0?ooo`800000503oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`040?ooo`00903oool3000004@0oooo0P00
001[0?ooo`009`3oool300000440oooo00<000000?ooo`3oool0JP3oool002X0oooo0P00000o0?oo
o`800000J`3oool002`0oooo0P00000m0?ooo`030000003oool0oooo06X0oooo000^0?ooo`@00000
>@3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool3000003H0oooo0P00001[0?ooo`00=@3oool2
000003@0oooo00<000000?ooo`3oool0JP3oool003L0oooo0P00000b0?ooo`800000J`3oool003T0
oooo0P00000`0?ooo`030000003oool0oooo06X0oooo000k0?ooo`8000007@3oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06X0oooo000m0?ooo`800000
6`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo0P00001[0?ooo`00?`3o
ool3000001P0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06X0oooo00120?ooo`<000005@3oool00`000000oooo000000070?ooo`8000001@3oool0
0`000000oooo0?ooo`1Z0?ooo`00A@3oool300000180oooo0`0000070?ooo`<00000103oool20000
06/0oooo00180?ooo`8000008@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool3000001h0oooo
0P00001[0?ooo`00C@3oool2000001`0oooo00<000000?ooo`3oool0JP3oool004l0oooo0P00000J
0?ooo`030000003oool0oooo06X0oooo001A0?ooo`800000603oool2000006/0oooo001C0?ooo`D0
00004`3oool00`000000oooo0?ooo`1Z0?ooo`00F03oool200000140oooo0P00001[0?ooo`00FP3o
ool2000000l0oooo00<000000?ooo`3oool0JP3oool005`0oooo0P0000060?ooo`<00000103oool0
0`000000oooo0?ooo`1Z0?ooo`00GP3oool2000000D0oooo00<000000?ooo`3oool00`3oool20000
06/0oooo001P0?ooo`<000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0
oooo001S0?ooo`<000001@3oool2000006/0oooo001T0?ooo`@000000`3oool00`000000oooo0?oo
o`1Z0?ooo`00J03oool2000000030?ooo`000000oooo06/0oooo001Z0?ooo`<00000J`3oool006/0
oooo00<000000?ooo`0000000P00001X0?ooo`00J`3oool2000000<0oooo0P00001V0?ooo`00J`3o
ool00`000000oooo0?ooo`040?ooo`<00000H`3oool006/0oooo00<000000?ooo`3oool01`3oool3
00000600oooo001[0?ooo`8000002`3oool2000005h0oooo001J0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0303oool2000005`0oooo001K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000000l0oooo0P00001J0?ooo`00
F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
403oool3000005L0oooo001K0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003o
ool0oooo01<0oooo0P00001E0?ooo`00FP3oool2000000P0oooo0`0000040?ooo`8000005P3oool2
000005<0oooo001[0?ooo`030000003oool0oooo01L0oooo0`00001@0?ooo`00J`3oool00`000000
oooo0?ooo`0J0?ooo`<00000C@3oool006/0oooo0P00000N0?ooo`800000B`3oool006/0oooo00<0
00000?ooo`3oool07`3oool2000004T0oooo001[0?ooo`8000008P3oool3000004H0oooo001[0?oo
o`030000003oool0oooo02@0oooo0`0000130?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`<0
0000@03oool006/0oooo0P00000[0?ooo`800000?P3oool006@0oooo0`0000040?ooo`030000003o
ool0oooo02`0oooo0`00000k0?ooo`00I03oool2000000D0oooo0P00000`0?ooo`800000>@3oool0
06H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`<00000=P3oool006H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`800000=03oool006@0oooo
0`0000040?ooo`800000=`3oool400000300oooo001[0?ooo`030000003oool0oooo03X0oooo0P00
000^0?ooo`00J`3oool2000003d0oooo0P00000/0?ooo`00J`3oool00`000000oooo0?ooo`0n0?oo
o`800000:P3oool006/0oooo00<000000?ooo`3oool0@03oool2000002P0oooo001[0?ooo`800000
@`3oool3000002D0oooo001[0?ooo`030000003oool0oooo04D0oooo0P00000S0?ooo`00J`3oool2
000004P0oooo0`00000P0?ooo`00J`3oool00`000000oooo0?ooo`1:0?ooo`8000007P3oool005X0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`1<0?oo
o`800000703oool005X0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00001?0?ooo`80
00006P3oool005`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0500oooo1@00000E0?ooo`00G03oool00`000000oooo0?ooo`050?ooo`8000001@3o
ool2000005H0oooo0P00000C0?ooo`00FP3oool3000000L0oooo0`0000040?ooo`030000003oool0
oooo05L0oooo0`00000@0?ooo`00J`3oool00`000000oooo0?ooo`1J0?ooo`8000003P3oool006/0
oooo0P00001M0?ooo`800000303oool006/0oooo00<000000?ooo`3oool0GP3oool3000000T0oooo
001[0?ooo`800000HP3oool3000000H0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {85.375, 0}} -> {-4.23078, -0.480016, \
0.029517, 0.029517}}]
}, Closed]],

Cell[TextData[{
  "Rette di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`x = 2\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y = 1\)]],
  "e rispettivi grafici"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{x\  \[Equal] 2, \ y \[Equal] 1}, {x, \(-1\), 
          4}, {y, \(-1\), 2}, 
        PlotStyle \[Rule] colore /@ {rosso, verde}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.190476 0.204762 0.190476 [
[.02381 .19226 -6 -9 ]
[.02381 .19226 6 0 ]
[.40476 .19226 -3 -9 ]
[.40476 .19226 3 0 ]
[.59524 .19226 -3 -9 ]
[.59524 .19226 3 0 ]
[.78571 .19226 -3 -9 ]
[.78571 .19226 3 0 ]
[.97619 .19226 -3 -9 ]
[.97619 .19226 3 0 ]
[.20179 .01429 -12 -4.5 ]
[.20179 .01429 0 4.5 ]
[.20179 .10952 -24 -4.5 ]
[.20179 .10952 0 4.5 ]
[.20179 .3 -18 -4.5 ]
[.20179 .3 0 4.5 ]
[.20179 .39524 -6 -4.5 ]
[.20179 .39524 0 4.5 ]
[.20179 .49048 -18 -4.5 ]
[.20179 .49048 0 4.5 ]
[.20179 .58571 -6 -4.5 ]
[.20179 .58571 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .20476 m
.02381 .21101 L
s
[(-1)] .02381 .19226 0 1 Mshowa
.40476 .20476 m
.40476 .21101 L
s
[(1)] .40476 .19226 0 1 Mshowa
.59524 .20476 m
.59524 .21101 L
s
[(2)] .59524 .19226 0 1 Mshowa
.78571 .20476 m
.78571 .21101 L
s
[(3)] .78571 .19226 0 1 Mshowa
.97619 .20476 m
.97619 .21101 L
s
[(4)] .97619 .19226 0 1 Mshowa
.125 Mabswid
.0619 .20476 m
.0619 .20851 L
s
.1 .20476 m
.1 .20851 L
s
.1381 .20476 m
.1381 .20851 L
s
.17619 .20476 m
.17619 .20851 L
s
.25238 .20476 m
.25238 .20851 L
s
.29048 .20476 m
.29048 .20851 L
s
.32857 .20476 m
.32857 .20851 L
s
.36667 .20476 m
.36667 .20851 L
s
.44286 .20476 m
.44286 .20851 L
s
.48095 .20476 m
.48095 .20851 L
s
.51905 .20476 m
.51905 .20851 L
s
.55714 .20476 m
.55714 .20851 L
s
.63333 .20476 m
.63333 .20851 L
s
.67143 .20476 m
.67143 .20851 L
s
.70952 .20476 m
.70952 .20851 L
s
.74762 .20476 m
.74762 .20851 L
s
.82381 .20476 m
.82381 .20851 L
s
.8619 .20476 m
.8619 .20851 L
s
.9 .20476 m
.9 .20851 L
s
.9381 .20476 m
.9381 .20851 L
s
.25 Mabswid
0 .20476 m
1 .20476 L
s
.21429 .01429 m
.22054 .01429 L
s
[(-1)] .20179 .01429 1 0 Mshowa
.21429 .10952 m
.22054 .10952 L
s
[(-0.5)] .20179 .10952 1 0 Mshowa
.21429 .3 m
.22054 .3 L
s
[(0.5)] .20179 .3 1 0 Mshowa
.21429 .39524 m
.22054 .39524 L
s
[(1)] .20179 .39524 1 0 Mshowa
.21429 .49048 m
.22054 .49048 L
s
[(1.5)] .20179 .49048 1 0 Mshowa
.21429 .58571 m
.22054 .58571 L
s
[(2)] .20179 .58571 1 0 Mshowa
.125 Mabswid
.21429 .03333 m
.21804 .03333 L
s
.21429 .05238 m
.21804 .05238 L
s
.21429 .07143 m
.21804 .07143 L
s
.21429 .09048 m
.21804 .09048 L
s
.21429 .12857 m
.21804 .12857 L
s
.21429 .14762 m
.21804 .14762 L
s
.21429 .16667 m
.21804 .16667 L
s
.21429 .18571 m
.21804 .18571 L
s
.21429 .22381 m
.21804 .22381 L
s
.21429 .24286 m
.21804 .24286 L
s
.21429 .2619 m
.21804 .2619 L
s
.21429 .28095 m
.21804 .28095 L
s
.21429 .31905 m
.21804 .31905 L
s
.21429 .3381 m
.21804 .3381 L
s
.21429 .35714 m
.21804 .35714 L
s
.21429 .37619 m
.21804 .37619 L
s
.21429 .41429 m
.21804 .41429 L
s
.21429 .43333 m
.21804 .43333 L
s
.21429 .45238 m
.21804 .45238 L
s
.21429 .47143 m
.21804 .47143 L
s
.21429 .50952 m
.21804 .50952 L
s
.21429 .52857 m
.21804 .52857 L
s
.21429 .54762 m
.21804 .54762 L
s
.21429 .56667 m
.21804 .56667 L
s
.25 Mabswid
.21429 0 m
.21429 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.59524 .58571 m
.59524 .57068 L
.59524 .55564 L
.59524 .5406 L
.59524 .52556 L
.59524 .51053 L
.59524 .49549 L
.59524 .48045 L
.59524 .46541 L
.59524 .45038 L
.59524 .43534 L
.59524 .4203 L
.59524 .40526 L
.59524 .39023 L
.59524 .37519 L
.59524 .36015 L
.59524 .34511 L
.59524 .33008 L
.59524 .31504 L
.59524 .3 L
.59524 .28496 L
.59524 .26992 L
.59524 .25489 L
.59524 .23985 L
.59524 .22481 L
.59524 .20977 L
.59524 .19474 L
.59524 .1797 L
.59524 .16466 L
.59524 .14962 L
.59524 .13459 L
.59524 .11955 L
.59524 .10451 L
.59524 .08947 L
.59524 .07444 L
.59524 .0594 L
.59524 .04436 L
.59524 .02932 L
.59524 .01429 L
s
0 1 0 r
.02381 .39524 m
.04887 .39524 L
.07393 .39524 L
.099 .39524 L
.12406 .39524 L
.14912 .39524 L
.17419 .39524 L
.19925 .39524 L
.22431 .39524 L
.24937 .39524 L
.27444 .39524 L
.2995 .39524 L
.32456 .39524 L
.34962 .39524 L
.37469 .39524 L
.39975 .39524 L
.42481 .39524 L
.44987 .39524 L
.47494 .39524 L
.5 .39524 L
.52506 .39524 L
.55013 .39524 L
.57519 .39524 L
.60025 .39524 L
.62531 .39524 L
.65038 .39524 L
.67544 .39524 L
.7005 .39524 L
.72556 .39524 L
.75063 .39524 L
.77569 .39524 L
.80075 .39524 L
.82581 .39524 L
.85088 .39524 L
.87594 .39524 L
.901 .39524 L
.92607 .39524 L
.95113 .39524 L
.97619 .39524 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 172.75},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000PB000`400?l00000o`00003o;P3oool0
0`000000oooo0?ooo`2W0?ooo`00;P3oool00`000000oooo0?ooo`2W0?ooo`009`3oool3000000@0
oooo00<000000?ooo`3oool0Y`3oool002P0oooo00<000000?ooo`3oool00`3oool2000004l0oooo
00<0o`000?ooo`3oool0EP3oool00280oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002L0oooo0P0000050?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo0P00001?0?ooo`03
0?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0
EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool0
0`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o
0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0
oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`00
0?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?oo
o`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000
003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?ooo`3oool0EP3oool0
02h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000
oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000M0?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00
7@3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo0P00001?0?ooo`030?l0
003oool0oooo05H0oooo000H0?ooo`<000000P3oool00`000000oooo000000090?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`007@3oool0
0`000000oooo000000070?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo05H0oooo000M0?ooo`<000001`3oool3000000@0oooo00<000000?ooo`3oool0CP3oool00`3o
0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo
00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?oo
o`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0EP3oool002h0oooo0P00001?0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`03
0000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0
CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003o
ool0oooo05H0oooo00060?ooo`<000009@3oool2000002D0oooo0`00000V0?ooo`030000003o0000
000002D0oooo0`00000W0?ooo`8000001P3oool000L0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0oooo00<000000?l0003oool09`3oool00`00
0000oooo0?ooo`0T0?ooo`<000001P3oool000040?ooo`0000000000000000<0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02H0oooo00<0o`000000
003oool09@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0000000H0oooo00070?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0V0?ooo`03
0?l000000000oooo02H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`00
1P3oool2000002H0oooo0P00000U0?ooo`8000009`3oool00`000000o`000000000U0?ooo`<00000
9`3oool00`000000oooo0?ooo`050?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003o
ool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool0
02h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00O`0000000`3o0000
00000000001E00000040oooo00050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
103oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool0
0`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o
0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0
oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`00
0?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?oo
o`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000
003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo0P00001?0?ooo`030?l0003o
ool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool0
02h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000
oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o0000oooo
0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^
0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool001d0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo05H0oooo000M0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool20000
04l0oooo00<0o`000?ooo`3oool0EP3oool001d0oooo00<000000?ooo`0000002@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool001d0oooo
00<000000?ooo`0000001`3oool2000000D0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo
0?ooo`1F0?ooo`007@3oool3000000L0oooo0`0000040?ooo`030000003oool0oooo04h0oooo00<0
o`000?ooo`3oool0EP3oool002h0oooo0P00001?0?ooo`030?l0003oool0oooo05H0oooo000^0?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3o
ool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0
003oool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool0
0`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo
04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000
oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>
0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?oo
o`3oool0EP3oool002h0oooo0P00001?0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000
003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3o
ool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0
oooo05H0oooo000W0?ooo`<00000103oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo
05H0oooo00050?ooold00?l01P3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000X0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`009`3oool2000000D0oooo00<00000
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?oo
o`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00
;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003o
ool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo0P00001?0?ooo`030?l0003oool0
oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0
oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo
0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o0000oooo0?oo
o`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?oo
o`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3o
ool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?ooo`3oool0
EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool0
0`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000M0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F
0?ooo`007P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001?0?oo
o`030?l0003oool0oooo05H0oooo000N0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000N0?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool0
EP3oool001d0oooo0P0000080?ooo`<00000103oool00`000000oooo0?ooo`1>0?ooo`030?l0003o
ool0oooo05H0oooo000^0?ooo`800000C`3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`00
0000oooo0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0
oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo
0?ooo`1F0?ooo`00;P3oool2000004l0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<00000
0?ooo`3oool0CP3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?oo
o`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3o
ool0EP3oool002h0oooo0P00001?0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003o
ool0oooo04h0oooo00<0o`000?ooo`3oool0EP3oool002h0oooo00<000000?ooo`3oool0CP3oool0
0`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo
05H0oooo000^0?ooo`800000C`3oool00`3o0000oooo0?ooo`1F0?ooo`00;P3oool00`000000oooo
0?ooo`1>0?ooo`030?l0003oool0oooo05H0oooo000^0?ooo`030000003oool0oooo04h0oooo00<0
o`000?ooo`3oool0EP3oool002L0oooo0`0000040?ooo`030000003oool0oooo04h0oooo00<0o`00
0?ooo`3oool0EP3oool002L0oooo0P0000050?ooo`800000C`3oool00`3o0000oooo0?ooo`1F0?oo
o`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:L0oooo000Y0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0Y`3oool002L0oooo0`0000040?ooo`030000003o
ool0oooo0:L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {128.563, 0}} -> {-1.1475, -1.08311, \
0.0184709, 0.0184709}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Rette in forma esplicita", "Subsubsection"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Retta di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`y = 2  x\  - \ 1\)]],
  " e grafico"
}], "Text"],

Cell[BoxData[
    \(\(r3 = y \[Equal] 2  x - 1;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{r3}, {x, \(-2\), 2}, {y, \(-2\), 3}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.214286 0.380952 0.809524 0.380952 [
[.02381 .79702 -12 -9 ]
[.02381 .79702 12 0 ]
[.40476 .79702 -9 -9 ]
[.40476 .79702 9 0 ]
[.59524 .79702 -3 -9 ]
[.59524 .79702 3 0 ]
[.78571 .79702 -9 -9 ]
[.78571 .79702 9 0 ]
[.97619 .79702 -3 -9 ]
[.97619 .79702 3 0 ]
[.20179 .04762 -12 -4.5 ]
[.20179 .04762 0 4.5 ]
[.20179 .42857 -12 -4.5 ]
[.20179 .42857 0 4.5 ]
[.20179 1.19048 -6 -4.5 ]
[.20179 1.19048 0 4.5 ]
[.20179 1.57143 -6 -4.5 ]
[.20179 1.57143 0 4.5 ]
[.20179 1.95238 -6 -4.5 ]
[.20179 1.95238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .80952 m
.02381 .81577 L
s
[(-0.5)] .02381 .79702 0 1 Mshowa
.40476 .80952 m
.40476 .81577 L
s
[(0.5)] .40476 .79702 0 1 Mshowa
.59524 .80952 m
.59524 .81577 L
s
[(1)] .59524 .79702 0 1 Mshowa
.78571 .80952 m
.78571 .81577 L
s
[(1.5)] .78571 .79702 0 1 Mshowa
.97619 .80952 m
.97619 .81577 L
s
[(2)] .97619 .79702 0 1 Mshowa
.125 Mabswid
.0619 .80952 m
.0619 .81327 L
s
.1 .80952 m
.1 .81327 L
s
.1381 .80952 m
.1381 .81327 L
s
.17619 .80952 m
.17619 .81327 L
s
.25238 .80952 m
.25238 .81327 L
s
.29048 .80952 m
.29048 .81327 L
s
.32857 .80952 m
.32857 .81327 L
s
.36667 .80952 m
.36667 .81327 L
s
.44286 .80952 m
.44286 .81327 L
s
.48095 .80952 m
.48095 .81327 L
s
.51905 .80952 m
.51905 .81327 L
s
.55714 .80952 m
.55714 .81327 L
s
.63333 .80952 m
.63333 .81327 L
s
.67143 .80952 m
.67143 .81327 L
s
.70952 .80952 m
.70952 .81327 L
s
.74762 .80952 m
.74762 .81327 L
s
.82381 .80952 m
.82381 .81327 L
s
.8619 .80952 m
.8619 .81327 L
s
.9 .80952 m
.9 .81327 L
s
.9381 .80952 m
.9381 .81327 L
s
.25 Mabswid
0 .80952 m
1 .80952 L
s
.21429 .04762 m
.22054 .04762 L
s
[(-2)] .20179 .04762 1 0 Mshowa
.21429 .42857 m
.22054 .42857 L
s
[(-1)] .20179 .42857 1 0 Mshowa
.21429 1.19048 m
.22054 1.19048 L
s
[(1)] .20179 1.19048 1 0 Mshowa
.21429 1.57143 m
.22054 1.57143 L
s
[(2)] .20179 1.57143 1 0 Mshowa
.21429 1.95238 m
.22054 1.95238 L
s
[(3)] .20179 1.95238 1 0 Mshowa
.125 Mabswid
.21429 .12381 m
.21804 .12381 L
s
.21429 .2 m
.21804 .2 L
s
.21429 .27619 m
.21804 .27619 L
s
.21429 .35238 m
.21804 .35238 L
s
.21429 .50476 m
.21804 .50476 L
s
.21429 .58095 m
.21804 .58095 L
s
.21429 .65714 m
.21804 .65714 L
s
.21429 .73333 m
.21804 .73333 L
s
.21429 .88571 m
.21804 .88571 L
s
.21429 .9619 m
.21804 .9619 L
s
.21429 1.0381 m
.21804 1.0381 L
s
.21429 1.11429 m
.21804 1.11429 L
s
.21429 1.26667 m
.21804 1.26667 L
s
.21429 1.34286 m
.21804 1.34286 L
s
.21429 1.41905 m
.21804 1.41905 L
s
.21429 1.49524 m
.21804 1.49524 L
s
.21429 1.64762 m
.21804 1.64762 L
s
.21429 1.72381 m
.21804 1.72381 L
s
.21429 1.8 m
.21804 1.8 L
s
.21429 1.87619 m
.21804 1.87619 L
s
.25 Mabswid
.21429 0 m
.21429 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
.97619 1.95238 m
.95113 1.90226 L
.93609 1.87218 L
.92607 1.85213 L
.901 1.80201 L
.89599 1.79198 L
.87594 1.75188 L
.85589 1.71178 L
.85088 1.70175 L
.82581 1.65163 L
.81579 1.63158 L
.80075 1.6015 L
.77569 1.55138 L
.77569 1.55138 L
.75063 1.50125 L
.73559 1.47118 L
.72556 1.45113 L
.7005 1.401 L
.69549 1.39098 L
.67544 1.35088 L
.65539 1.31078 L
.65038 1.30075 L
.62531 1.25063 L
.61529 1.23058 L
.60025 1.2005 L
.57519 1.15038 L
.57519 1.15038 L
.55013 1.10025 L
.53509 1.07018 L
.52506 1.05013 L
.5 1 L
.49499 .98997 L
.47494 .94987 L
.45489 .90977 L
.44987 .89975 L
.42481 .84962 L
.41479 .82957 L
.39975 .7995 L
.37469 .74937 L
.37469 .74937 L
.34962 .69925 L
.33459 .66917 L
.32456 .64912 L
.2995 .599 L
.29449 .58897 L
.27444 .54887 L
.25439 .50877 L
.24937 .49875 L
.22431 .44862 L
.21429 .42857 L
Mistroke
.19925 .3985 L
.17419 .34837 L
.17419 .34837 L
.14912 .29825 L
.13409 .26817 L
.12406 .24812 L
.099 .19799 L
.09398 .18797 L
.07393 .14787 L
.05388 .10777 L
.04887 .09774 L
.02381 .04762 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001/0000f2000`400?l00000o`00003oK03oool0
06`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo000L0?ooo`030000
003oool0oooo04d0oooo000L0?ooo`030000003oool0oooo04d0oooo000L0?ooo`030000003oool0
oooo04d0oooo000F0?ooo`<000000`3oool00`000000oooo0?ooo`1=0?ooo`002@3oool00`000000
oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`1=0?ooo`002@3oool00`000000oooo
0?ooo`050?ooo`<00000103oool01@000000oooo0?ooo`3oool0000004l0oooo000:0?ooo`030000
003oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`002P3oool00`000000oooo
0?ooo`090?ooo`<000000`3oool00`000000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0C@3oool000`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1=0?oo
o`00303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo000=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0C@3oool000d0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1=0?ooo`003P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo04d0oooo000>0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C@3oool000l0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1=0?ooo`003`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo04d0oooo000@0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0C@3oool00100oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1=
0?ooo`00403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo04d0oooo000A0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0C@3oool00140oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1=0?ooo`004P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04d0oooo000B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0C@3oool0
01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1=0?ooo`004`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo04d0oooo000D0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0C@3oool001@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1=0?ooo`005@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo04d0oooo000E0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0C@3oool001H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1=0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04d0oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0C@3o
ool001L0oooo0P0000030?ooo`030000003oool0oooo04d0oooo000H0?ooo`050000003oool0oooo
0?ooo`000000C`3oool001P0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`006@3oool01000
0000oooo0?ooo`00001?0?ooo`006@3oool010000000oooo0?ooo`00001?0?ooo`006P3oool00`00
0000oooo0000001?0?ooo`006P3oool00`000000oooo0000001?0?ooo`006`3oool2000004l0oooo
000F0?ooo`<000000P3oool2000004l0oooo000G0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0C@3oool00140oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0C@3oool001L0oooo00<000000?ooo`3oool00P3oool2000004h0oooo000F0?ooo`800000
103oool2000004h0oooo000L0?ooo`030000003oool0000004d0oooo000L0?ooo`030000003oool0
000004d0oooo000L0?ooo`040000003oool0oooo000004`0oooo000L0?ooo`040000003oool0oooo
000004`0oooo000L0?ooo`050000003oool0oooo0?ooo`000000B`3oool001`0oooo00D000000?oo
o`3oool0oooo0000001;0?ooo`00703oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
04P0oooo000L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B03oool001`0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`170?ooo`00703oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo04L0oooo000L0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0AP3oool001`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`160?oo
o`00703oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04D0oooo000L0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0A@3oool001`0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`140?ooo`00703oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo04@0oooo000L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool001`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`130?ooo`00703oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0480oooo000L0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0@P3oool001`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`11
0?ooo`00703oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo000L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0@03oool001`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`100?ooo`00703oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo03l0oooo000L0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0?`3oool0
01`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0n0?ooo`00703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo03h0oooo00050?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000X0oooo00<000000?ooo`3oool02@3oool3000000040?ooo`000000oooo0000
00<0oooo0`00000;0?ooo`<000002`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000<
0?ooo`<000000P3oool000D0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo00D000000?ooo`000000oooo000000070?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00X0oooo0P0000030?ooo`000`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool10?ooo`001@3oool00`000000
oooo000000070?ooo`8000002`3oool00`000000oooo0?ooo`090?ooo`030000003oool000000080
oooo00<000000?ooo`3oool00P3oool2000000d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`060?ooo`8000003`3oool100000040oooo0@3oool000D0oooo0`0000070?ooo`<00000
2P3oool00`000000oooo0?ooo`090?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000/0
oooo0P00000<0?ooo`800000203oool3000000`0oooo0`0000020?ooo`00703oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03/0oooo00060?ooofH0000000090?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`010?ooo`00703oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo000L0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0>@3oool001`0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0h0?ooo`00703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03P0oooo000L
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=`3oool001`0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0g0?ooo`00703oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo03H0oooo000L0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=P3oool001`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0e0?ooo`00703oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03D0oooo000L0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0=03oool001`0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03<0oooo
000L0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<`3oool001`0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0b0?ooo`00703oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo0380oooo000L0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0<@3oool001`0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`00703o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0300oooo000L0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0<03oool001`0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0_0?ooo`00703oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02l0
oooo000L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0;P3oool001`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0^0?ooo`00703oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo02d0oooo000L0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0;@3oool001`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0/0?ooo`00
703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02`0oooo000L0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0:`3oool001`0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0[0?ooo`00703oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
02X0oooo000L0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool001`0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Y0?ooo`00703oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02T0oooo000L0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0:03oool001H0oooo0`0000030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0:03oool001L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo02L0oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0W0?ooo`005`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool09P3oool001H0oooo0P0000040?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool09P3oool001`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0U0?ooo`00703oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02D0
oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0903oool001`0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0T0?ooo`00703oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo02<0oooo000L0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool08`3oool001`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0R0?ooo`00
703oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0280oooo000L0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool08@3oool001`0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0Q0?ooo`00703oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
0200oooo000L0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0803oool001`0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?ooo`00703oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01l0oooo000L0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool07P3oool001`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0N0?oo
o`00703oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo01d0oooo000L0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool07@3oool001`0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`0L0?ooo`00703oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo01`0oooo000L0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool06`3oool001`0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0K0?ooo`00703oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool06P3oool001`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I
0?ooo`00703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo000L0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`0H0?ooo`00703oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo01L0oooo000L0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool05`3oool0
01`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0F0?ooo`00703oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo01H0oooo000L0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool05@3oool001H0oooo0`0000030?ooo`030000003oool0oooo03D0oooo00<0
00000?ooo`3oool05@3oool001H0oooo0P0000040?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0503oool001P0oooo00D000000?ooo`3oool0oooo0000000h0?ooo`030000003oool0
oooo01@0oooo000H0?ooo`050000003oool0oooo0?ooo`000000>@3oool00`000000oooo0?ooo`0C
0?ooo`005P3oool3000000<0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0C0?oo
o`00703oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0180oooo000L0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool04P3oool001`0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0A0?ooo`00703oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo0140oooo000L0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0403oool001`0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0?0?ooo`00703oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo00l0oooo000L0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool03P3oool001`0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0>
0?ooo`00703oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00d0oooo000L0?ooo`03
0000003oool0oooo03d0oooo00<000000?ooo`3oool03@3oool001`0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`0=0?ooo`00703oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo00`0oooo000L0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0303oool0
01`0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0;0?ooo`00703oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo00/0oooo000L0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool02P3oool001`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0:0?ooo`00703oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo00T0oooo000L0?oo
o`030000003oool0oooo0440oooo00<000000?ooo`3oool02@3oool001`0oooo00<000000?ooo`3o
ool0@P3oool00`000000oooo0?ooo`080?ooo`00703oool00`000000oooo0?ooo`120?ooo`030000
003oool0oooo00P0oooo000L0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01`3o
ool001`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`070?ooo`00703oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo00H0oooo000L0?ooo`030000003oool0oooo04@0
oooo00<000000?ooo`3oool01P3oool001`0oooo00<000000?ooo`3oool0A03oool00`000000oooo
0?ooo`060?ooo`00703oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo00D0oooo000L
0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0103oool001`0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`040?ooo`00703oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo00<0oooo000L0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0
0`3oool001`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`020?ooo`00703oool0
0`000000oooo0?ooo`180?ooo`030000003oool0oooo0080oooo000F0?ooo`<000000`3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo0040oooo000H0?ooo`050000003oool0oooo0?oo
o`000000B`3oool00`000000oooo0?ooo`010?ooo`005`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo04d0oooo000H0?ooo`050000003oool0oooo0?ooo`000000C`3oool001H0oooo
0`0000030?ooo`030000003oool0oooo04d0oooo000L0?ooo`030000003oool0oooo04d0oooo001/
0?ooo`00K03oool006`0oooo001/0?ooo`00K03oool006`0oooo001/0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 107}, {215, 0}} -> {-0.735347, -2.31094, 0.0196112, \
0.0196112}}]
}, Closed]],

Cell[TextData[{
  "Rette di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`y = \(-\(1\/2\)\)\ x\  + 2\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y = \ 2\)]],
  " e rispettivi grafici"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{y == \(-\(1\/2\)\)\ x\  + 1, y == 2}, {x, \(-4\), 
          4}, {y, \(-4\), 4}, 
        PlotStyle \[Rule] colore /@ \ {magenta, cyan}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 0.130952 0.119048 [
[.02381 .11845 -6 -9 ]
[.02381 .11845 6 0 ]
[.2619 .11845 -6 -9 ]
[.2619 .11845 6 0 ]
[.7381 .11845 -3 -9 ]
[.7381 .11845 3 0 ]
[.97619 .11845 -3 -9 ]
[.97619 .11845 3 0 ]
[.4875 .0119 -12 -4.5 ]
[.4875 .0119 0 4.5 ]
[.4875 .25 -6 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .36905 -6 -4.5 ]
[.4875 .36905 0 4.5 ]
[.4875 .4881 -6 -4.5 ]
[.4875 .4881 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .13095 m
.02381 .1372 L
s
[(-4)] .02381 .11845 0 1 Mshowa
.2619 .13095 m
.2619 .1372 L
s
[(-2)] .2619 .11845 0 1 Mshowa
.7381 .13095 m
.7381 .1372 L
s
[(2)] .7381 .11845 0 1 Mshowa
.97619 .13095 m
.97619 .1372 L
s
[(4)] .97619 .11845 0 1 Mshowa
.125 Mabswid
.08333 .13095 m
.08333 .1347 L
s
.14286 .13095 m
.14286 .1347 L
s
.20238 .13095 m
.20238 .1347 L
s
.32143 .13095 m
.32143 .1347 L
s
.38095 .13095 m
.38095 .1347 L
s
.44048 .13095 m
.44048 .1347 L
s
.55952 .13095 m
.55952 .1347 L
s
.61905 .13095 m
.61905 .1347 L
s
.67857 .13095 m
.67857 .1347 L
s
.79762 .13095 m
.79762 .1347 L
s
.85714 .13095 m
.85714 .1347 L
s
.91667 .13095 m
.91667 .1347 L
s
.25 Mabswid
0 .13095 m
1 .13095 L
s
.5 .0119 m
.50625 .0119 L
s
[(-1)] .4875 .0119 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(1)] .4875 .25 1 0 Mshowa
.5 .36905 m
.50625 .36905 L
s
[(2)] .4875 .36905 1 0 Mshowa
.5 .4881 m
.50625 .4881 L
s
[(3)] .4875 .4881 1 0 Mshowa
.125 Mabswid
.5 .03571 m
.50375 .03571 L
s
.5 .05952 m
.50375 .05952 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .10714 m
.50375 .10714 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .22619 m
.50375 .22619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .34524 m
.50375 .34524 L
s
.5 .39286 m
.50375 .39286 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .46429 m
.50375 .46429 L
s
.25 Mabswid
.5 0 m
.5 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
.02381 .4881 m
.03634 .48183 L
.04887 .47556 L
.07393 .46303 L
.08647 .45677 L
.099 .4505 L
.12406 .43797 L
.13659 .4317 L
.14912 .42544 L
.17419 .41291 L
.18672 .40664 L
.19925 .40038 L
.22431 .38784 L
.23684 .38158 L
.24937 .37531 L
.27444 .36278 L
.28697 .35652 L
.2995 .35025 L
.32456 .33772 L
.33709 .33145 L
.34962 .32519 L
.37469 .31266 L
.38722 .30639 L
.39975 .30013 L
.42481 .28759 L
.43734 .28133 L
.44987 .27506 L
.47494 .26253 L
.48747 .25627 L
.5 .25 L
.52506 .23747 L
.53759 .2312 L
.55013 .22494 L
.57519 .21241 L
.58772 .20614 L
.60025 .19987 L
.62531 .18734 L
.63784 .18108 L
.65038 .17481 L
.67544 .16228 L
.68797 .15602 L
.7005 .14975 L
.72556 .13722 L
.7381 .13095 L
.75063 .12469 L
.77569 .11216 L
.78822 .10589 L
.80075 .09962 L
.82581 .08709 L
.83835 .08083 L
Mistroke
.85088 .07456 L
.87594 .06203 L
.88847 .05576 L
.901 .0495 L
.92607 .03697 L
.9386 .0307 L
.95113 .02444 L
.97619 .0119 L
Mfstroke
0 1 1 r
.02381 .36905 m
.04887 .36905 L
.07393 .36905 L
.099 .36905 L
.12406 .36905 L
.14912 .36905 L
.17419 .36905 L
.19925 .36905 L
.22431 .36905 L
.24937 .36905 L
.27444 .36905 L
.2995 .36905 L
.32456 .36905 L
.34962 .36905 L
.37469 .36905 L
.39975 .36905 L
.42481 .36905 L
.44987 .36905 L
.47494 .36905 L
.5 .36905 L
.52506 .36905 L
.55013 .36905 L
.57519 .36905 L
.60025 .36905 L
.62531 .36905 L
.65038 .36905 L
.67544 .36905 L
.7005 .36905 L
.72556 .36905 L
.75063 .36905 L
.77569 .36905 L
.80075 .36905 L
.82581 .36905 L
.85088 .36905 L
.87594 .36905 L
.901 .36905 L
.92607 .36905 L
.95113 .36905 L
.97619 .36905 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 144},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000K2000`400?l00000o`00003of03oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006@0oooo
0`0000040?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo0P00
001R0?ooo`030?l0o`3oool0oooo00H0oooo001O0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo05l0oooo0P3o0?l90?ooo`00I@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo05d0oooo0P3o0?l;0?ooo`00I03oool2000000D0oooo00<000000?ooo`3o
ool0F`3oool20?l0o`d0oooo001[0?ooo`030000003oool0oooo05T0oooo0P3o0?l?0?ooo`00J`3o
ool2000005P0oooo0P3o0?lA0?ooo`00J`3oool00`000000oooo0?ooo`1E0?ooo`80o`3o4`3oool0
06/0oooo00<000000?ooo`3oool0D`3oool20?l0oaD0oooo001[0?ooo`030000003oool0oooo0540
oooo0P3o0?lG0?ooo`00J`3oool00`000000oooo0?ooo`1>0?ooo`<0o`3o6@3oool006/0oooo0P00
001=0?ooo`80o`3o703oool006/0oooo00<000000?ooo`3oool0BP3oool20?l0oah0oooo001[0?oo
o`030000003oool0oooo04P0oooo0P3o0?lP0?ooo`00J`3oool00`000000oooo0?ooo`160?ooo`80
o`3o8P3oool006/0oooo00<000000?ooo`3oool0A03oool20?l0ob@0oooo001[0?ooo`800000A03o
ool00`3o0?l0oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo0?ooo`110?ooo`80o`3o9`3oool0
00T0oooo0P00000_0?ooo`<00000;P3oool00`000000oooo0?ooo`0^0?ooo`<000003@3oool30?l0
ob00oooo0P0000070?ooo`00203oool3000002l0oooo0P00000_0?ooo`030000003oool0oooo02h0
oooo0P00000<0?ooo`80o`3o8P3oool3000000L0oooo00030?ooo`<000000P3oool00`000000oooo
0000000Z0?ooo`<00000103oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0203oool00`3o0?l0oooo0?ooo`0R0?ooo`030000003oool0000000L0oooo
00090?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0;03oool200000340oooo00<0
00000?ooo`3oool01P3oool20?l0obH0oooo00<000000?ooo`3oool01P3oool000T0oooo00<00000
0?ooo`3oool0;P3oool3000002h0oooo00<000000?ooo`3oool0;P3oool3000000H0oooo0P3o0?lX
0?ooo`030000003oool0oooo00H0oooo001[0?ooo`030000003oool0oooo03D0oooo0P3o0?lc0?oo
o`00J`3oool00`000000oooo0?ooo`0c0?ooo`80o`3o=@3oool006/0oooo00<000000?ooo`3oool0
<@3oool20?l0ocL0oooo00020?oooiX000000`3o0?lf000000<0oooo00070?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`80o`3o00<0oooo
0000003oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`00J`3oool00`000000oooo0?ooo`0Z0?oo
o`80o`3o?P3oool006/0oooo00<000000?ooo`3oool0:03oool20?l0od00oooo001[0?ooo`030000
003oool0oooo02L0oooo00<0o`3o0?ooo`3oool0@03oool006/0oooo0P00000V0?ooo`80o`3o@`3o
ool006/0oooo00<000000?ooo`3oool08`3oool20?l0odD0oooo001[0?ooo`030000003oool0oooo
0240oooo0P3o0?m70?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`80o`3oB@3oool006/0oooo
00<000000?ooo`3oool0703oool30?l0od/0oooo001[0?ooo`8000006`3oool20?l0odh0oooo001[
0?ooo`030000003oool0oooo01P0oooo0P3o0?m@0?ooo`00J`3oool00`000000oooo0?ooo`0F0?oo
o`80o`3oDP3oool006/0oooo00<000000?ooo`3oool0503oool20?l0oe@0oooo001[0?ooo`030000
003oool0oooo0180oooo0P3o0?mF0?ooo`00J`3oool200000140oooo0P3o0?mH0?ooo`00J`3oool0
0`000000oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo05P0oooo001[0?ooo`030000003oool0oooo
00d0oooo0P3o0?mK0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`80o`3oG@3oool006/0oooo
00<000000?ooo`3oool02@3oool20?l0oel0oooo001[0?ooo`800000203oool20?l0of40oooo001[
0?ooo`030000003oool0oooo00@0oooo0`3o0?mS0?ooo`00J`3oool00`000000oooo0?ooo`020?oo
o`80o`3oIP3oool006/0oooo00<000000?ooo`3oool00P3o0?mX0?ooo`00I03oool3000000@0oooo
00<000000?l0o`3o0?l0JP3oool006D0oooo00<000000?ooo`3oool00P3oool20?l0o`030000003o
ool0oooo06T0oooo001U0?ooo`030000003oool0oooo0080o`3o00<0oooo0000003oool0J`3oool0
06D0oooo00<000000?ooo`3o0?l00`3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000
o`3o0?l0o`040?ooo`030000003oool0oooo06X0oooo001R0?ooo`<0o`3o1P3oool00`000000oooo
0?ooo`1Z0?ooo`00H03oool20?l0o`T0oooo0P00001[0?ooo`00G`3oool00`3o0?l0oooo0?ooo`09
0?ooo`030000003oool0oooo06X0oooo001M0?ooo`80o`3o303oool00`000000oooo0?ooo`1Z0?oo
o`00F`3oool20?l0o`h0oooo00<000000?ooo`3oool0JP3oool005T0oooo0P3o0?l@0?ooo`030000
003oool0oooo06X0oooo001G0?ooo`80o`3o4P3oool2000006/0oooo001E0?ooo`80o`3o503oool0
0`000000oooo0?ooo`1Z0?ooo`00D`3oool20?l0oaH0oooo00<000000?ooo`3oool0JP3oool00540
oooo0P3o0?lH0?ooo`030000003oool0oooo06X0oooo001?0?ooo`80o`3o6P3oool00`000000oooo
0?ooo`1Z0?ooo`00C@3oool20?l0oa`0oooo0P00001[0?ooo`00B`3oool20?l0oah0oooo00<00000
0?ooo`3oool0JP3oool004P0oooo0`3o0?lP0?ooo`030000003oool0oooo06X0oooo00160?ooo`80
o`3o8`3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool20?l0obD0oooo00<000000?ooo`3oool0
JP3oool00480oooo0P3o0?lW0?ooo`800000J`3oool00400oooo0P3o0?lY0?ooo`030000003oool0
oooo06X0oooo000n0?ooo`80o`3o:`3oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool00`3o0?l0
oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo000k0?ooo`80o`3o9`3oool3000000@0oooo
00<000000?ooo`3oool0JP3oool000L0oooob@00ool80?ooo`00=P3oool20?l0obh0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool00`3o0?l0oooo0?ooo`0^0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool003<0oooo0P3o0?l_0?ooo`<0
0000103oool00`000000oooo0?ooo`1Z0?ooo`00<@3oool20?l0ocP0oooo00<000000?ooo`3oool0
JP3oool002l0oooo0P3o0?lj0?ooo`800000J`3oool002d0oooo0P3o0?ll0?ooo`030000003oool0
oooo06X0oooo000[0?ooo`80o`3o?P3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool30?l0od00
oooo00<000000?ooo`3oool0JP3oool002H0oooo0P3o0?m30?ooo`030000003oool0oooo06X0oooo
000T0?ooo`80o`3oA@3oool2000006/0oooo000R0?ooo`80o`3oA`3oool00`000000oooo0?ooo`1Z
0?ooo`00803oool20?l0odT0oooo00<000000?ooo`3oool0JP3oool001h0oooo0P3o0?m;0?ooo`03
0000003oool0oooo06X0oooo000M0?ooo`030?l0o`3oool0oooo04/0oooo00<000000?ooo`3oool0
JP3oool001/0oooo0P3o0?m>0?ooo`800000J`3oool001T0oooo0P3o0?m@0?ooo`030000003oool0
oooo06X0oooo000G0?ooo`80o`3oDP3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool20?l0oe@0
oooo00<000000?ooo`3oool0JP3oool001<0oooo0P3o0?mF0?ooo`030000003oool0oooo06X0oooo
000@0?ooo`<0o`3oF03oool2000006/0oooo000>0?ooo`80o`3oF`3oool00`000000oooo0?ooo`1Z
0?ooo`00303oool20?l0oed0oooo00<000000?ooo`3oool0JP3oool000X0oooo0P3o0?mO0?ooo`03
0000003oool0oooo06X0oooo00090?ooo`030?l0o`3oool0oooo05P0oooo0`0000040?ooo`030000
003oool0oooo06X0oooo00070?ooo`80o`3oG@3oool00`000000oooo0?ooo`020?ooo`800000J`3o
ool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001T0?ooo`<00000103oool00`000000
oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {107, 0}} -> {-4.28939, -1.13472, 0.029926, \
0.029926}}]
}, Closed]],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"OutputPDF",
WindowSize->{813, 580},
WindowMargins->{{115, Automatic}, {Automatic, 8}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PrintingOptions->{"PrintingMargins"->{{56.6875, 56.6875}, {70.8125, \
70.8125}}},
ShowSelection->True,
CellLabelAutoDelete->True,
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "OutputPDF"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{Cell[ 
            TextData[ {"Nozioni di geometria analitica e rette"}], "Footer"], 
          None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}, {Cell[ 
            TextData[ {"Nozioni di geometria analitica e rette"}], "Footer"], 
          None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->"TitleGrouping",
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Title", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None],
  
  Cell[StyleData["Subtitle", "OutputPDF"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->True,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "OutputPDF"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "OutputPDF"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->14],
  
  Cell[StyleData["Text", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->0.5,
    CellMargins->{{25, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.360784, 0.678431, 0.870588],
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[0.705882, 0.85098, 0.937255]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{25, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{25, 0}, {6, 6}}],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->9,
    Background->None],
  
  Cell[StyleData["Input", "OutputPDF"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->True,
    CellMargins->{{25, 10}, {8, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[1, 0.623529, 0.623529],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontSize->12,
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{25, Inherited}, {12, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->12,
    Background->None],
  
  Cell[StyleData["Output", "OutputPDF"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}],
  
  Cell[StyleData["Graphics", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "OutputPDF"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{0, 4}, {2, 10}},
    TextAlignment->Left,
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic",
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{0, 10}, {2, 12}},
    TextAlignment->Left,
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{0, 10}, {1, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->9],
  
  Cell[StyleData["Author", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    Background->GrayLevel[1]],
  
  Cell[StyleData["Author", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->11,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{10, 10}, {40, 2}},
    TextAlignment->Right,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    TextAlignment->Right,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    TextAlignment->Right,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7],
  
  Cell[StyleData["Copyright", "OutputPDF"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10],
  
  Cell[StyleData["Abstract", "OutputPDF"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Example", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.34902, 0.807843, 0.807843],
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.639216, 0.894118, 0.894118]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellFrame->True,
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellFrame->True,
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->14,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Definition", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    FontWeight->"Normal",
    Background->RGBColor[0.823529, 0.94902, 0.94902]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.647059, 0.219608, 0.647059],
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Normal",
    FontColor->RGBColor[0.25098, 0, 0.25098],
    Background->RGBColor[0.858824, 0.584314, 0.858824]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Theorem", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    FontWeight->"Normal",
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caution"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Caution",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.443137, 0.443137],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Caution", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Caution", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Caution", "Printout"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Caution", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Advice"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Advice",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.682353, 1, 0.682353],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Advice", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Advice", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Advice", "Printout"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Advice", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->"NormalGrouping",
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Exercise", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseMain", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseTitle"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseTitle", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["ExerciseTitle", "Condensed"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["ExerciseTitle", "Printout"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseTitle", "OutputPDF"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{32, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{32, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{32, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "OutputPDF"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Problem"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Problem", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Problem", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellDingbat->"\[FilledSmallCircle]",
    CellMargins->{{50, 10}, {Inherited, Inherited}},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{50, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10],
  
  Cell[StyleData["BulletedList", "OutputPDF"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "OutputPDF"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "OutputPDF"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figura ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]],
  
  Cell[StyleData["NumberedFigure", "OutputPDF"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]],
  
  Cell[StyleData["NumberedTable", "OutputPDF"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->11,
    FontWeight->"Normal",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->14,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["Hyperlink", "OutputPDF"],
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "OutputPDF"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "inizializzazione"->{
    Cell[5828, 181, 599, 12, 179, "Input",
      InitializationCell->True,
      CellTags->"inizializzazione"]},
  "figura1"->{
    Cell[6951, 219, 223, 5, 52, "Text",
      CellTags->"figura1"]},
  "areaTriangolo"->{
    Cell[67740, 1919, 66, 1, 43, "Section",
      CellTags->"areaTriangolo"]},
  "figura2"->{
    Cell[69124, 1964, 34597, 866, 258, 8923, 544, "GraphicsData", 
    "PostScript", "NumberedFigure",
      CellTags->"figura2"]},
  "figura3"->{
    Cell[132849, 3791, 415, 13, 52, "Text",
      CellTags->"figura3"]},
  "vettP1P"->{
    Cell[173968, 4807, 98, 2, 79, "Input",
      CellTags->"vettP1P"],
    Cell[174069, 4811, 138, 3, 69, "Output",
      CellTags->"vettP1P"]},
  "eqImplicita"->{
    Cell[1714841, 39870, 112, 2, 58, "Definition",
      CellTags->"eqImplicita"]},
  "retteescluse"->{
    Cell[1714956, 39874, 1136, 36, 105, "Text",
      CellTags->"retteescluse"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"inizializzazione", 1904136, 46010},
  {"figura1", 1904264, 46014},
  {"areaTriangolo", 1904354, 46017},
  {"figura2", 1904448, 46020},
  {"figura3", 1904595, 46024},
  {"vettP1P", 1904683, 46027},
  {"eqImplicita", 1904847, 46032},
  {"retteescluse", 1904951, 46035}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 76, 0, 118, "Title"],
Cell[1855, 55, 29, 0, 54, "Author"],
Cell[1887, 57, 293, 9, 33, "Copyright"],

Cell[CellGroupData[{
Cell[2205, 70, 35, 0, 56, "Subsection"],
Cell[2243, 72, 404, 7, 92, "Text"],
Cell[2650, 81, 60, 0, 29, "BulletedList"],
Cell[2713, 83, 41, 0, 29, "BulletedList"],
Cell[2757, 85, 56, 0, 29, "BulletedList"],
Cell[2816, 87, 57, 0, 29, "BulletedList"],
Cell[2876, 89, 54, 0, 29, "BulletedList"],
Cell[2933, 91, 1031, 27, 114, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4001, 123, 32, 0, 35, "Subsection"],
Cell[4036, 125, 817, 25, 76, "Text"],
Cell[4856, 152, 364, 9, 54, "Output"],
Cell[5223, 163, 188, 4, 80, "Input",
  InitializationCell->True],
Cell[5414, 169, 288, 5, 139, "Input",
  InitializationCell->True],
Cell[5705, 176, 120, 3, 32, "Text"],
Cell[5828, 181, 599, 12, 179, "Input",
  InitializationCell->True,
  CellTags->"inizializzazione"]
}, Closed]],

Cell[CellGroupData[{
Cell[6464, 198, 60, 0, 43, "Section"],
Cell[6527, 200, 92, 2, 32, "Text"],
Cell[6622, 204, 55, 1, 79, "Input"],
Cell[6680, 207, 175, 7, 32, "Text"],
Cell[6858, 216, 90, 1, 79, "Input"],
Cell[6951, 219, 223, 5, 52, "Text",
  CellTags->"figura1"],
Cell[7177, 226, 32865, 808, 140, 9073, 509, "GraphicsData", "PostScript", \
"Graphics"],

Cell[CellGroupData[{
Cell[40067, 1038, 153, 2, 119, "Input"],
Cell[40223, 1042, 84, 1, 69, "Output"]
}, Closed]],
Cell[40322, 1046, 74, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[40421, 1050, 56, 1, 79, "Input"],
Cell[40480, 1053, 42, 1, 69, "Output"]
}, Closed]],
Cell[40537, 1057, 548, 18, 56, "Text"],

Cell[CellGroupData[{
Cell[41110, 1079, 63, 1, 94, "Input"],
Cell[41176, 1082, 103, 2, 83, "Output"]
}, Closed]],
Cell[41294, 1087, 73, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[41392, 1091, 81, 1, 94, "Input"],
Cell[41476, 1094, 66, 1, 82, "Output"]
}, Closed]],
Cell[41557, 1098, 208, 6, 32, "Text"],

Cell[CellGroupData[{
Cell[41790, 1108, 47, 1, 79, "Input"],
Cell[41840, 1111, 66, 1, 82, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[41943, 1117, 46, 0, 56, "Subsection"],
Cell[41992, 1119, 169, 7, 32, "Text"],
Cell[42164, 1128, 115, 2, 99, "Input"],
Cell[42282, 1132, 206, 6, 32, "Text"],

Cell[CellGroupData[{
Cell[42513, 1142, 266, 4, 119, "Input"],
Cell[42782, 1148, 23016, 686, 140, 9082, 509, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[65813, 1837, 102, 3, 32, "Text"],
Cell[65918, 1842, 54, 1, 79, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[66021, 1849, 40, 0, 43, "Section"],
Cell[66064, 1851, 54, 1, 79, "Input"],
Cell[66121, 1854, 165, 7, 32, "Text"],
Cell[66289, 1863, 113, 2, 99, "Input"],
Cell[66405, 1867, 284, 8, 52, "Text"],

Cell[CellGroupData[{
Cell[66714, 1879, 56, 1, 79, "Input"],
Cell[66773, 1882, 62, 1, 69, "Output"]
}, Closed]],
Cell[66850, 1886, 241, 4, 52, "Text"],
Cell[67094, 1892, 71, 1, 82, "Input"],
Cell[67168, 1895, 66, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[67259, 1899, 53, 1, 79, "Input"],
Cell[67315, 1902, 85, 1, 72, "Output"]
}, Closed]],
Cell[67415, 1906, 288, 8, 52, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[67740, 1919, 66, 1, 43, "Section",
  CellTags->"areaTriangolo"],
Cell[67809, 1922, 54, 1, 79, "Input"],
Cell[67866, 1925, 362, 11, 32, "Text"],
Cell[68231, 1938, 169, 3, 119, "Input"],
Cell[68403, 1943, 718, 19, 72, "Text"],
Cell[69124, 1964, 34597, 866, 258, 8923, 544, "GraphicsData", "PostScript", \
"NumberedFigure",
  CellTags->"figura2"],

Cell[CellGroupData[{
Cell[103746, 2834, 207, 4, 139, "Input"],
Cell[103956, 2840, 65, 1, 69, "Output"],
Cell[104024, 2843, 65, 1, 69, "Output"]
}, Closed]],
Cell[104104, 2847, 127, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[104256, 2854, 72, 1, 79, "Input"],
Cell[104331, 2857, 318, 8, 101, "Output"]
}, Closed]],
Cell[104664, 2868, 214, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[104903, 2876, 65, 1, 79, "Input"],
Cell[104971, 2879, 458, 14, 101, "Output"]
}, Closed]],
Cell[105444, 2896, 94, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[105563, 2902, 126, 2, 79, "Input"],
Cell[105692, 2906, 90, 1, 69, "Output"]
}, Closed]],
Cell[105797, 2910, 98, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[105920, 2916, 91, 1, 94, "Input"],
Cell[106014, 2919, 127, 3, 83, "Output"]
}, Closed]],
Cell[106156, 2925, 429, 10, 84, "Text"],
Cell[106588, 2937, 230, 7, 112, "Input"],
Cell[106821, 2946, 131, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[106977, 2953, 88, 1, 94, "Input"],
Cell[107068, 2956, 127, 3, 83, "Output"]
}, Closed]],
Cell[107210, 2962, 71, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[107306, 2966, 66, 1, 79, "Input"],
Cell[107375, 2969, 38, 1, 69, "Output"]
}, Closed]],
Cell[107428, 2973, 98, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[107551, 2979, 282, 8, 112, "Input"],
Cell[107836, 2989, 112, 2, 83, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[107985, 2996, 46, 0, 56, "Subsection"],
Cell[108034, 2998, 86, 1, 79, "Input"],
Cell[108123, 3001, 90, 1, 79, "Input"],

Cell[CellGroupData[{
Cell[108238, 3006, 417, 6, 159, "Input"],
Cell[108658, 3014, 22874, 722, 140, 8903, 544, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[131547, 3739, 54, 1, 79, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[131650, 3746, 59, 0, 43, "Section"],
Cell[131712, 3748, 54, 1, 79, "Input"],
Cell[131769, 3751, 636, 18, 85, "Text"],
Cell[132408, 3771, 72, 1, 79, "Input"],
Cell[132483, 3774, 307, 12, 32, "Text"],
Cell[132793, 3788, 53, 1, 79, "Input"],
Cell[132849, 3791, 415, 13, 52, "Text",
  CellTags->"figura3"],
Cell[133267, 3806, 37854, 884, 238, 9063, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[171124, 4692, 510, 18, 32, "Text"],
Cell[171637, 4712, 127, 2, 99, "Input"],
Cell[171767, 4716, 496, 19, 32, "Text"],

Cell[CellGroupData[{
Cell[172288, 4739, 60, 1, 79, "Input"],
Cell[172351, 4742, 62, 1, 69, "Output"]
}, Closed]],
Cell[172428, 4746, 664, 22, 32, "Text"],

Cell[CellGroupData[{
Cell[173117, 4772, 58, 1, 79, "Input"],
Cell[173178, 4775, 50, 1, 69, "Output"]
}, Closed]],
Cell[173243, 4779, 700, 24, 32, "Text"],

Cell[CellGroupData[{
Cell[173968, 4807, 98, 2, 79, "Input",
  CellTags->"vettP1P"],
Cell[174069, 4811, 138, 3, 69, "Output",
  CellTags->"vettP1P"]
}, Closed]],
Cell[174222, 4817, 654, 23, 32, "Text"],

Cell[CellGroupData[{
Cell[174901, 4844, 62, 1, 79, "Input"],
Cell[174966, 4847, 115, 2, 69, "Output"]
}, Closed]],
Cell[175096, 4852, 123, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[175244, 4861, 132, 3, 79, "Input"],
Cell[175379, 4866, 90, 1, 69, "Output"]
}, Closed]],
Cell[175484, 4870, 434, 12, 52, "Text"],
Cell[175921, 4884, 655, 17, 73, "Definition"],

Cell[CellGroupData[{
Cell[176601, 4905, 46, 0, 56, "Subsection"],
Cell[176650, 4907, 68, 1, 79, "Input"],
Cell[176721, 4910, 163, 3, 79, "Input"],

Cell[CellGroupData[{
Cell[176909, 4917, 472, 8, 159, "Input"],

Cell[CellGroupData[{
Cell[177406, 4929, 39359, 902, 397, 9063, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[216768, 5833, 38996, 896, 397, 9063, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[255767, 6731, 38818, 894, 397, 9067, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[294588, 7627, 38806, 894, 397, 9063, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[333397, 8523, 37742, 880, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[371142, 9405, 39221, 899, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[410366, 10306, 39269, 899, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[449638, 11207, 37718, 886, 70, 9117, 529, "GraphicsData", "PostScript", \
"Graphics"],
Cell[487359, 12095, 39354, 900, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[526716, 12997, 40395, 913, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[567114, 13912, 40517, 915, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[607634, 14829, 40513, 915, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[648150, 15746, 40577, 915, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[688730, 16663, 40638, 916, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[729371, 17581, 40002, 908, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[769376, 18491, 40128, 910, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[809507, 19403, 40136, 910, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[849646, 20315, 39822, 906, 70, 9059, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[889471, 21223, 40306, 912, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[929780, 22137, 40468, 914, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[970251, 23053, 40573, 915, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1010827, 23970, 40582, 916, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1051412, 24888, 40675, 917, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1092090, 25807, 40756, 918, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1132849, 26727, 40752, 918, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1173604, 27647, 41108, 922, 70, 9057, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1214715, 28571, 41059, 921, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1255777, 29494, 41013, 921, 70, 9059, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1296793, 30417, 41023, 921, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1337819, 31340, 41096, 922, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1378918, 32264, 41165, 923, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1420086, 33189, 41246, 924, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1461335, 34115, 41302, 924, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1502640, 35041, 41375, 925, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1544018, 35968, 41428, 926, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1585449, 36896, 41505, 927, 70, 9061, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1626957, 37825, 41549, 927, 70, 9065, 523, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1668509, 38754, 41637, 929, 70, 9059, 523, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[1710173, 39687, 88, 1, 79, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1710310, 39694, 58, 0, 43, "Section"],
Cell[1710371, 39696, 248, 7, 52, "Text"],
Cell[1710622, 39705, 115, 2, 50, "Output"],
Cell[1710740, 39709, 71, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1710836, 39713, 378, 7, 99, "Input"],
Cell[1711217, 39722, 606, 21, 83, "Output"]
}, Closed]],
Cell[1711838, 39746, 174, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1712037, 39755, 62, 1, 79, "Input"],
Cell[1712102, 39758, 74, 1, 83, "Output"]
}, Closed]],
Cell[1712191, 39762, 29, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1712245, 39766, 62, 1, 79, "Input"],
Cell[1712310, 39769, 74, 1, 86, "Output"]
}, Closed]],
Cell[1712399, 39773, 98, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[1712522, 39779, 89, 1, 79, "Input"],
Cell[1712614, 39782, 102, 2, 86, "Output"]
}, Closed]],
Cell[1712731, 39787, 63, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1712819, 39791, 119, 2, 97, "Input"],
Cell[1712941, 39795, 111, 2, 86, "Output"]
}, Closed]],
Cell[1713067, 39800, 386, 9, 53, "Text"],

Cell[CellGroupData[{
Cell[1713478, 39813, 123, 3, 79, "Input"],
Cell[1713604, 39818, 132, 2, 86, "Output"]
}, Closed]],
Cell[1713751, 39823, 59, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1713835, 39827, 101, 2, 79, "Input"],
Cell[1713939, 39831, 92, 1, 69, "Output"]
}, Closed]],
Cell[1714046, 39835, 215, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[1714286, 39847, 65, 1, 79, "Input"],
Cell[1714354, 39850, 110, 2, 69, "Output"]
}, Closed]],
Cell[1714479, 39855, 28, 0, 32, "Text"],
Cell[1714510, 39857, 84, 1, 79, "Input"],
Cell[1714597, 39860, 241, 8, 32, "Text"],
Cell[1714841, 39870, 112, 2, 58, "Definition",
  CellTags->"eqImplicita"],
Cell[1714956, 39874, 1136, 36, 105, "Text",
  CellTags->"retteescluse"],

Cell[CellGroupData[{
Cell[1716117, 39914, 65, 1, 79, "Input"],
Cell[1716185, 39917, 120, 2, 83, "Output"]
}, Closed]],
Cell[1716320, 39922, 28, 0, 32, "Text"],
Cell[1716351, 39924, 110, 2, 94, "Input"],
Cell[1716464, 39928, 234, 9, 32, "Text"],
Cell[1716701, 39939, 78, 1, 46, "DisplayFormula"],
Cell[1716782, 39942, 35, 0, 32, "Text"],
Cell[1716820, 39944, 76, 0, 58, "Definition"],
Cell[1716899, 39946, 182, 8, 33, "Text"],
Cell[1717084, 39956, 370, 8, 72, "Text"],
Cell[1717457, 39966, 568, 15, 51, "DisplayFormula"],
Cell[1718028, 39983, 93, 2, 32, "Text"],
Cell[1718124, 39987, 71, 1, 35, "DisplayFormula"],
Cell[1718198, 39990, 69, 0, 32, "Text"],
Cell[1718270, 39992, 60, 1, 35, "DisplayFormula"],
Cell[1718333, 39995, 680, 16, 92, "Text"],
Cell[1719016, 40013, 54, 1, 79, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1719107, 40019, 40, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[1719172, 40023, 51, 0, 46, "Subsubsection"],
Cell[1719226, 40025, 54, 1, 79, "Input"],
Cell[1719283, 40028, 216, 5, 64, "Text"],
Cell[1719502, 40035, 88, 1, 79, "Input"],
Cell[1719593, 40038, 205, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[1719823, 40050, 84, 1, 79, "Input"],
Cell[1719910, 40053, 76, 1, 69, "Output"]
}, Closed]],
Cell[1720001, 40057, 167, 6, 33, "Text"],

Cell[CellGroupData[{
Cell[1720193, 40067, 320, 5, 119, "Input"],
Cell[1720516, 40074, 18356, 470, 222, 4140, 289, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1738887, 40547, 147, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[1739059, 40558, 84, 1, 79, "Input"],
Cell[1739146, 40561, 69, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1739252, 40567, 315, 5, 119, "Input"],
Cell[1739570, 40574, 7727, 289, 114, 2959, 225, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1747312, 40866, 147, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[1747484, 40877, 84, 1, 79, "Input"],
Cell[1747571, 40880, 76, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1747684, 40886, 320, 5, 119, "Input"],
Cell[1748007, 40893, 12836, 446, 123, 4902, 343, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1760858, 41342, 72, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1760955, 41346, 181, 3, 99, "Input"],
Cell[1761139, 41351, 16929, 514, 150, 5265, 365, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1778083, 41868, 42, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1778150, 41872, 92, 1, 79, "Input"],
Cell[1778245, 41875, 75, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1778357, 41881, 119, 2, 79, "Input"],
Cell[1778479, 41885, 9482, 367, 78, 4188, 296, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1787976, 42255, 54, 1, 79, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1788067, 42261, 49, 0, 46, "Subsubsection"],
Cell[1788119, 42263, 54, 1, 79, "Input"],
Cell[1788176, 42266, 137, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1788338, 42275, 64, 1, 79, "Input"],
Cell[1788405, 42278, 65, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1788507, 42284, 88, 1, 79, "Input"],
Cell[1788598, 42287, 18864, 474, 222, 3939, 284, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1807477, 42764, 141, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1807643, 42773, 68, 1, 79, "Input"],
Cell[1807714, 42776, 65, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1807816, 42782, 88, 1, 79, "Input"],
Cell[1807907, 42785, 9622, 355, 93, 3739, 277, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1817544, 43143, 190, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[1817759, 43155, 180, 3, 79, "Input"],
Cell[1817942, 43160, 14656, 459, 136, 4654, 330, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1832647, 43625, 49, 0, 46, "Subsubsection"],
Cell[1832699, 43627, 54, 1, 79, "Input"],
Cell[1832756, 43630, 130, 5, 32, "Text"],
Cell[1832889, 43637, 62, 1, 79, "Input"],

Cell[CellGroupData[{
Cell[1832976, 43642, 88, 1, 79, "Input"],
Cell[1833067, 43645, 18054, 470, 222, 4206, 294, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1851136, 44118, 214, 8, 36, "Text"],

Cell[CellGroupData[{
Cell[1851375, 44130, 188, 3, 124, "Input"],
Cell[1851566, 44135, 10637, 372, 114, 3964, 284, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1862218, 44510, 54, 1, 79, "Input"]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

