(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2884464,      79480]*)
(*NotebookOutlinePosition[   2927684,      81022]*)
(*  CellTagsIndexPosition[   2927324,      81008]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Teoria: la retta e i fasci di rette", "Title"],

Cell["Lorenzo Roi", "Author"],

Cell[TextData[{
  "Copyright 2006 ",
  StyleBox[ButtonBox["www.lorenzoroi.net",
    ButtonData:>{
      URL[ "http://www.lorenzoroi.net"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->10]
}], "Copyright",
  CellMargins->{{Inherited, Inherited}, {10, Inherited}},
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Istruzioni", "Subsection"],

Cell["\<\
Questa seconda parte richiama alcune definizioni incontrate nella precedente \
lezione e ne approfondisce il significato sia algebrico che geometrico. Si \
discute perci\[OGrave] del\
\>", "Text",
  CellDingbat->None],

Cell["coefficiente angolare e della sua variazione, delle", "BulletedList"],

Cell["\<\
condizioni di parallelismo e perpendicolarit\[AGrave] e infine, dei\
\>", "BulletedList"],

Cell["\<\
fasci di rette, delle loro caratteristiche e classificazione.\
\>", "BulletedList"],

Cell[TextData[{
  "Modificare il percorso relativo all'istruzione ",
  StyleBox["SetDirectory",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " sostituendolo con quello effettivo contenente il pacchetto ",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["(ponendo attenzione alle maiuscole-minuscole e all'unit\[AGrave]) \
e quindi avviare il calcolo delle tre celle successive cliccando sul pulsante \
sottostante.",
    FontFamily->"Times"]
}], "Text",
  CellDingbat->None],

Cell[BoxData[
    ButtonBox[
      TagBox[
        StyleBox["\<\"Cliccare qui per caricare il pacchetto.\"\>",
          FontColor->RGBColor[1, 0, 0]],
        (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)],
      ButtonFunction:>FrontEndExecute[ 
          FrontEndToken[ "EvaluateInitialization"]],
      ButtonEvaluator->None,
      Active->True]], "Output",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \(\(SetDirectory["\<C:/Documents and \
Settings/Lorenzo/Documenti/Retta\>"];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(Needs["\<Miscellaneous`RealOnly`\>"]\), "\[IndentingNewLine]", 
    \(<< RettaFasci.m\)}], "Input",
  InitializationCell->True],

Cell["\<\
I successivi due comandi eliminano gli avvisi riguardante la definizione e \
l'uso di termini con uno spelling simile.\
\>", "Text"],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Richiamo di alcune definizioni", "Section"],

Cell[TextData[{
  "Nella ",
  ButtonBox["lezione",
    ButtonData:>{"Lezione1-Retta.nb", None},
    ButtonStyle->"Hyperlink"],
  " sulle rappresentazioni analitiche della retta abbiamo introdotto la \
definizione di coefficiente angolare. Se, della retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ", sono dati due suoi punti di coordinate ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox["x1",
              FontSlant->"Italic"], ",", 
            StyleBox["y1",
              FontSlant->"Italic"]}], ")"}], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        RowBox[{"(", 
          RowBox[{
            StyleBox["x2",
              FontSlant->"Italic"], ",", 
            StyleBox["y2",
              FontSlant->"Italic"]}], ")"}], TraditionalForm]]],
  " il coefficiente angolare (nei testi, comunemente individuato dalla \
lettera ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ") risulta definito dal rapporto"
}], "Text"],

Cell[BoxData[
    \(m = \(y2 - y1\)\/\(x2 - x1\)\)], "DisplayFormula",
  CellTags->"coefficienteAngolare"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[{x1, y1}, {x2, y2}]\)], "Input"],

Cell[BoxData[
    \(\(\(-y1\) + y2\)\/\(\(-x1\) + x2\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Se invece, si parte dalla rappresentazione implicita di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`a\ x + b\ y + c = 0\)]],
  " il coefficiente angolare \[EGrave] espresso dal rapporto"
}], "Text"],

Cell[BoxData[
    \(m = \(-\(a\/b\)\)\)], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[a\ x + b\ y + c \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \(\(-\(a\/b\)\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "In entrambi i casi si giunge a rappresentare la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " nella forma esplicita ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\  + \ q\)]],
  " che, a seguito delle condizioni poste per definire ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["x2",
              FontSlant->"Italic"], "-", 
            StyleBox["x1",
              FontSlant->"Italic"]}], "\[NotEqual]", "0"}], 
        TraditionalForm]]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`b \[NotEqual] 0\)]],
  ", ",
  StyleBox["pu\[OGrave] solo descrivere rette oblique e orizzontali",
    FontWeight->"Bold"],
  ".\nIn questa lezione intendiamo chiarire il significato di coefficiente \
angolare e in particolare mostreremo come questo ci possa fornire \
informazioni sull'angolo che la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " forma con il semiasse positivo delle ascisse. A tale scopo la figura \
seguente riporta il grafico di due rette ed evidenzia il significato \
geometrico dei termini ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["y2",
            FontSlant->"Italic"], "-", 
          StyleBox["y1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x2",
            FontSlant->"Italic"], "-", 
          StyleBox["x1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  " coinvolti nella ",
  ButtonBox["definizione di m",
    ButtonData:>"coefficienteAngolare",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Plot[{1/2\ x + 1, 1/2  x - 1}, {x, \(-1\), 6}, 
          DisplayFunction \[Rule] Identity], 
        Graphics[{{colore[magenta], 
              Polygon[{{1, 3/2}, {3, 5/2}, {3, 3/2}}]}, {colore[magenta], 
              Polygon[{{4, 1}, {5, 1.5}, {5, 1}}]}}], 
        Graphics[{AbsolutePointSize[5], colore[verde], Point[{1, 3/2}], 
            Point[{3, 5/2}]}], 
        Graphics[{Text["\<A(x1,y1)\>", {0.5, 1.7}], 
            Text["\<B(x2,y2)\>", {2.5, 2.7}], Text["\<x2-x1\>", {2, 1.3}], 
            Text["\<y2-y1\>", {3.5, 2}]}], 
        PlotRange \[Rule] {{\(-1\), 6}, {0, 4}}, 
        DisplayFunction \[Rule] $DisplayFunction, 
        AxesOrigin \[Rule] {\(-1\), 0}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.142857 0.142857 0 0.154508 [
[.14286 -0.0125 -3 -9 ]
[.14286 -0.0125 3 0 ]
[.28571 -0.0125 -3 -9 ]
[.28571 -0.0125 3 0 ]
[.42857 -0.0125 -3 -9 ]
[.42857 -0.0125 3 0 ]
[.57143 -0.0125 -3 -9 ]
[.57143 -0.0125 3 0 ]
[.71429 -0.0125 -3 -9 ]
[.71429 -0.0125 3 0 ]
[.85714 -0.0125 -3 -9 ]
[.85714 -0.0125 3 0 ]
[1 -0.0125 -3 -9 ]
[1 -0.0125 3 0 ]
[-0.0125 .07725 -18 -4.5 ]
[-0.0125 .07725 0 4.5 ]
[-0.0125 .15451 -6 -4.5 ]
[-0.0125 .15451 0 4.5 ]
[-0.0125 .23176 -18 -4.5 ]
[-0.0125 .23176 0 4.5 ]
[-0.0125 .30902 -6 -4.5 ]
[-0.0125 .30902 0 4.5 ]
[-0.0125 .38627 -18 -4.5 ]
[-0.0125 .38627 0 4.5 ]
[-0.0125 .46353 -6 -4.5 ]
[-0.0125 .46353 0 4.5 ]
[-0.0125 .54078 -18 -4.5 ]
[-0.0125 .54078 0 4.5 ]
[-0.0125 .61803 -6 -4.5 ]
[-0.0125 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14286 0 m
.14286 .00625 L
s
[(0)] .14286 -0.0125 0 1 Mshowa
.28571 0 m
.28571 .00625 L
s
[(1)] .28571 -0.0125 0 1 Mshowa
.42857 0 m
.42857 .00625 L
s
[(2)] .42857 -0.0125 0 1 Mshowa
.57143 0 m
.57143 .00625 L
s
[(3)] .57143 -0.0125 0 1 Mshowa
.71429 0 m
.71429 .00625 L
s
[(4)] .71429 -0.0125 0 1 Mshowa
.85714 0 m
.85714 .00625 L
s
[(5)] .85714 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(6)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.02857 0 m
.02857 .00375 L
s
.05714 0 m
.05714 .00375 L
s
.08571 0 m
.08571 .00375 L
s
.11429 0 m
.11429 .00375 L
s
.17143 0 m
.17143 .00375 L
s
.2 0 m
.2 .00375 L
s
.22857 0 m
.22857 .00375 L
s
.25714 0 m
.25714 .00375 L
s
.31429 0 m
.31429 .00375 L
s
.34286 0 m
.34286 .00375 L
s
.37143 0 m
.37143 .00375 L
s
.4 0 m
.4 .00375 L
s
.45714 0 m
.45714 .00375 L
s
.48571 0 m
.48571 .00375 L
s
.51429 0 m
.51429 .00375 L
s
.54286 0 m
.54286 .00375 L
s
.6 0 m
.6 .00375 L
s
.62857 0 m
.62857 .00375 L
s
.65714 0 m
.65714 .00375 L
s
.68571 0 m
.68571 .00375 L
s
.74286 0 m
.74286 .00375 L
s
.77143 0 m
.77143 .00375 L
s
.8 0 m
.8 .00375 L
s
.82857 0 m
.82857 .00375 L
s
.88571 0 m
.88571 .00375 L
s
.91429 0 m
.91429 .00375 L
s
.94286 0 m
.94286 .00375 L
s
.97143 0 m
.97143 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07725 m
.00625 .07725 L
s
[(0.5)] -0.0125 .07725 1 0 Mshowa
0 .15451 m
.00625 .15451 L
s
[(1)] -0.0125 .15451 1 0 Mshowa
0 .23176 m
.00625 .23176 L
s
[(1.5)] -0.0125 .23176 1 0 Mshowa
0 .30902 m
.00625 .30902 L
s
[(2)] -0.0125 .30902 1 0 Mshowa
0 .38627 m
.00625 .38627 L
s
[(2.5)] -0.0125 .38627 1 0 Mshowa
0 .46353 m
.00625 .46353 L
s
[(3)] -0.0125 .46353 1 0 Mshowa
0 .54078 m
.00625 .54078 L
s
[(3.5)] -0.0125 .54078 1 0 Mshowa
0 .61803 m
.00625 .61803 L
s
[(4)] -0.0125 .61803 1 0 Mshowa
.125 Mabswid
0 .01545 m
.00375 .01545 L
s
0 .0309 m
.00375 .0309 L
s
0 .04635 m
.00375 .04635 L
s
0 .0618 m
.00375 .0618 L
s
0 .09271 m
.00375 .09271 L
s
0 .10816 m
.00375 .10816 L
s
0 .12361 m
.00375 .12361 L
s
0 .13906 m
.00375 .13906 L
s
0 .16996 m
.00375 .16996 L
s
0 .18541 m
.00375 .18541 L
s
0 .20086 m
.00375 .20086 L
s
0 .21631 m
.00375 .21631 L
s
0 .24721 m
.00375 .24721 L
s
0 .26266 m
.00375 .26266 L
s
0 .27812 m
.00375 .27812 L
s
0 .29357 m
.00375 .29357 L
s
0 .32447 m
.00375 .32447 L
s
0 .33992 m
.00375 .33992 L
s
0 .35537 m
.00375 .35537 L
s
0 .37082 m
.00375 .37082 L
s
0 .40172 m
.00375 .40172 L
s
0 .41717 m
.00375 .41717 L
s
0 .43262 m
.00375 .43262 L
s
0 .44807 m
.00375 .44807 L
s
0 .47898 m
.00375 .47898 L
s
0 .49443 m
.00375 .49443 L
s
0 .50988 m
.00375 .50988 L
s
0 .52533 m
.00375 .52533 L
s
0 .55623 m
.00375 .55623 L
s
0 .57168 m
.00375 .57168 L
s
0 .58713 m
.00375 .58713 L
s
0 .60258 m
.00375 .60258 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
0 .07725 m
.04057 .09919 L
.08481 .12312 L
.12636 .14559 L
.16632 .1672 L
.20885 .1902 L
.2498 .21234 L
.29331 .23587 L
.33524 .25854 L
.37557 .28036 L
.41848 .30356 L
.4598 .32591 L
.49953 .34739 L
.54183 .37027 L
.58254 .39228 L
.62583 .41569 L
.66752 .43824 L
.70762 .45992 L
.7503 .483 L
.79139 .50522 L
.83505 .52883 L
.87712 .55158 L
.9176 .57347 L
.96065 .59675 L
1 .61803 L
s
.42857 0 m
.4598 .01689 L
.49953 .03837 L
.54183 .06125 L
.58254 .08326 L
.62583 .10667 L
.66752 .12922 L
.70762 .15091 L
.7503 .17399 L
.79139 .1962 L
.83505 .21981 L
.87712 .24257 L
.9176 .26446 L
.96065 .28774 L
1 .30902 L
s
1 0 1 r
.28571 .23176 m
.57143 .38627 L
.57143 .23176 L
F
.71429 .15451 m
.85714 .23176 L
.85714 .15451 L
F
0 1 0 r
5 Mabswid
.28571 .23176 Mdot
.57143 .38627 Mdot
0 g
gsave
.21429 .26266 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(H) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x1) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .41717 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 12.813 moveto
(H) show
75.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x2) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y2) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
105.000 12.813 moveto
(L) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42857 .20086 -78 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x2) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64286 .30902 -78 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y2) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
81.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y1) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003of03oool0
0=P0oooo000[0?ooo`<000006@3oool3000001P0oooo0`00000I0?ooo`<000006P3oool2000001T0
oooo0`00000H0?ooo`<00000103oool002/0oooo00<000000?ooo`0000006P3oool00`000000oooo
0?ooo`0G0?ooo`800000703oool00`000000oooo0?ooo`0G0?ooo`<000006`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0000000@0oooo000[0?ooo`030000003oool0000001X0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`0000006`3oool00`000000oooo0?ooo`0F0?ooo`<00000103oool002/0oooo00<00000
0?ooo`0000006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`8000006@3oool00`000000oooo0?ooo`04
0?ooo`00:`3oool3000001T0oooo0P00000I0?ooo`<000006@3oool3000001X0oooo00<000000?oo
o`3oool0603oool3000001T0oooo0P0000040?ooo`00f03oool00=P0oooo000A0?oool<00000103o
ool00140oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0140oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1^0?ooo`004@3oool2000005D0
oooo0P00001^0?ooo`004@3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06/0oooo
000A0?ooo`030000003oool0oooo05L0oooo0P00001[0?ooo`004@3oool2000005X0oooo0P00001Y
0?ooo`004@3oool00`000000oooo0?ooo`1K0?ooo`800000I`3oool00140oooo00<000000?ooo`3o
ool0G@3oool2000006D0oooo000A0?ooo`800000H03oool2000006<0oooo000A0?ooo`030000003o
ool0oooo0640oooo0P00001Q0?ooo`004@3oool00`000000oooo0?ooo`1S0?ooo`800000G`3oool0
0140oooo0P00001V0?ooo`800000G@3oool00140oooo00<000000?ooo`3oool0I`3oool2000005/0
oooo0003000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06T0
oooo0P00001I0?ooo`0000<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`800000
K03oool2000005L0oooo00000`000000oooo000000090?ooo`030000003oool0oooo0080oooo0`00
001]0?ooo`800000E@3oool000030000003oool0000000L0oooo0P0000050?ooo`030000003oool0
oooo00800000K@3oool2000005<0oooo0003000000L0oooo0`0000040?ooo`8000000`3oool20000
06d0oooo00<000000?ooo`3oool0D03oool00140oooo00<000000?ooo`3oool0103oool2000006`0
oooo0P00001@0?ooo`004@3oool00`000000oooo0?ooo`060?ooo`800000K03oool2000004h0oooo
000A0?ooo`8000002@3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04/0oooo000A
0?ooo`030000003oool0oooo00T0oooo0P00001/0?ooo`800000B`3oool00140oooo00<000000?oo
o`3oool02`3oool2000006`0oooo0P0000190?ooo`004@3oool2000000h0oooo00<000000?ooo`3o
ool0J`3oool2000004L0oooo000A0?ooo`030000003oool0oooo00h0oooo0P00001]0?ooo`800000
A@3oool00140oooo00<000000?ooo`3oool0403oool2000006d0oooo0P0000130?ooo`004@3oool2
000001<0oooo0P00001]0?ooo`030000003oool0oooo0400oooo000A0?ooo`030000003oool0oooo
01@0oooo0P00001/0?ooo`800000@03oool000X0oooo0`0000040?ooo`030000003oool0oooo01H0
oooo0P00001/0?ooo`800000?P3oool000/0oooo00<000000?ooo`3oool00`3oool2000001T0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0k0?ooo`002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01T0oooo0P00001/0?ooo`8000006P3o0?lQ0?ooo`002`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo01/0oooo0P00001/0?ooo`800000603o0?lQ
0?ooo`002P3oool2000000D0oooo0P00000N0?ooo`030000003oool0oooo06/0oooo0P00000F0?l0
ob40oooo000A0?ooo`030000003oool0oooo01h0oooo0P00001]0?ooo`800000503o0?lQ0?ooo`00
4@3oool00`000000oooo0?ooo`0P0?ooo`800000K@3oool200000180o`3o8@3oool00140oooo0P00
000S0?ooo`800000K@3oool200000100o`3o8@3oool00140oooo00<000000?ooo`3oool0903oool2
000006d0oooo0P00000>0?l0ob40oooo000A0?ooo`030000003oool0oooo02H0oooo0P00000M0?oo
o`80000000@0oooo0000003oool0oooo0`0000040?ooo`80000000@0oooo0000003oool0oooo0`00
000j0?ooo`030000003o0?l0o`3o00/0o`3o8@3oool00140oooo0P00000Y0?ooo`8000007@3oool0
10000000oooo0?ooo`3oool200000080oooo0`0000020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0>`3oool00`000000o`3o0?l0o`090?l0ob40oooo000A0?ooo`030000003oool0
oooo02X0oooo0P00000J0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo03d0oooo00<000000?l0o`3o0?l01`3o0?lQ
0?ooo`004@3oool00`000000oooo0?ooo`0/0?ooo`8000007`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo03l0oooo00<000000?l0o`3o0?l01@3o0?lQ0?ooo`004@3oool2000002l0
oooo0P00000K0?ooo`<000002P3oool2000004<0oooo00<000000?l0o`3o0?l00`3o0?lQ0?ooo`00
4@3oool00`000000oooo0?ooo`0`0?ooo`800000K@3oool010000000o`3o0?l0o`3o0?lQ0?ooo`00
0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0b0?ooo`80
0000K03oool2000000030?l0o`3oool0oooo01l0oooo00000`3oool000000?ooo`090?ooo`030000
003oool0oooo0080oooo0P00000e0?ooo`03003o00000000oooo06/0oooo0P00000P0?ooo`0000<0
oooo0000003oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo0`00
o`0f0?l0ocP0oooo0P00000N0?ooo`0000<0oooo0000003oool01`3oool2000000D0oooo00<00000
0?ooo`3oool0=03oool01000o`00oooo0?ooo`00000d0?l0ocX0oooo0P00000L0?ooo`000P000008
0?ooo`<00000103oool2000001h0oooo00<000000?ooo`3oool0303oool2000000H0oooo00<00000
0?ooo`3oool00P3oool00`000000o`3o0?l0o`0`0?l0oc`0oooo0P00000J0?ooo`004@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?l0o`3o0?l0;P3o0?ln0?oo
o`030000003oool0oooo01L0oooo000A0?ooo`030000003oool0oooo01@0oooo0P0000000`3oool0
0000000000020?ooo`060000003oool000000000003oool000000P3oool3000000030?ooo`000000
000000@0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`030000003oool0oooo00@0oooo00<0
00000?l0o`3o0?l0;03o0?lo0?ooo`8000005`3oool00140oooo0P00000F0?ooo`<000000`3oool0
1@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000
00030?ooo`050000003oool0oooo0?ooo`000000203oool00`000000o`3o0?l0o`0Z0?l0od40oooo
0P00000E0?ooo`004@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0000000<0oooo00H0
00000?ooo`3oool000000?ooo`0000030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`00
000000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?l0o`3o0?l0:03o0?m3
0?ooo`030000003oool0oooo0180oooo000A0?ooo`030000003oool0oooo01D0oooo0P0000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000<
0?ooo`030000003o0?l0o`3o02L0o`3oA03oool200000180oooo000A0?ooo`8000005P3oool20000
00H0oooo00<000000?ooo`3oool00`3oool2000000`0oooo0P0000000`3oool000000?ooo`0>0?oo
o`030000003o0?l0o`3o02D0o`3oAP3oool200000100oooo000A0?ooo`030000003oool0oooo04H0
oooo00<000000?l0o`3o0?l08`3o0?m80?ooo`8000003P3oool00140oooo00<000000?ooo`3oool0
A`3oool2000002<0o`3oBP3oool2000000`0oooo000A0?ooo`800000BP3oool200000240o`3o0`3o
ool2000000`0oooo0P00000i0?ooo`8000002P3oool00140oooo00<000000?ooo`3oool0B`3oool2
000001l0o`3o103oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03T0oooo0P000008
0?ooo`002P3oool3000000@0oooo00<000000?ooo`3oool0C@3oool2000001d0o`3o103oool01000
0000oooo0?ooo`3oool3000000L0oooo00@000000?ooo`3oool0oooo0`00000g0?ooo`8000001P3o
ool000X0oooo0P0000050?ooo`800000D03oool00`000000o`3o0?l0o`0J0?l0o`<0oooo00<00000
0?ooo`0000000P3oool200000080oooo0`0000020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`00303oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0540oooo00<000000?l0o`3o0?l0603o0?l30?ooo`040000003oool00000
000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0000000000020?ooo`030000003o
ool0oooo03h0oooo000<0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0D`3oool0
0`000000o`3o0?l0o`0F0?l0o`X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0n
0?ooo`002P3oool3000000@0oooo0P00001F0?ooo`030000003o0?l0o`3o01@0o`3o203oool30000
00/0oooo0P0000100?ooo`004@3oool00`000000oooo0?ooo`1G0?ooo`030000003o0?l0o`3o0180
o`3oF03oool00140oooo00<000000?ooo`3oool0F@3oool00`000000o`3o0?l0o`0@0?l0oeP0oooo
000A0?ooo`800000F`3oool200000100o`3oF03oool00140oooo00<000000?ooo`3oool0G03oool2
000000h0o`3oF03oool00140oooo00<000000?ooo`3oool0GP3oool00`000000o`3o0?l0o`0;0?l0
oeP0oooo000A0?ooo`800000H03oool2000000/0o`3oF03oool00140oooo00<000000?ooo`3oool0
H@3oool2000000T0o`3oF03oool00140oooo00<000000?ooo`3oool0H`3oool2000000L0o`3oF03o
ool00140oooo0P00001V0?ooo`8000001@3o0?mH0?ooo`004@3oool00`000000oooo0?ooo`1W0?oo
o`8000000`3o0?mH0?ooo`000`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`00
0000oooo0?ooo`1Y0?ooo`80000000<0o`3o0?ooo`3oool0EP3oool0008000002P3oool00`000000
oooo0?ooo`020?ooo`800000K03oool00`00o`0000000?ooo`1F0?ooo`000P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool3003o00800000
E@3oool00080oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool0J`3o
ool01000o`00oooo0?ooo`3oool2000005<0oooo0003000000L0oooo0`0000040?ooo`800000E@3o
ool00`000000oooo0?ooo`0<0?ooo`8000001P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0500oooo000A0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool2
00000500oooo000A0?ooo`030000003oool0oooo04`0oooo100000020?ooo`030000003oool0oooo
0080000000@0oooo0000003oool0oooo0`0000000`3oool00000000000030?ooo`040000003oool0
oooo0?ooo`<000000P3oool00`000000oooo0?ooo`040?ooo`800000CP3oool00140oooo0P00001>
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000H0oooo00<000000?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1;0?ooo`004@3oool00`000000oooo0?ooo`1=0?ooo`8000000`3oool0
1`000000oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000
003oool00000000000<0oooo00@000000?ooo`3oool000002@3oool2000004/0oooo000A0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`000000303oool2000004T0oooo000A0?ooo`800000
C@3oool3000000D0oooo00<000000?ooo`3oool0103oool3000000X0oooo1000000?0?ooo`800000
A`3oool00140oooo00<000000?ooo`3oool0O@3oool2000004D0oooo000A0?ooo`030000003oool0
oooo07l0oooo0P0000130?ooo`004@3oool200000880oooo0P0000110?ooo`004@3oool00`000000
oooo0?ooo`230?ooo`800000?`3oool000X0oooo0`0000040?ooo`030000003oool0oooo08D0oooo
0P00000m0?ooo`00303oool00`000000oooo0?ooo`020?ooo`800000R03oool2000003/0oooo000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0h
0?ooo`00303oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo08X0oooo0P00000h0?oo
o`002P3oool3000000@0oooo0P00002=0?ooo`800000=P3oool00140oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`0c0?ooo`004@3oool00`000000oooo0?ooo`2?0?ooo`800000<`3o
ool00140oooo0P00002B0?ooo`800000<@3oool00140oooo00<000000?ooo`3oool0T`3oool20000
02l0oooo000A0?ooo`030000003oool0oooo09D0oooo0P00000]0?ooo`004@3oool2000009P0oooo
0P00000[0?ooo`004@3oool00`000000oooo0?ooo`2I0?ooo`800000:@3oool00140oooo00<00000
0?ooo`3oool0V`3oool2000002L0oooo000A0?ooo`800000WP3oool2000002D0oooo000A0?ooo`03
0000003oool0oooo09l0oooo00<000000?ooo`3oool08P3oool000<000000`3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0X03oool200000280oooo00020?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool200000:<0oooo0P00000P0?ooo`0000<0
oooo0000003oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:@0oooo0P00
000N0?ooo`000P3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`2V
0?ooo`800000703oool000<000001`3oool3000000@0oooo0P00002Y0?ooo`8000006P3oool00140
oooo00<000000?ooo`3oool0ZP3oool2000001P0oooo000A0?ooo`030000003oool0oooo0:`0oooo
0P00000F0?ooo`004@3oool200000:l0oooo0P00000D0?ooo`004@3oool00`000000oooo0?ooo`2`
0?ooo`8000004P3oool00140oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`0?0?oo
o`004@3oool200000;@0oooo0P00000?0?ooo`004@3oool00`000000oooo0?ooo`2e0?ooo`800000
3@3oool00140oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0:0?ooo`004@3oool2
00000;T0oooo0P00000:0?ooo`004@3oool00`000000oooo0?ooo`2j0?ooo`800000203oool000/0
oooo0P0000040?ooo`030000003oool0oooo0;`0oooo0P0000060?ooo`002P3oool3000000@0oooo
0P00002o0?ooo`030000003oool0oooo00<0oooo000:0?ooo`030000003oool000000</0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {132.438, 0}} -> {-1.62597, -0.306135, \
0.0270644, 0.0250236}}]
}, Closed]],

Cell[TextData[{
  "In particolare, ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["y2",
            FontSlant->"Italic"], "-", 
          StyleBox["y1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  " rappresenta la differenza delle ordinate dei punti ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e geometricamente esprime la misura della lunghezza (con segno) del \
cateto verticale del triangolo rettangolo evidenziato in colore. Il termine \
al denominatore ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x2",
            FontSlant->"Italic"], "-", 
          StyleBox["x1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  "d\[AGrave] invece la misura (con segno) dell'altro cateto dello stesso \
triangolo. In termini di componenti del vettore ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontWeight->"Bold",
          FontSlant->"Italic"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x2",
            FontSlant->"Italic"], "-", 
          StyleBox["x1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["y2",
            FontSlant->"Italic"], "-", 
          StyleBox["y1",
            FontSlant->"Italic"]}], TraditionalForm]]],
  "sono rispettivamente le componenti nelle direzioni definite dai versori ",
  Cell[BoxData[
      FormBox[
        StyleBox["i",
          FontWeight->"Bold"], TraditionalForm]],
    FontWeight->"Bold"],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["j",
          FontWeight->"Bold"], TraditionalForm]]],
  Cell[BoxData[
      FormBox[Cell[""], TraditionalForm]]],
  " costituenti la base del sistema cartesiano. Siccome due punti qualsiasi \
appartenenti ad una retta parallela a quella per ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ", permettono di individuare un triangolo rettangolo simile a quello \
precedente,  il rapporto tra i cateti di quest'ultimo risulta essere il \
medesimo (anche nel segno). Questo ci permette di intuire che due rette \
parallele dovranno avere il medesimo coefficiente angolare per cui, le \
osservazioni che faremo sulla variazione del coefficiente angolare basato su \
un particolare insieme di rette, si potranno estendere anche a tutte le rette \
parallele a questo insieme."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Variazione del coefficiente angolare", "Section"],

Cell[TextData[{
  "Consideriamo quindi la retta per l'origine di equazione esplicita ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\)]],
  "e la retta, parallela all'asse ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`x = 1\)]],
  ". Il loro punto di intersezione \[EGrave] evidentemente caratterizzato \
dalle coordinate ",
  Cell[BoxData[
      \(TraditionalForm\`P(1, m)\)]],
  ": abbiamo in tal modo stabilito una corrispondenza tra la retta di \
equazione ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\)]],
  " (di coefficiente angolare ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ") e l'ordinata di un suo punto. Le variazioni del coefficiente angolare \
corrispondono ora a quelle del punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " sulla retta verticale e pertanto dovrebbe essere pi\[UGrave] intuitivo \
seguirne la variazione. L'animazione che segue realizza ci\[OGrave]: al \
variare di ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " in un intervallo di valori (per esempio, tra ",
  Cell[BoxData[
      \(TraditionalForm\`\(-3\)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`3\)]],
  "), la retta con il corrispondente coefficiente angolare dapprima"
}], "Text"],

Cell[TextData[{
  "appartiene al quarto (e secondo) quadrante (",
  Cell[BoxData[
      \(TraditionalForm\`m < 0\)]],
  ") quindi,"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "all'aumentare di ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", si avvicina gradualmente all'asse delle ascisse fino a coincidere con \
esso quando ",
  Cell[BoxData[
      \(TraditionalForm\`m = 0\)]],
  "."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "Per valori positivi di ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", la retta interseca il primo e terzo quadrante e,"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[TextData[{
  "in corrispondenza dell'aumento di ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  ", aumenta gradualmente l'angolo che essa forma con l'asse ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[BoxData[
    \(\(rettePerOrigine = y == \ m\ x;\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Table[
        Show[Plot[Evaluate[Last[rettePerOrigine]], {x, \(-1\), 3}, 
            AspectRatio \[Rule] Automatic, DisplayFunction \[Rule] Identity], 
          Graphics[Line[{{1, \(-3\)}, {1, 3}}]], 
          Graphics[{colore[rosso], AbsolutePointSize[5], Point[{1, m}]}], 
          Graphics[
            Text[StringJoin["\<m = \>", ToString[Chop[m]]], {1.5, 1}]], 
          PlotRange \[Rule] {{\(-1\), 2}, {\(-3\), 3}}, 
          DisplayFunction \[Rule] $DisplayFunction], {m, \(-3\), 
          3,  .5}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 2 m
.05409 1.83773 L
.11308 1.66076 L
.16848 1.49456 L
.22176 1.33473 L
.27847 1.16459 L
.33306 1.00082 L
.39108 .82675 L
.44699 .65904 L
.50077 .4977 L
.55798 .32606 L
.61307 .16079 L
.66604 .00188 L
s
.66604 .00188 m
.66667 0 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 0 Mdot
0 g
gsave
.83333 1.33333 -81 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<0o`000000003oool0=@3oool003<0oooo00D0
00000?ooo`3oool0oooo0000000b0?ooo`800000=P3oool00340oooo0`0000030?ooo`030000003o
ool0oooo0300oooo0P00000f0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool0
03L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000000f0?ooo`00=`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0000003H0oooo000g0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?oo
o`00000f0?ooo`00=`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003H0oooo
000g0?ooo`800000;`3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;@3o
ool01@000000oooo0?ooo`3oool0000003H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D0
00000?ooo`3oool0oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`050000003o
ool0oooo0?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool2000002`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03o
ool003L0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03o
ool003L0oooo0P00000T0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0d0?ooo`00<@3o
ool3000000<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo03@0oooo000a0?ooo`800000103oool200000240oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0d0?ooo`00;03oool3000000@0oooo00D000000?ooo`3oool0oooo0000000Q
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool0
0340oooo0`0000030?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool2000001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000F0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
=03oool00340oooo0`0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`8000003`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0d0?ooo`00<@3oool2000000@0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000303oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000203oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03@0oooo000g0?ooo`8000001@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool01@000000oooo0?ooo`3oool0000002l0
oooo00<000000?ooo`3oool0=03oool003L0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool2000000030?ooo`000000oooo02l0oooo00<000000?ooo`3oool0
=03oool003L0oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool010000000oooo0?ooo`00000`0?ooo`030000003oool0oooo03@0oooo00050?ooo`<000004P3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`030000003oool000000140oooo
0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool300000180oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000004P3oool300000080oooo00060?ooo`030000003oool0oooo0140
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool000000140
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0P0000030?ooo`000`0000030?ooo`030000
003oool0oooo00`0oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0000000A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
403oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool10?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000L0oooo0P00
000A0?ooo`8000004P3oool00`000000oooo000000070?ooo`8000004`3oool2000001<0oooo00<0
00000?ooo`3oool01P3oool2000001D0oooo0@0000010?ooo`40oooo00050?ooo`8000004`3oool3
000000L0oooo0`00000@0?ooo`8000004P3oool3000000L0oooo0`00000A0?ooo`<000004P3oool2
000000P0oooo0`00000B0?ooo`<000000P3oool003L0oooo0P00000b0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000@0oooo
V`0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00=P3oool2000003<0oooo00<00000
0?ooo`3oool0=03oool003H0oooo0P00000c0?ooo`030000003oool0oooo03@0oooo000f0?ooo`80
0000<`3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0000000c0?ooo`030000
003oool0oooo03@0oooo000e0?ooo`030000003oool0000003<0oooo00<000000?ooo`3oool0=03o
ool003D0oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool01000
0000oooo0?ooo`00000c0?ooo`030000003oool0oooo03@0oooo000d0?ooo`040000003oool0oooo
000003<0oooo00<000000?ooo`3oool0=03oool003@0oooo00<000000?ooo`3oool00P00000b0?oo
o`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`00
0000oooo0?ooo`0d0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?oo
o`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo
03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0d0?oo
o`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo
0?ooo`040?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00300oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000_0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo
0?ooo`070?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000/0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002X0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Z0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:P3oool00`000000oooo
0?ooo`0:0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Y0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003oool0oooo00L0
oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002H0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`800000<P3oool00`000000oooo
0?ooo`090?ooo`050000003oool000000?ooo`0000004`3oool300000100oooo000V0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00T0oooo00D000000?ooo`000000oooo000000050?ooo`<000001P3oool3000000@0
oooo00<000000?ooo`3oool03P3oool002H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool01@000000oooo
0000003oool0000000D0oooo0`00000<0?ooo`030000003oool0oooo00l0oooo000U0?ooo`030000
003oool0oooo00T0oooo0P0000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0000000F0?ooo`030000003oool0oooo00h0oooo000U0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Q0?ooo`<00000403o
ool002D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002<0oooo00<000000?oo
o`3oool04@3oool200000380oooo00<000000?ooo`3oool0=03oool00280oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000R0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool00240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001l0oooo00<000000?oo
o`3oool05@3oool200000380oooo00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000O0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001`0oooo00<000000?oo
o`3oool0603oool200000380oooo00<000000?ooo`3oool0=03oool001`0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000K0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001P0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000H0?ooo`03
0000003oool0oooo01`0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000H0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool001H0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?oo
o`3oool06@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`005@3oool00`000000oooo0?ooo`0I0?ooo`800000103oool200000380oooo00<000000?ooo`3o
ool0=03oool001@0oooo00<000000?ooo`3oool0703oool01@000000oooo0?ooo`3oool0000003<0
oooo00<000000?ooo`3oool0=03oool001@0oooo00<000000?ooo`3oool0703oool01@000000oooo
0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool001@0oooo00<000000?ooo`3oool0
6P3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3o
ool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000B0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S
0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00140oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000@0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00403o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool00100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003P3oool00`000000oooo0?ooo`0V
0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`003P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000d0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000=0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003@3o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool000`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?oo
o`3oool0:P3oool200000380oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool000T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo00090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00203oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?oo
o`3oool0;@3oool200000380oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00070?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001P3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00050?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103oool00`000000oooo0?ooo`0Z
0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00040?oo
o`030000003oool0oooo02`0oooo00@000000?ooo`3oool0oooo0P00000b0?ooo`030000003oool0
oooo03@0oooo000b0?ooo`030000003oool0oooo06d0oooo000c0?ooo`030000003oool0oooo06`0
oooo000a0?ooo`<00000KP3oool00:80oooo002R0?ooo`00XP3oool00:80oooo0000\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1.83333 m
.05409 1.69811 L
.11308 1.55064 L
.16848 1.41214 L
.22176 1.27894 L
.27847 1.13716 L
.33306 1.00068 L
.39108 .85562 L
.44699 .71587 L
.50077 .58142 L
.55798 .43839 L
.61307 .30066 L
.66604 .16824 L
.72244 .02723 L
s
.72244 .02723 m
.73333 0 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 .16667 Mdot
0 g
gsave
.83333 1.33333 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0[0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0[0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02h0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02h0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0
oooo0340oooo00D000000?ooo`3oool0oooo0000000b0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`050000003oool0oooo0?ooo`000000<P3oool003L0oooo00<000000?ooo`3oool0<@3oool0
1@000000oooo0?ooo`3oool000000380oooo000g0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000<`3oool003L0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00
000c0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0oooo000003<0oooo000g
0?ooo`800000<P3oool00`000000oooo0000000d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0000003@0oooo000g0?ooo`030000003oool0oooo0340oooo0P00000e0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`800000=@3oool003L0oooo00<000000?ooo`3oool0<@3o
ool2000003D0oooo000g0?ooo`030000003oool0oooo0300oooo00<0o`000000003oool0=@3oool0
03L0oooo00<000000?ooo`3oool0;`3oool30?l003H0oooo000g0?ooo`030000003oool0oooo0300
oooo00<0o`000000003oool0=@3oool003L0oooo00<000000?ooo`3oool0<03oool2000003H0oooo
000g0?ooo`030000003oool0oooo0300oooo0P00000f0?ooo`00=`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0000003H0oooo000g0?ooo`800000<03oool00`000000oooo0000000f0?oo
o`00=`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0000003H0oooo000g0?ooo`030000
003oool0oooo02h0oooo00@000000?ooo`3oool00000=P3oool003L0oooo00<000000?ooo`3oool0
;P3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`050000
003oool0oooo0?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;@3oool01@000000oooo
0?ooo`3oool0000003H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000002`0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool00340oooo0P0000040?oo
o`800000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo000/0?ooo`<0
0000103oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000903oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000001l0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000001/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000001L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo03@0oooo000b0?oo
o`030000003oool0oooo0080oooo0P00000C0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0=03oool002`0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo000b0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo03@0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000?0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000;0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P0000070?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`8000000P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool010000000oooo0?ooo`00000`0?ooo`030000003oool0oooo03@0oooo00050?ooo`<0
00004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000@0?ooo`040000003oool0oooo
00000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool300000180oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000004P3oool300000080oooo00060?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool000000140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0P0000030?ooo`000`000003
0?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0000000A0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool0403oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B
0?ooo`4000000@3oool10?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
00L0oooo0P00000A0?ooo`030000003oool000000140oooo00<000000?ooo`0000001`3oool20000
01<0oooo0P00000C0?ooo`030000003oool0oooo00H0oooo0P00000E0?ooo`4000000@3oool10?oo
o`001@3oool2000001<0oooo0`0000070?ooo`<00000403oool200000180oooo0`0000070?ooo`<0
00004@3oool300000180oooo0P0000080?ooo`<000004P3oool300000080oooo000g0?ooo`800000
<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo00040?oooi/000000`3oool000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool003H0
oooo0P00000c0?ooo`030000003oool0oooo03@0oooo000f0?ooo`800000<`3oool00`000000oooo
0?ooo`0d0?ooo`00=@3oool00`000000oooo0000000c0?ooo`030000003oool0oooo03@0oooo000e
0?ooo`030000003oool0000003<0oooo00<000000?ooo`3oool0=03oool003D0oooo00<000000?oo
o`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00=03oool010000000oooo0?ooo`00000c0?oo
o`030000003oool0oooo03@0oooo000d0?ooo`040000003oool0oooo000003<0oooo00<000000?oo
o`3oool0=03oool003@0oooo00@000000?ooo`3oool00000<`3oool00`000000oooo0?ooo`0d0?oo
o`00<`3oool010000000oooo0?ooo`3oool200000380oooo00<000000?ooo`3oool0=03oool003<0
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000b0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000`0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000_0?oo
o`030000003oool0oooo00D0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000_0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool002h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000/0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;03oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000[0?oo
o`030000003oool0oooo00T0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000Z0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool002X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000Y0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002L0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?oo
o`030000003oool0oooo00d0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000V0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
9P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00903oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002<0oooo00<00000
0?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`008`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo0P00000b0?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`000000oooo0000000B0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000/0oooo000S0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00D00000
0?ooo`000000oooo000000050?ooo`<000001P3oool3000000030?ooo`000000000000X0oooo00<0
00000?ooo`3oool02@3oool00280oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003o
ool0000000D0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02@3o
ool00280oooo00<000000?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000001D0oooo00<000000?ooo`3oool01@3oool2
000000`0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0L0?ooo`<000001`3oool3000000/0oooo000Q0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo01D0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001`0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000L
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000K0?ooo`030000003oool0oooo01T0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00603oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000H
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo01h0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00503oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001@0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000C
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`800000<P3o
ool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00140oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000A0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00403oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00100oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000@
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`003`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000>0?ooo`030000003oool0oooo0200oooo0`0000030?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000h0oooo00<000000?ooo`3oool0803o
ool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000003oool0
oooo0280oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000=
0?ooo`030000003oool0oooo02<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003o
ool0oooo03@0oooo000=0?ooo`030000003oool0oooo0240oooo0`0000030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000<0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00303oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000;
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000X0oooo00<000000?ooo`3oool0:P3oool200000380oooo00<000000?ooo`3o
ool0=03oool000X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo00090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`002@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000L0oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo0007
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000H0oooo00<000000?ooo`3oool0;P3oool200000380oooo00<000000?ooo`3o
ool0=03oool000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000D0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00040?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool010000000oooo0?ooo`3oool200000380
oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool0K@3oool003<0oooo00<0
00000?ooo`3oool0K03oool00340oooo0`00001^0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1.66667 m
.05409 1.55849 L
.11308 1.44051 L
.16848 1.32971 L
.22176 1.22315 L
.27847 1.10973 L
.33306 1.00055 L
.39108 .8845 L
.44699 .7727 L
.50077 .66514 L
.55798 .55071 L
.61307 .44053 L
.66604 .33459 L
.72244 .22178 L
.77672 .11322 L
s
.77672 .11322 m
.83333 0 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 .33333 Mdot
0 g
gsave
.83333 1.33333 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0K0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0K0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01`0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0N0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool07P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo01l0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0P0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0S0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0903oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo02@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo02D0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0U0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02H0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool09`3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0X0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0:@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo02T0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0Z0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0Z0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02h0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`050000
003oool0oooo0?ooo`000000<P3oool003L0oooo00<000000?ooo`3oool0<@3oool01@000000oooo
0?ooo`3oool000000380oooo000g0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool0
0000<`3oool003L0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00000c0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000003@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`000000=03oool003L0oooo00<000000?ooo`3oool0<@3oool2
000003D0oooo000g0?ooo`030000003oool0oooo0340oooo0P00000e0?ooo`00<@3oool3000000<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool2000000@0oooo
0P00000a0?ooo`030?l000000000oooo03D0oooo000/0?ooo`<00000103oool01@000000oooo0?oo
o`3oool000000340oooo0`3o000f0?ooo`00<`3oool01@000000oooo0?ooo`3oool000000380oooo
00<0o`000000003oool0=@3oool00340oooo0`0000030?ooo`030000003oool0oooo0300oooo0P00
000f0?ooo`00=`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0000003H0oooo000g0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`000000=P3oool003L0oooo00<000000?ooo`3o
ool0;P3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3o
ool0oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?oo
o`000000=P3oool003L0oooo0P00000]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`8000008`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`8000007@3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo03@0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool00P3o
ool2000001P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`00;03oool3
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool00340
oooo0P0000040?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool2000001<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool2000000h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool2000000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=03o
ool003L0oooo0P0000030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`0d0?ooo`001@3oool30000
0180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool010000000oooo0?ooo`00
000@0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`00000@0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0403oool2000001<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool000<00000
0`3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo000000090?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000004@3oool00`000000oooo000000090?ooo`030000
003oool0oooo0100oooo0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
4P3oool100000040oooo0@3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
00070?ooo`8000004@3oool00`000000oooo0000000A0?ooo`030000003oool0000000L0oooo0P00
000C0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3o
ool000D0oooo0P00000C0?ooo`<000001`3oool300000100oooo0P00000B0?ooo`<000001`3oool3
00000140oooo0`00000B0?ooo`800000203oool300000180oooo0`0000020?ooo`00=`3oool20000
0380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00103ooonK000000<0oooo00040?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000f
0?ooo`800000<`3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool2000003<0oooo00<000000?oo
o`3oool0=03oool003D0oooo00<000000?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00
=@3oool00`000000oooo0000000c0?ooo`030000003oool0oooo03@0oooo000d0?ooo`040000003o
ool0oooo000003<0oooo00<000000?ooo`3oool0=03oool003@0oooo00@000000?ooo`3oool00000
<`3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo
00<000000?ooo`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000
003oool0oooo03@0oooo000b0?ooo`030000003oool0oooo0080oooo0P00000b0?ooo`030000003o
ool0oooo03@0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000`0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002l0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000_0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`800000<P3oool0
0`000000oooo0?ooo`0d0?ooo`00;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool002`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000[0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002X0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Z0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002T0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`800000<P3oool0
0`000000oooo0?ooo`0d0?ooo`009`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002D0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000U0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`800000<P3oool0
0`000000oooo0?ooo`0d0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool001l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo0100oooo0`0000030?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`020?ooo`800000<P3oool00`000000oooo0?ooo`070?ooo`050000003oool0
00000?ooo`0000004P3oool3000000<0oooo00<000000?ooo`3oool03@3oool001d0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0000003oool0000000D0oooo0`0000060?ooo`<0000000<0
oooo000000000000503oool001d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003o
ool0000000D0oooo0`00000<0?ooo`030000003oool0oooo0140oooo000L0?ooo`030000003oool0
oooo0180oooo0P0000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool0
0`000000oooo0000000E0?ooo`030000003oool0oooo0140oooo000L0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`<000004`3oool001/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000I0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001P0oooo00<000000?ooo`3oool0
703oool200000380oooo00<000000?ooo`3oool0=03oool001P0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000G0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001H0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000F0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool001@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000D0?ooo`030000003oool0oooo0200oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001<0oooo00<000000?ooo`3oool0
8@3oool200000380oooo00<000000?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000B0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00140
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000h0oooo00<000000?ooo`3oool0
9P3oool200000380oooo00<000000?ooo`3oool0=03oool000d0oooo00<000000?ooo`3oool09`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000=0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000`0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00090?ooo`030000003o
ool0oooo02/0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000L0
oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo00050?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000@0oooo00<000000?ooo`3oool0
:P3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103o
ool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000380oooo00<000000?ooo`3oool0=03o
ool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000c
0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3
000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003<0oooo00@000000?ooo`3oool0oooo0P00000b0?ooo`030000003oool0oooo03@0
oooo000b0?ooo`030000003oool0oooo06d0oooo000c0?ooo`030000003oool0oooo06`0oooo000a
0?ooo`<00000KP3oool00:80oooo002R0?ooo`00XP3oool00:80oooo0000\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1.5 m
.05409 1.41887 L
.11308 1.33038 L
.16848 1.24728 L
.22176 1.16736 L
.27847 1.08229 L
.33306 1.00041 L
.39108 .91337 L
.44699 .82952 L
.50077 .74885 L
.55798 .66303 L
.61307 .5804 L
.66604 .50094 L
.72244 .41634 L
.77672 .33492 L
.83444 .24835 L
.89003 .16496 L
.9435 .08475 L
s
.9435 .08475 m
1 0 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 .5 Mdot
0 g
gsave
.83333 1.33333 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3oool00`000000oooo
0?ooo`020?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0
;`3oool00`000000oooo0?ooo`020?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00L0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo00L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`080?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0203oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00T0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02`3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0<0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool03@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo00h0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00h0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`0?0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0403oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0A0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool04P3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0C0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0503oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0E0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0F0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool05P3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0I0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo01/0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01d0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0N0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool07`3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0P0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool08@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0280oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool00340oooo0P0000040?ooo`80
0000<P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0T0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0T0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0V0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09P3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0X0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo02T0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo02X0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02h0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?oo
o`3oool000000380oooo000g0?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo
0000000b0?ooo`00=`3oool200000380oooo00@000000?ooo`3oool00000<`3oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0000000d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0000003@0oooo000g0?ooo`030000003oool0oooo0340oooo0P00000e0?oo
o`00=`3oool00`000000oooo0?ooo`0`0?ooo`030?l000000000000003D0oooo000g0?ooo`030000
003oool0oooo02l0oooo0`3o000f0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`030?l00000
0000oooo03D0oooo000g0?ooo`030000003oool0oooo0300oooo0P00000f0?ooo`00=`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0000003H0oooo000g0?ooo`030000003oool0oooo02h0
oooo00@000000?ooo`3oool00000=P3oool003L0oooo0P00000_0?ooo`040000003oool0oooo0000
03H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`00=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo000g
0?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo000a
0?ooo`<000000`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool00P3oool200000200oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`00;03oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0=03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0=03oool00340oooo0P0000040?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000001T0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000001<0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000000d0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool003L0oooo0P0000050?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`001@3oool3
00000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
4@3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004P3oool300000080
oooo00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0100oooo0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0403oool2000000<0oooo0003000000<0oooo00<000000?ooo`3oool0303oool300000080oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo00000100
oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo00060?ooo`030000
003oool0oooo0140oooo00<000000?ooo`0000001`3oool200000140oooo00@000000?ooo`3oool0
0000403oool00`000000oooo000000070?ooo`8000004`3oool2000001<0oooo00<000000?ooo`3o
ool01P3oool2000001D0oooo0@0000010?ooo`40oooo00050?ooo`8000004`3oool3000000L0oooo
0`00000@0?ooo`030000003oool000000140oooo0`0000070?ooo`<000004@3oool300000180oooo
0P0000080?ooo`<000004P3oool300000080oooo000g0?ooo`800000<P3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool000@0ooooV`0000030?oo
o`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`010?ooo`00=P3oool2000003<0oooo00<000000?ooo`3oool0=03oool003D0oooo
00<000000?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00=@3oool00`000000oooo0000
000c0?ooo`030000003oool0oooo03@0oooo000d0?ooo`040000003oool0oooo000003<0oooo00<0
00000?ooo`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003o
ool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?oo
o`0d0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0oooo0P00000b0?ooo`03
0000003oool0oooo03@0oooo000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool002l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002d0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000oooo0?ooo`0;0?ooo`800000
<P3oool00`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002H0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000S0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`800000
<P3oool00`000000oooo0?ooo`0d0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool00240oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00803oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001l0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool001d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`800000
<P3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool001H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo01P0oooo0`0000030?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`020?ooo`800000<P3oool00`000000oooo0?ooo`050?ooo`050000
003oool000000?ooo`0000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000;0?oo
o`00503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?ooo`0000001@3oool30000
00H0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool001@0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000000D0oooo0`00000;0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool001<0oooo00<000000?ooo`3o
ool06`3oool2000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0000001@0oooo00<000000?ooo`3oool01P3oool2000000`0oooo000B0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?ooo`800000
203oool3000000/0oooo000B0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00100oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000@0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000l0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000>
0?ooo`030000003oool0oooo02H0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000=0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool000`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00090?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000P0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo0007
0?ooo`030000003oool0oooo02d0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo00070?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`001P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool000D0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo00050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a
0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?oo
o`800000103oool200000380oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?ooo`3o
ool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?oo
o`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00
000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00340oooo0`00
00030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00@00000
0?ooo`3oool0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000b0?ooo`030000003oool0
oooo06d0oooo000c0?ooo`030000003oool0oooo06`0oooo000a0?ooo`<00000KP3oool00:80oooo
002R0?ooo`00XP3oool00:80oooo0000\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1.33333 m
.05409 1.27924 L
.11308 1.22025 L
.16848 1.16485 L
.22176 1.11158 L
.27847 1.05486 L
.33306 1.00027 L
.39108 .94225 L
.44699 .88635 L
.50077 .83257 L
.55798 .77535 L
.61307 .72026 L
.66604 .66729 L
.72244 .61089 L
.77672 .55661 L
.83444 .4989 L
.89003 .4433 L
.9435 .38983 L
s
.9435 .38983 m
1 .33333 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 .66667 Mdot
0 g
gsave
.83333 1.33333 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0;`3oool00`000000
oooo0?ooo`020?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`030?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo00@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
00H0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`070?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0203oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo00T0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo00X0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0S0?ooo`8000003`3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool04@3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0180
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0C0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0503oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01D0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo01H0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`0F0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool05`3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool06P3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0L0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool07@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01h0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01l0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0P0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool08@3oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0280oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo02D0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0V0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00T0oooo0P00
000Y0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0:@3oool003L0oooo0P00000b0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0:P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02/0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`000000<P3oool003L0oooo00<000000?ooo`3o
ool0<@3oool01@000000oooo0?ooo`3oool000000380oooo000g0?ooo`030000003oool0oooo0340
oooo00@000000?ooo`3oool00000<`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0000000d0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<03oool00`3o00000000
0000000e0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`800000<03oool30?l003H0oooo000/
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<0o`00
0000003oool0=@3oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0000003H0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0^0?ooo`04
0000003oool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3o
ool0oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
0000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0T0?ooo`8000002`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000M0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000C0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0S0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000
203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool0
00D0oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000100oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool300000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo
0`0000020?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0100oooo0P0000030?ooo`000`0000030?ooo`030000003oool0
oooo00`0oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0180oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo0140oooo00<000000?oo
o`0000001`3oool200000140oooo00D000000?ooo`3oool0oooo0000000?0?ooo`030000003oool0
000000L0oooo0P00000C0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool1
00000040oooo0@3oool000D0oooo0P00000C0?ooo`<000001`3oool300000100oooo00@000000?oo
o`3oool00000403oool3000000L0oooo0`00000A0?ooo`<000004P3oool2000000P0oooo0`00000B
0?ooo`<000000P3oool003L0oooo00<000000?ooo`000000<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool000@0ooooV`0000030?ooo`00103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool010000000oooo0?ooo`3oool2000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`010?ooo`00=@3oool00`000000oooo0000000c0?ooo`030000003oool0oooo03@0oooo000d
0?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00300
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000_0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool01`3oool200000380oooo00<00000
0?ooo`3oool0=03oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000X0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002H0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00903oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo0180oooo0P00000b0?oo
o`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000N0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`006P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000H0?ooo`030000003oool0oooo01`0oooo0P00000b0?oo
o`030000003oool0oooo03@0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000D0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00180
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000003oool0oooo02H0oooo0P00000b0?oo
o`030000003oool0oooo03@0oooo000=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000D0oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`000000oooo0000000B0?ooo`<000000`3oool00`000000oooo0?ooo`0=0?ooo`00<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool01@00
0000oooo0000003oool0000000D0oooo0`0000060?ooo`<000000P3oool00`000000oooo0?ooo`0B
0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool01`3oool01@000000oooo0000003oool0000000D0oooo0`00000;0?ooo`030000003oool0
oooo0180oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`000000503oool00`000000oooo0?ooo`0B0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo0P00000D0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool00340oooo0P0000040?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool01@00
0000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?oo
o`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<`3o
ool010000000oooo0?ooo`3oool200000380oooo00<000000?ooo`3oool0=03oool00380oooo00<0
00000?ooo`3oool0K@3oool003<0oooo00<000000?ooo`3oool0K03oool00340oooo0`00001^0?oo
o`00XP3oool00:80oooo002R0?ooo`00XP3oool00001\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1.16667 m
.05409 1.13962 L
.11308 1.11013 L
.16848 1.08243 L
.22176 1.05579 L
.27847 1.02743 L
.33306 1.00014 L
.39108 .97112 L
.44699 .94317 L
.50077 .91628 L
.55798 .88768 L
.61307 .86013 L
.66604 .83365 L
.72244 .80545 L
.77672 .77831 L
.83444 .74945 L
.89003 .72165 L
.9435 .69492 L
s
.9435 .69492 m
1 .66667 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 .83333 Mdot
0 g
gsave
.83333 1.33333 -87 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000b0?ooo`03
0000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
;P3oool2000000@0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0/0?ooo`8000001P3oool00340oooo0P0000040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0:P3oool2000000P0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool09`3oool3000000X0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool09@3oool2000000d0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool08`3oool2000000l0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool08@3oool200000140oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool07`3oool2000001<0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool07@3oool2000001D0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0K0?ooo`80
00005`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0I0?ooo`800000
6@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0G0?ooo`8000006`3o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`8000007@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`8000007`3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`8000008@3oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0?0?ooo`8000008`3oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0=0?ooo`8000009@3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`8000009`3oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`090?ooo`800000:@3oool003L0oooo0P00000b0?ooo`03
0000003oool0oooo00L0oooo0P00000[0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo00D0oooo0P00000]0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00<0oooo0P00000_0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0
oooo0?ooo`800000<@3oool003L0oooo00<000000?ooo`3oool0<@3oool010000000oooo00000000
000c0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`030?l000000000000003D0oooo000g0?oo
o`030000003oool0oooo02l0oooo0`3o000f0?ooo`00=`3oool00`000000oooo0?ooo`0]0?ooo`80
000000<0oooo0?l000000000=P3oool003L0oooo00<000000?ooo`3oool0:`3oool2000000@0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:@3oool2000000H0oooo00<0
00000?ooo`3oool0=03oool003L0oooo0P00000X0?ooo`800000203oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0U0?ooo`8000002P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0S0?ooo`800000303oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0Q0?ooo`8000003P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0O0?ooo`800000403oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0M0?ooo`8000004P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0K0?ooo`800000503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0I0?ooo`8000005P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0G0?ooo`800000603oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0E0?ooo`8000006P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C
0?ooo`800000703oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000180oooo0P00000N0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00l0oooo0P00000P0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00d0oooo0P00000R0?ooo`030000
003oool0oooo03@0oooo00050?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`00000@0?ooo`030000003oool0oooo00/0oooo0P0000040?ooo`<000000`3oool010000000oooo
0?ooo`3oool300000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool30000
0180oooo0`0000020?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`090?ooo`8000001P3oool00`000000
oooo000000090?ooo`030000003oool0oooo0100oooo0P00000C0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0403oool2000000<0oooo0003000000<0oooo00<000000?ooo`3oool0
303oool300000080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00L0oooo0P0000080?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
403oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`400000
0@3oool10?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000L0oooo0P00
000A0?ooo`030000003oool0oooo00D0oooo0P00000:0?ooo`030000003oool0000000L0oooo0P00
000C0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3o
ool000D0oooo0P00000C0?ooo`<000001`3oool300000100oooo00<000000?ooo`3oool00`3oool2
000000`0oooo0`0000070?ooo`<000004@3oool300000180oooo0P0000080?ooo`<000004P3oool3
00000080oooo000g0?ooo`040000003oool0oooo0?ooo`800000;P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool010000000oooo00000000000`0?ooo`030000003oool0oooo03@0oooo00040?oo
oi/000000`3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`0000050?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00@3oool003<0oooo0P0000020?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool00340oooo0P0000040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool002l0oooo0P0000060?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool002d0oooo0P0000080?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002/0oooo0P00000:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool002T0oooo0P00000<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool002L0oooo0P00000>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool002H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000T0?ooo`8000004@3oool200000380oooo00<000000?ooo`3oool0=03oool00280
oooo0P00000C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200oooo
0P00000E0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001d0oooo0`00
000G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001/0oooo0P00000J
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001T0oooo0P00000L0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001L0oooo0P00000N0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo0P00000P0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001<0oooo0P00000R0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool00140oooo0P00000T0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000l0oooo0P00000V0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool000d0oooo0P00000X0?ooo`800000<P3oool00`000000
oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool000X0oooo0P00000[0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000P0oooo0P00000]0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool000H0oooo0P00000_0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000@0oooo0P00000a0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool30000
00<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000
oooo0?ooo`020?ooo`800000<P3oool00`000000oooo0?ooo`050?ooo`050000003oool000000?oo
o`0000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000;0?ooo`00<P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool01@00
0000oooo0000003oool0000000D0oooo0`0000060?ooo`<0000000@0oooo0000003oool000002@3o
ool00`000000oooo0?ooo`090?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool01@3oool01@000000oooo0000003oool0000000D0oooo0`00
000:0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02@3oool00340oooo0P000004
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000C
0?ooo`030000003oool0000000L0oooo0P00000<0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01`0oooo0`0000070?ooo`<000002`3oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000a0?ooo`800000103oool200000380oooo00<000000?ooo`3oool0=03oool003<0oooo00D00000
0?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0
oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00340
oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo
00@000000?ooo`3oool0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000b0?ooo`030000
003oool0oooo06d0oooo000c0?ooo`030000003oool0oooo06`0oooo000a0?ooo`<00000KP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo0000\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 1 m
.00165 1 L
.00314 1 L
.00487 1 L
.00651 1 L
.00802 1 L
.00941 1 L
.01094 1 L
.01257 1 L
.0142 1 L
.01595 1 L
.0176 1 L
.01912 1 L
.02088 1 L
.02189 1 L
.02282 1 L
.02452 1 L
.02633 1 L
.02724 1 L
.02821 1 L
.02993 1 L
.03089 1 L
.03179 1 L
.03277 1 L
.03383 1 L
.03474 1 L
.03572 1 L
.03752 1 L
.03927 1 L
.04089 1 L
.04246 1 L
.04393 1 L
.04555 1 L
.04729 1 L
.04902 1 L
.05084 1 L
.05239 1 L
.05409 1 L
.05508 1 L
.056 1 L
.05701 1 L
.05807 1 L
.05986 1 L
.06088 1 L
.06183 1 L
.0636 1 L
.06522 1 L
.06612 1 L
.06709 1 L
.06886 1 L
Mistroke
.06994 1 L
.07095 1 L
.07185 1 L
.07283 1 L
.0739 1 L
.07503 1 L
.076 1 L
.07705 1 L
.07805 1 L
.07895 1 L
.08 1 L
.08098 1 L
.08274 1 L
.08373 1 L
.08465 1 L
.08628 1 L
.08803 1 L
.08969 1 L
.09121 1 L
.09289 1 L
.09474 1 L
.09566 1 L
.09666 1 L
.09844 1 L
.09943 1 L
.10034 1 L
.10134 1 L
.10239 1 L
.10417 1 L
.10517 1 L
.10612 1 L
.10787 1 L
.10947 1 L
.11132 1 L
.11308 1 L
.11467 1 L
.11638 1 L
.118 1 L
.11949 1 L
.12114 1 L
.12294 1 L
.12385 1 L
.12482 1 L
.12657 1 L
.12753 1 L
.12842 1 L
.1294 1 L
.13043 1 L
.13217 1 L
.13316 1 L
Mistroke
.13408 1 L
.1358 1 L
.13738 1 L
.13919 1 L
.14092 1 L
.14254 1 L
.14401 1 L
.14571 1 L
.14731 1 L
.1488 1 L
.15016 1 L
.15166 1 L
.15325 1 L
.15485 1 L
.15656 1 L
.15818 1 L
.15966 1 L
.16139 1 L
.16237 1 L
.16327 1 L
.16493 1 L
.16669 1 L
.16829 1 L
.17003 1 L
.17185 1 L
.17355 1 L
.17514 1 L
.17658 1 L
.17825 1 L
.17983 1 L
.18154 1 L
.18336 1 L
.18491 1 L
.18662 1 L
.18845 1 L
.18948 1 L
.19042 1 L
.19224 1 L
.19398 1 L
.19559 1 L
.19706 1 L
.19874 1 L
.20033 1 L
.20181 1 L
.20317 1 L
.20466 1 L
.20623 1 L
.20782 1 L
.20952 1 L
.21113 1 L
Mistroke
.21259 1 L
.21431 1 L
.21529 1 L
.21618 1 L
.21783 1 L
.21957 1 L
.22126 1 L
.2231 1 L
.22483 1 L
.22645 1 L
.22805 1 L
.22949 1 L
.23117 1 L
.23274 1 L
.23446 1 L
.23628 1 L
.23784 1 L
.23955 1 L
.24138 1 L
.24241 1 L
.24335 1 L
.24518 1 L
.24691 1 L
.24838 1 L
.25 1 L
.25169 1 L
.25328 1 L
.25476 1 L
.25612 1 L
.25761 1 L
.25918 1 L
.26077 1 L
.26248 1 L
.26409 1 L
.26555 1 L
.26727 1 L
.26824 1 L
.26914 1 L
.27078 1 L
.27253 1 L
.27422 1 L
.27606 1 L
.27781 1 L
.27942 1 L
.28103 1 L
.28248 1 L
.28415 1 L
.28573 1 L
.28746 1 L
.28928 1 L
Mistroke
.29084 1 L
.29255 1 L
.29439 1 L
.29542 1 L
.29636 1 L
.29819 1 L
.29992 1 L
.30139 1 L
.30301 1 L
.30471 1 L
.3063 1 L
.30778 1 L
.30914 1 L
.31063 1 L
.3122 1 L
.3138 1 L
.31551 1 L
.31712 1 L
.31858 1 L
.3203 1 L
.32127 1 L
.32217 1 L
.32381 1 L
.32555 1 L
.32725 1 L
.3291 1 L
.33085 1 L
.33247 1 L
.33393 1 L
.33553 1 L
.33721 1 L
.33879 1 L
.34052 1 L
.34235 1 L
.34391 1 L
.34562 1 L
.34747 1 L
.3485 1 L
.34944 1 L
.35127 1 L
.353 1 L
.35447 1 L
.3561 1 L
.3578 1 L
.35939 1 L
.36088 1 L
.36224 1 L
.36381 1 L
.3653 1 L
.3669 1 L
Mistroke
.36861 1 L
.37022 1 L
.37168 1 L
.37341 1 L
.37438 1 L
.37527 1 L
.37691 1 L
.37865 1 L
.38036 1 L
.38132 1 L
.38221 1 L
.38385 1 L
.38559 1 L
.38714 1 L
.3886 1 L
.3902 1 L
.39192 1 L
.39365 1 L
.39463 1 L
.39554 1 L
.39738 1 L
.39841 1 L
.39935 1 L
.40102 1 L
.40285 1 L
.40456 1 L
.40615 1 L
.40763 1 L
.40922 1 L
.41072 1 L
.41209 1 L
.41369 1 L
.41544 1 L
.41709 1 L
.41862 1 L
.42035 1 L
.42198 1 L
.42344 1 L
.42501 1 L
.42674 1 L
.42856 1 L
.43012 1 L
.43182 1 L
.43365 1 L
.43535 1 L
.43623 1 L
.43721 1 L
.43823 1 L
.43918 1 L
.44093 1 L
Mistroke
.44254 1 L
.44439 1 L
.44615 1 L
.44771 1 L
.44938 1 L
.45096 1 L
.45238 1 L
.45407 1 L
.45589 1 L
.45761 1 L
.45919 1 L
.46089 1 L
.4627 1 L
.46442 1 L
.46598 1 L
.46782 1 L
.46885 1 L
.46981 1 L
.47157 1 L
.47246 1 L
.47344 1 L
.47439 1 L
.47539 1 L
.47717 1 L
.47817 1 L
.4791 1 L
.48012 1 L
.4812 1 L
.48215 1 L
.48317 1 L
.48413 1 L
.48502 1 L
.48671 1 L
.4885 1 L
.49019 1 L
.49203 1 L
.49377 1 L
.49539 1 L
.49699 1 L
.49844 1 L
.50012 1 L
.50169 1 L
.50342 1 L
.50524 1 L
.5068 1 L
.50851 1 L
.51035 1 L
.51138 1 L
.51232 1 L
.51415 1 L
Mistroke
.51587 1 L
.51735 1 L
.51897 1 L
.52067 1 L
.52226 1 L
.52374 1 L
.5251 1 L
.52659 1 L
.52816 1 L
.52975 1 L
.53146 1 L
.53307 1 L
.53453 1 L
.53626 1 L
.53723 1 L
.53812 1 L
.53977 1 L
.5415 1 L
.5432 1 L
.54505 1 L
.5468 1 L
.54842 1 L
.55003 1 L
.55148 1 L
.55316 1 L
.55473 1 L
.55647 1 L
.5583 1 L
.55986 1 L
.56156 1 L
.56341 1 L
.56444 1 L
.56538 1 L
.56721 1 L
.56894 1 L
.57041 1 L
.57204 1 L
.57374 1 L
.57533 1 L
.57682 1 L
.57818 1 L
.57974 1 L
.58124 1 L
.58284 1 L
.58454 1 L
.58616 1 L
.58762 1 L
.58934 1 L
.59031 1 L
.59121 1 L
Mistroke
.59285 1 L
.59459 1 L
.59629 1 L
.59726 1 L
.59815 1 L
.59979 1 L
.60152 1 L
.60308 1 L
.60453 1 L
.60613 1 L
.60785 1 L
.60958 1 L
.61056 1 L
.61147 1 L
.6133 1 L
.61433 1 L
.61527 1 L
.61695 1 L
.61877 1 L
.62049 1 L
.62207 1 L
.62355 1 L
.62514 1 L
.62664 1 L
.62801 1 L
.62961 1 L
.63136 1 L
.63301 1 L
.63454 1 L
.63627 1 L
.63789 1 L
.63935 1 L
.64093 1 L
.64266 1 L
.64448 1 L
.64603 1 L
.64774 1 L
.64957 1 L
.65127 1 L
.65215 1 L
.65313 1 L
.65414 1 L
.6551 1 L
.65685 1 L
.65845 1 L
.66021 1 L
.66206 1 L
.66362 1 L
.66529 1 L
.66686 1 L
Mistroke
.66829 1 L
.66998 1 L
.6718 1 L
.67352 1 L
.6751 1 L
.67679 1 L
.67861 1 L
.68032 1 L
.68189 1 L
.68372 1 L
.68475 1 L
.68571 1 L
.68747 1 L
.68836 1 L
.68934 1 L
.69029 1 L
.69129 1 L
.69308 1 L
.69407 1 L
.695 1 L
.69602 1 L
.69711 1 L
.69805 1 L
.69907 1 L
.70003 1 L
.70093 1 L
.70261 1 L
.7044 1 L
.70609 1 L
.70793 1 L
.70967 1 L
.71129 1 L
.71289 1 L
.71434 1 L
.71601 1 L
.71759 1 L
.71931 1 L
.72113 1 L
.72269 1 L
.7244 1 L
.72624 1 L
.72727 1 L
.72821 1 L
.73004 1 L
.73176 1 L
.73324 1 L
.73486 1 L
.73655 1 L
.73814 1 L
.73962 1 L
Mistroke
.74098 1 L
.74247 1 L
.74404 1 L
.74564 1 L
.74735 1 L
.74896 1 L
.75042 1 L
.75214 1 L
.75311 1 L
.75401 1 L
.75565 1 L
.75739 1 L
.75909 1 L
.76094 1 L
.76268 1 L
.7643 1 L
.76591 1 L
.76736 1 L
.76903 1 L
.77061 1 L
.77234 1 L
.77417 1 L
.77573 1 L
.77744 1 L
.77928 1 L
.78031 1 L
.78125 1 L
.78308 1 L
.78481 1 L
.78629 1 L
.78791 1 L
.78961 1 L
.7912 1 L
.79269 1 L
.79404 1 L
.79561 1 L
.7971 1 L
.7987 1 L
.80041 1 L
.80202 1 L
.80349 1 L
.80521 1 L
.80618 1 L
.80707 1 L
.80872 1 L
.81045 1 L
.81216 1 L
.81312 1 L
.81401 1 L
.81565 1 L
Mistroke
.81739 1 L
.81894 1 L
.82039 1 L
.82199 1 L
.82371 1 L
.82544 1 L
.82641 1 L
.82732 1 L
.82916 1 L
.83019 1 L
.83113 1 L
.83281 1 L
.83463 1 L
.83634 1 L
.83793 1 L
.83941 1 L
.84099 1 L
.84249 1 L
.84386 1 L
.84546 1 L
.84721 1 L
.84886 1 L
.85039 1 L
.85212 1 L
.85374 1 L
.8552 1 L
.85678 1 L
.85851 1 L
.86033 1 L
.86189 1 L
.86359 1 L
.86542 1 L
.86711 1 L
.868 1 L
.86897 1 L
.86999 1 L
.87094 1 L
.87269 1 L
.87429 1 L
.87605 1 L
.8779 1 L
.87946 1 L
.88113 1 L
.8827 1 L
.88413 1 L
.88581 1 L
.88764 1 L
.88936 1 L
.89094 1 L
.89263 1 L
Mistroke
.89445 1 L
.89616 1 L
.89772 1 L
.89955 1 L
.90059 1 L
.90155 1 L
.90331 1 L
.90419 1 L
.90518 1 L
.90612 1 L
.90712 1 L
.90891 1 L
.9099 1 L
.91083 1 L
.91185 1 L
.91294 1 L
.91388 1 L
.9149 1 L
.91587 1 L
.91676 1 L
.91845 1 L
.92023 1 L
.92192 1 L
.92376 1 L
.9255 1 L
.92712 1 L
.92871 1 L
.93016 1 L
.93184 1 L
.93341 1 L
.93514 1 L
.93696 1 L
.93851 1 L
.94022 1 L
.94206 1 L
.94309 1 L
.94403 1 L
.94586 1 L
.94759 1 L
.94905 1 L
.95068 1 L
.95237 1 L
.95396 1 L
.95544 1 L
.9568 1 L
.95829 1 L
.95986 1 L
.96146 1 L
.96316 1 L
.96477 1 L
Mistroke
.96623 1 L
.96795 1 L
.96893 1 L
.96982 1 L
.97147 1 L
.97321 1 L
.9749 1 L
.97675 1 L
.97849 1 L
.98011 1 L
.98172 1 L
.98317 1 L
.98484 1 L
.98642 1 L
.98815 1 L
.98998 1 L
.99153 1 L
.99324 1 L
.99509 1 L
.99612 1 L
.99706 1 L
.99889 1 L
Mfstroke
.99889 1 m
1 1 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1 Mdot
0 g
gsave
.83333 1.33333 -78 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000b0?ooo`03
0000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001@3oool30000
0180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0A
0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0403oool2000001<0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`8000000`3oool000<000000`3oool0
0`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo000000090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000090?ooo`030000003oool0
oooo0100oooo0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool1
00000040oooo0@3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000070?oo
o`8000004@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000L0oooo0P00000C0?oo
o`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3oool000D0
oooo0P00000C0?ooo`<000001`3oool300000100oooo00<000000?ooo`3oool04@3oool3000000L0
oooo0`00000A0?ooo`<000004P3oool2000000P0oooo0`00000B0?ooo`<000000P3oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0`0?ooo`030?l000000000oooo03D0oooo00040?ooofD000000`3o000c000000<0oooo00040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00H000000?ooo`3oool0oooo0?l0000000040?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0040oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=03oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00380oooo00<000000?ooo`3oool00P3oool200000380oooo00<000000?ooo`3oool02`3o
ool01@000000oooo0000003oool0000000h0oooo0`00000C0?ooo`00<P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool01@000000oooo0000
003oool0000000D0oooo0`0000060?ooo`030000003oool0000001<0oooo000b0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`050000003o
ool000000?ooo`0000001@3oool3000000H0oooo00<000000?ooo`0000004`3oool00340oooo0P00
00040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303oool00`000000oooo0000
000?0?ooo`030000003oool0000001<0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool07P3oool3000001<0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool2000000@0oooo
0P00000b0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
<`3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool01@000000oooo0?ooo`3oool0000003<0oooo
00<000000?ooo`3oool0=03oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000c0?ooo`040000003oool0oooo0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`1]0?ooo`00
<`3oool00`000000oooo0?ooo`1/0?ooo`00<@3oool3000006h0oooo002R0?ooo`00XP3oool00:80
oooo002R0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 .83333 m
.05409 .86038 L
.11308 .88987 L
.16848 .91757 L
.22176 .94421 L
.27847 .97257 L
.33306 .99986 L
.39108 1.02888 L
.44699 1.05683 L
.50077 1.08372 L
.55798 1.11232 L
.61307 1.13987 L
.66604 1.16635 L
.72244 1.19455 L
.77672 1.22169 L
.83444 1.25055 L
.89003 1.27835 L
.9435 1.30508 L
s
.9435 1.30508 m
1 1.33333 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1.16667 Mdot
0 g
gsave
.83333 1.33333 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000b0?ooo`03
0000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00103oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool000D0oooo0P00000`0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool000L0oooo0P00000^0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000T0oooo0P00000/0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool000/0oooo0P00000Z0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000d0oooo0P00000X0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00
3`3oool2000002H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004@3o
ool2000002@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3oool2
00000280oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005@3oool20000
0200oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005`3oool2000001h0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006@3oool2000001`0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006`3oool2000001X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007@3oool2000001P0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007`3oool2000001H0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool2000001@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool200000180oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000U0?ooo`800000403oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000W0?ooo`8000003P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo00050?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000002
0?ooo`800000303oool00`000000oooo0?ooo`0A0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool300000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo
0`0000020?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool00P3oool2000000X0oooo00<000000?ooo`3oool04@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0100oooo0P00000C0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0403oool2000000<0oooo0003000000<0oooo00<000000?ooo`3oool0303oool3
00000080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`040?ooo`800000203oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0403oool2
000001<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`4000000@3oool1
0?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000L0oooo0P0000090?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000070?oo
o`8000004`3oool2000001<0oooo00<000000?ooo`3oool01P3oool2000001D0oooo0@0000010?oo
o`40oooo00050?ooo`8000004`3oool3000000L0oooo0`0000090?ooo`8000001@3oool00`000000
oooo0?ooo`0A0?ooo`<000001`3oool300000140oooo0`00000B0?ooo`800000203oool300000180
oooo0`0000020?ooo`00<P3oool2000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=03oool2000000030?ooo`000000oooo0380oooo00<000000?ooo`3oool0=03o
ool000@0ooooV`0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool00000
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00=`3oool01000
0000oooo0?ooo`3oool2000002h0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool00`3oool2000002`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool01@3oool2000002X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
1`3oool2000002P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02@3o
ool2000002H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02`3oool2
000002@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03@3oool20000
0280oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo000g0?ooo`8000004@3oool2000001l0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool04P3oool2000001d0oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0503oool2000001/0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05P3oool3000001P0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool06@3oool2000001H0oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool06`3oool2000001@0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool07@3oool200000180oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool07`3oool200000100oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool08@3oool2000000h0oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool08`3oool2000000`0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool09@3oool2000000X0oooo00<000000?ooo`3oool0=03oool003L0oooo0P00
000X0?ooo`800000203oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Y
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0:P3oool2000000D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0;03oool2000000<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
;P3oool2000000030?l000000000oooo03D0oooo000g0?ooo`030000003oool0oooo02l0oooo0`3o
000f0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`040?l0000000000000000003@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P00000b0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo0P00000`0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo0`00000]0?ooo`00=`3oool200000380oooo
00<000000?ooo`3oool01`3oool2000002/0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool02@3oool2000002T0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool02`3oool2000002L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool03@3oool2000002D0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool03`3oool2000002<0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
4@3oool200000240oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04`3o
ool2000001l0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3oool2
000001d0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0J0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01P0
oooo0P00000J0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool06P3oool2000001P0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0703oool2000001H0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool3000001<0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3oool200000140oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool08`3oool2000000l0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool09@3oool2000000d0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09`3oool2000000/0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0:@3oool2000000T0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0:`3oool2000000L0oooo000a0?ooo`<000000`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`00<P3oool00`000000oooo
0?ooo`020?ooo`800000<P3oool00`000000oooo0?ooo`070?ooo`050000003oool000000?ooo`00
00003P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000080?ooo`030000003oool0oooo
0080oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`070?ooo`050000003oool000000?ooo`0000001@3oool3000000H0oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`0;0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool00000
00D0oooo0`0000060?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool02`3oool00340
oooo0P0000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0203oool00`000000
oooo0000000?0?ooo`030000003oool0000000L0oooo0P00000>0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01X0oooo0`0000070?ooo`<000003@3oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2
00000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000a0?ooo`800000103oool200000380oooo00<000000?ooo`3oool0=03oool003<0
oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000c0?ooo`05
0000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003<0oooo00@000000?ooo`3oool0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000b
0?ooo`030000003oool0oooo06d0oooo000c0?ooo`030000003oool0oooo06`0oooo000a0?ooo`<0
0000KP3oool00:80oooo002R0?ooo`00XP3oool00:80oooo0000\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 .66667 m
.05409 .72076 L
.11308 .77975 L
.16848 .83515 L
.22176 .88842 L
.27847 .94514 L
.33306 .99973 L
.39108 1.05775 L
.44699 1.11365 L
.50077 1.16743 L
.55798 1.22465 L
.61307 1.27974 L
.66604 1.33271 L
.72244 1.38911 L
.77672 1.44339 L
.83444 1.5011 L
.89003 1.5567 L
.9435 1.61017 L
s
.9435 1.61017 m
1 1.66667 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1.33333 Mdot
0 g
gsave
.83333 1.33333 -81 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00040?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool00P3oool200000380oooo00<000000?ooo`3o
ool0=03oool000D0oooo00<000000?ooo`3oool0903oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00060?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo00070?ooo`030000003oool0oooo02L0oooo0P0000040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000P0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00090?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000/0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000<
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool000h0oooo00<000000?ooo`3oool09P3oool200000380oooo00<000000?ooo`3o
ool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000C0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00503oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000F
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001P0oooo00<000000?ooo`3oool0703oool200000380oooo00<000000?ooo`3o
ool0=03oool001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool001`0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000M0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001l0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool00280oooo00<000000?ooo`3oool04P3oool200000380oooo00<000000?ooo`3o
ool0=03oool002<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000T0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002H0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Z
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo00L0oooo0P00000b0?ooo`030000
003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool000D0oooo0`00000B0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A
0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`0@0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo0P00
00030?ooo`000`0000030?ooo`030000003oool0oooo00`0oooo0`0000020?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@0?ooo`8000004`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo00060?oo
o`030000003oool0oooo0140oooo00<000000?ooo`0000001`3oool2000000d0oooo00D000000?oo
o`3oool0oooo0000000C0?ooo`030000003oool0000000L0oooo0P00000C0?ooo`8000004`3oool0
0`000000oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3oool000D0oooo0P00000C0?oo
o`<000001`3oool3000000d0oooo00@000000?ooo`3oool000004`3oool3000000L0oooo0`00000A
0?ooo`<000004P3oool2000000P0oooo0`00000B0?ooo`<000000P3oool003D0oooo00<000000?oo
o`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00=P3oool2000003<0oooo00<000000?ooo`3o
ool0=03oool000@0ooooV`0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`800000103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000g0?ooo`030000003oool0
00000340oooo00<000000?ooo`3oool0=03oool003L0oooo00@000000?ooo`3oool00000<03oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool20000
00P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0R0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool003L0
oooo0P00000C0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=03oool003L0
oooo0P00000M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo02@0oooo0P00000;0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000002P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0
oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0^0?ooo`040000003oool0oooo000003H0
oooo000g0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`000000=P3oool00340oooo0`00
00030?ooo`030000003oool0oooo0300oooo0P00000f0?ooo`00<P3oool00`000000oooo0?ooo`02
0?ooo`800000<@3oool00`3o000000000?ooo`0:0?ooo`050000003oool000000?ooo`0000003P3o
ool3000000<0oooo00<000000?ooo`3oool03`3oool00380oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0_0?ooo`<0o`0000<000000?ooo`3oool0203oool01@000000oooo0000003o
ool0000000D0oooo0`0000070?ooo`030000003oool0oooo01@0oooo000b0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<03oool0103o000000000?ooo`0000090?ooo`050000003o
ool000000?ooo`0000001@3oool3000000L0oooo00<000000?ooo`3oool0503oool00340oooo0P00
00040?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0000000@0?ooo`030000003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo0340oooo00D0
00000?ooo`3oool0oooo0000000J0?ooo`8000005P3oool003L0oooo00<000000?ooo`3oool0<@3o
ool01@000000oooo0?ooo`3oool000000380oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
:`3oool003L0oooo0P00000b0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo02T0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool20000
02T0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0V0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool09@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo02@0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0S0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool08P3oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0240oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0P0?ooo`00=`3o
ool200000380oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01d0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0L0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool06`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01X0oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01L0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`00=`3o
ool200000380oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0F0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool05@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0C0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool04P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0140oooo000g0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0@0?ooo`00=`3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool03`3oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0S0?ooo`8000003`3oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00`0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?ooo`00=`3oool2
00000380oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0:0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02@3oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00P0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`070?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool01P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00D0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`050?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0103oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00<0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool00P3o
ool00340oooo0P0000040?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool01@00
0000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?oo
o`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<`3o
ool010000000oooo0?ooo`3oool200000380oooo00<000000?ooo`3oool0=03oool00380oooo00<0
00000?ooo`3oool0K@3oool003<0oooo00<000000?ooo`3oool0K03oool00340oooo0`00001^0?oo
o`00XP3oool00:80oooo002R0?ooo`00XP3oool00001\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 .5 m
.05409 .58113 L
.11308 .66962 L
.16848 .75272 L
.22176 .83264 L
.27847 .91771 L
.33306 .99959 L
.39108 1.08663 L
.44699 1.17048 L
.50077 1.25115 L
.55798 1.33697 L
.61307 1.4196 L
.66604 1.49906 L
.72244 1.58366 L
.77672 1.66508 L
.83444 1.75165 L
.89003 1.83504 L
.9435 1.91525 L
s
.9435 1.91525 m
1 2 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1.5 Mdot
0 g
gsave
.83333 1.33333 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00<@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000/0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00040?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001@3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000D0oooo
00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool0;@3oool200000380oooo00<000000?oo
o`3oool0=03oool000P0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo00090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`002@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool000X0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000`0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool000h0oooo00<000000?ooo`3oool09P3oool200000380oooo00<000000?oo
o`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03@0oooo000?0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool00100oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000A0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00180oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo
000C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0d0?ooo`00503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0=03oool001@0oooo00<000000?ooo`3oool06P3oool3000000<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000F0?ooo`030000
003oool0oooo01<0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005`3oool0
0`000000oooo0?ooo`0G0?ooo`800000103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000H0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00603oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000L0?ooo`03
0000003oool0oooo01P0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000M0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007@3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00280oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000S0?ooo`03
0000003oool0oooo0140oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000S0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00903o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool002D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Y0?ooo`03
0000003oool0oooo00/0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000Z0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool002h0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00300oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000`0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
<@3oool00`000000oooo0?ooo`030?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo00050?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000<
0?ooo`050000003oool0oooo0?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`00000A0?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<0
00000P3oool000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000090?ooo`030000
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000003oool0000000T0
oooo00<000000?ooo`3oool0403oool2000001<0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0@0?ooo`8000000`3oool000<000000`3oool00`000000oooo0?ooo`0<0?ooo`<00000
0P3oool00`000000oooo000000090?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0
00004`3oool00`000000oooo000000090?ooo`030000003oool0oooo0100oooo0P00000C0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool100000040oooo0@3oool000H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo000000070?ooo`8000003`3oool00`000000oooo
0000000C0?ooo`030000003oool0000000L0oooo0P00000C0?ooo`8000004`3oool00`000000oooo
0?ooo`060?ooo`8000005@3oool100000040oooo0@3oool000D0oooo0P00000C0?ooo`<000001`3o
ool3000000h0oooo00<000000?ooo`0000004`3oool3000000L0oooo0`00000A0?ooo`<000004P3o
ool2000000P0oooo0`00000B0?ooo`<000000P3oool003H0oooo0P00000c0?ooo`030000003oool0
oooo03@0oooo000f0?ooo`800000<`3oool00`000000oooo0?ooo`0d0?ooo`00103ooonK000000<0
oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo0P0000040?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00@3oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0=03oool003L0oooo00@000000?oo
o`3oool00000<03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool010000000oooo0?ooo`00000`
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`050000003oool0oooo0?ooo`000000;`3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool2000000D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000=
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000I
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00<@3oool3000000<0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03@0oooo000b
0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0000003oool0000000h0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<000003@3oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01`3oool01@000000oooo0000
003oool0000000D0oooo0`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2`3oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool0000000D0oooo
0`0000070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool00340oooo0P00
00040?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`080?ooo`030000003oool000000100oooo00<000000?ooo`3oool01P3oool2000000h0oooo000g
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0J
0?ooo`800000203oool3000000d0oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
03@0oooo000g0?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000003H0oooo000g0?oo
o`800000;`3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000oooo0?ooo`0^0?oo
o`040000003oool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`000000=P3oool003L0oooo00<000000?ooo`3oool0<03oool2000003H0oooo000g0?ooo`030000
003oool0oooo0300oooo00<0o`000000003oool0=@3oool003L0oooo00<000000?ooo`3oool0;`3o
ool30?l003H0oooo000g0?ooo`030000003oool0oooo0300oooo00<0o`00000000000000=@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool2000003D0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`000000=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0000000d0?ooo`00=`3oool200000380oooo00@000000?ooo`3oool00000<`3oool003L0oooo00<0
00000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool000000380oooo000g0?ooo`030000003o
ool0oooo0340oooo00D000000?ooo`3oool0oooo0000000b0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02h0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0;@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0/0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0:`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02/0oooo000g0?ooo`800000<P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo02X0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0W0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool09P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo02H0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`0U0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0903oool00340oooo0`0000030?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`00<@3oool2000000@0
oooo0P00000b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool08`3oool003<0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool08P3oool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool08P3oool00340oooo0`0000030?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Q0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0803oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool07P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01d0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0M0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0L0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0603oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`0F0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0F0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool05@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01@0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0D0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool04`3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0B0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool04@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo0140oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`0@0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool03`3oool003L0oooo0P00000b0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool03P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0=0?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0303oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00/0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0;0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool02P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo00T0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`080?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0203oool003L0oooo0P00000b0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool01`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo00L0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`060?ooo`00=`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01@3oool003L0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00D0oooo000g0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool00`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo00<0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`020?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0080oooo000c0?ooo`040000003oool0oooo
0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`1]0?oo
o`00<`3oool00`000000oooo0?ooo`1/0?ooo`00<@3oool3000006h0oooo002R0?ooo`00XP3oool0
0:80oooo002R0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 .33333 m
.05409 .44151 L
.11308 .55949 L
.16848 .67029 L
.22176 .77685 L
.27847 .89027 L
.33306 .99945 L
.39108 1.1155 L
.44699 1.2273 L
.50077 1.33486 L
.55798 1.44929 L
.61307 1.55947 L
.66604 1.66541 L
.72244 1.77822 L
.77672 1.88678 L
s
.77672 1.88678 m
.83333 2 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1.66667 Mdot
0 g
gsave
.83333 1.33333 -81 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?oo
o`00103oool00`000000oooo0?ooo`0Z0?ooo`800000103oool200000380oooo00<000000?ooo`3o
ool0=03oool000@0oooo00<000000?ooo`3oool09@3oool3000000@0oooo00D000000?ooo`3oool0
oooo0000000c0?ooo`030000003oool0oooo03@0oooo00050?ooo`030000003oool0oooo02/0oooo
00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo00050?ooo`030000
003oool0oooo02T0oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000T0oooo00<00000
0?ooo`3oool0:`3oool200000380oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000:0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
2P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool000/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00303oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool000`0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000<0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000d0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000>0?oo
o`030000003oool0oooo02H0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000>0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool000l0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool00140oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000A0?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00180oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000C0?oo
o`030000003oool0oooo0240oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000C0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool001@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool001H0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000G0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001P0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000H0?oo
o`030000003oool0oooo01`0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000I0?ooo`03
0000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00
6@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool001X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0340oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000L0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001d0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000M0?oo
o`030000003oool0oooo0140oooo0`0000030?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool001h0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`020?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`0;0?ooo`<00000
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
=03oool001l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool03`3oool2
000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00803oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000T0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009@3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002D0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000V0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool002L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Y0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002X0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool002`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000/0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000^0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool0
0P3oool200000380oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000
<`3oool00`000000oooo0?ooo`0d0?ooo`001@3oool300000180oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<000003@3oool010000000oooo0?ooo`00000C0?ooo`<000000`3oool010000000
oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
00000180oooo0`0000020?ooo`001P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0403oool2000001<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0@0?ooo`8000000`3oool000<000000`3oool00`000000oooo0?ooo`0<0?oo
o`<000000P3oool00`000000oooo000000090?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`0000004`3oool00`000000oooo000000090?ooo`030000003oool0oooo0100oooo0P00000C0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool100000040oooo0@3oool000H0
oooo00<000000?ooo`3oool04@3oool00`000000oooo000000070?ooo`8000003`3oool00`000000
oooo0000000C0?ooo`030000003oool0000000L0oooo0P00000C0?ooo`8000004`3oool00`000000
oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3oool000D0oooo0P00000C0?ooo`<00000
1`3oool3000000l0oooo0P00000C0?ooo`<000001`3oool300000140oooo0`00000B0?ooo`800000
203oool300000180oooo0`0000020?ooo`00=P3oool2000003<0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103ooonK0000
00<0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000g0?ooo`800000<P3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`000000<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0000000a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`040000003oool0oooo00000300oooo00<000000?oo
o`3oool0=03oool003L0oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0=03oool003L0
oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
00000`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool2000000T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool2000000h0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool2000001<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<0
00000`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0=03oool00380oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`090?ooo`050000003oool000000?ooo`0000003P3oool3000000<0
oooo00<000000?ooo`3oool03`3oool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool02@3oool01@000000oooo
0000003oool0000000D0oooo0`0000060?ooo`8000005P3oool00380oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
2@3oool01@000000oooo0000003oool0000000D0oooo0`0000080?ooo`030000003oool0oooo01<0
oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0000000A0?ooo`030000003oool0oooo01<0oooo
000g0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0L0?ooo`<000005@3oool003L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool0
03L0oooo0P00000M0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool0
03L0oooo0P00000S0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool0
03L0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool0
03L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
03@0oooo000g0?ooo`800000;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`00
=`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000=P3oool003L0oooo
00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000oooo
0?ooo`0^0?ooo`040000003oool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0000
000f0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool003L0oooo00<000000?oo
o`3oool0<03oool2000003H0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0`0?ooo`03
0?l000000000oooo03D0oooo000a0?ooo`800000103oool200000300oooo0`3o000f0?ooo`00<`3o
ool01@000000oooo0?ooo`3oool000000380oooo00<0o`000000003oool0=@3oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`800000=@3oool00340oooo0`0000030?ooo`030000003o
ool0oooo0340oooo0P00000e0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
000003@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`000000=03oool003L0
oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00000c0?ooo`00=`3oool00`000000
oooo0?ooo`0a0?ooo`040000003oool0oooo000003<0oooo000g0?ooo`030000003oool0oooo0340
oooo00D000000?ooo`3oool0oooo0000000b0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`05
0000003oool0oooo0?ooo`000000<P3oool003L0oooo0P00000b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0;`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo02l0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0^0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02d0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
;03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02`0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0[0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0:`3oool003L0oooo0P00000b0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0:P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02X0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0Y0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:@3oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02P0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
9`3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo02L0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0V0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool09P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo02D0oooo000g0?ooo`800000<P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo02D0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0T0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0903oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02<0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0R0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
8P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0240oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0Q0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0803oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0200oooo000g0?ooo`800000<P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01l0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool07P3oool003L0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo000g0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0M0?ooo`00
=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
7@3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01`0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0L0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool06`3oool00340oooo0`0000030?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0K0?ooo`00<`3oool010000000oooo
0?ooo`3oool200000380oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0J0?ooo`00
<P3oool00`000000oooo0?ooo`1]0?ooo`00<`3oool00`000000oooo0?ooo`1/0?ooo`00<@3oool3
000006h0oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 .16667 m
.05409 .30189 L
.11308 .44936 L
.16848 .58786 L
.22176 .72106 L
.27847 .86284 L
.33306 .99932 L
.39108 1.14438 L
.44699 1.28413 L
.50077 1.41858 L
.55798 1.56161 L
.61307 1.69934 L
.66604 1.83176 L
.72244 1.97277 L
s
.72244 1.97277 m
.73333 2 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 1.83333 Mdot
0 g
gsave
.83333 1.33333 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo000/0?ooo`<000000`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000a0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000g0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00103oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000@0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00050?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000H0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo00060?ooo`030000003oool0oooo02h0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00070?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000P0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`002@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000;0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000`0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000003oool0oooo0200oooo0`0000030?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000h0oooo00<000000?ooo`3o
ool0803oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000
003oool0oooo01/0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000
oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`0Q0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`000000oooo0?ooo`0O0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000@0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00403oool0
0`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
0100oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000A0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000B0?ooo`030000003oool0oooo0280oooo0P00000b
0?ooo`030000003oool0oooo03@0oooo000B0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001<0oooo00<000000?ooo`3oool0
8@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000C0?ooo`030000003o
ool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00503oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000E0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000F0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0N0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001L0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000H0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00603oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000I0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000J0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000L0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00703oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000M0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000N0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0E0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00803oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`008@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0;0?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000S0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool200000380oooo00<000000?ooo`3o
ool0=03oool002<0oooo00<000000?ooo`3oool01P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000T0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000T0?ooo`030000003oool0oooo00X0oooo0P0000040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000U0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002H0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000V
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`009P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002L0oooo00<000000?ooo`3oool03@3oool200000380oooo00<000000?ooo`3o
ool0=03oool002L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Y0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002X0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Z
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00:P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002/0oooo00<000000?ooo`3oool02@3oool200000380oooo00<000000?ooo`3o
ool0=03oool002/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00;03oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002d0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000]0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002h0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000^
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00;`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002l0oooo00<000000?ooo`3oool01@3oool200000380oooo00<000000?ooo`3o
ool0=03oool002l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000`0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00380oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000b
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo
03@0oooo000c0?ooo`040000003oool0oooo0?ooo`800000<P3oool00`000000oooo0?ooo`0d0?oo
o`00=03oool010000000oooo0?ooo`00000c0?ooo`030000003oool0oooo03@0oooo000d0?ooo`04
0000003oool0oooo000003<0oooo00<000000?ooo`3oool0=03oool000D0oooo0`00000B0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000000d0oooo00@000000?ooo`3oool000004`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000P3oool000H0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo000000090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000004`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo0100oooo0P00000C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool2000000<0oooo0003000000<0oooo00<00000
0?ooo`3oool0303oool300000080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0@
0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0180oooo0@000001
0?ooo`40oooo00060?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000001`3oool20000
00l0oooo00<000000?ooo`0000004`3oool00`000000oooo000000070?ooo`8000004`3oool20000
01<0oooo00<000000?ooo`3oool01P3oool2000001D0oooo0@0000010?ooo`40oooo00050?ooo`80
00004`3oool3000000L0oooo0`00000?0?ooo`8000004`3oool3000000L0oooo0`00000A0?ooo`<0
00004P3oool2000000P0oooo0`00000B0?ooo`<000000P3oool003H0oooo0P00000c0?ooo`030000
003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03o
ool000@0ooooV`0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`00=`3oool200000380
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0=03oool003L0oooo00<00000
0?ooo`000000<@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0000000a0?oo
o`030000003oool0oooo03@0oooo000g0?ooo`040000003oool0oooo00000300oooo00<000000?oo
o`3oool0=03oool003L0oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`0d0?oo
o`00=`3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?ooo`3oool0=03oool003L0
oooo0P0000020?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0=03oool003L0oooo
00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
00001`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
00002`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo000g0?ooo`80
00003`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03oool00340oooo0`0000030?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0d0?oo
o`00<P3oool00`000000oooo0?ooo`020?ooo`8000004`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`000000oooo0000000>0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000d0oooo000b0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00L0oooo00D000000?oo
o`000000oooo000000050?ooo`<000001P3oool2000000X0oooo00<000000?ooo`3oool02`3oool0
0380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool01`3oool01@000000oooo0000003oool0000000D0oooo0`000008
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02`3oool00340oooo0P0000040?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`080?oo
o`030000003oool000000140oooo00<000000?ooo`3oool01@3oool2000000h0oooo000g0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0J0?ooo`<0
00001`3oool3000000d0oooo000g0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`8000005`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`8000006`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`8000007`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo03@0oooo
000g0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0d0?ooo`00=`3oool2000002@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03oool003L0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo03@0oooo
000a0?ooo`<000000`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0=03oool00340oooo0P0000040?ooo`800000:03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo0?ooo`000000:@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003oool0oooo
0?ooo`000000:P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03@0oooo000a0?oo
o`<000000`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool003L0oooo
0P00000/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0=03oool003L0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo000g
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d
0?ooo`00=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0=03oool003L0oooo00<000000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool00000
03H0oooo000g0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000f0?oo
o`00=`3oool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000=P3oool003L0
oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000f0?ooo`00=`3oool00`000000
oooo0?ooo`0^0?ooo`040000003oool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02l0
oooo00<000000?ooo`000000=P3oool003L0oooo0P00000`0?ooo`030000003oool0000003H0oooo
000g0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`000000=P3oool003L0oooo00<00000
0?ooo`3oool0<03oool2000003H0oooo000g0?ooo`030000003oool0oooo0300oooo0P00000f0?oo
o`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0300oooo00<0o`000000003oool0=@3oool003L0oooo00<000000?ooo`3oool0;`3o
ool30?l003H0oooo000g0?ooo`030000003oool0oooo0300oooo00<0o`00000000000000=@3oool0
03L0oooo00<000000?ooo`3oool0<@3oool2000003D0oooo000g0?ooo`030000003oool0oooo0340
oooo0P00000e0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0000003@0oooo
000g0?ooo`800000<P3oool00`000000oooo0000000d0?ooo`00=`3oool00`000000oooo0?ooo`0a
0?ooo`040000003oool0oooo000003<0oooo000g0?ooo`030000003oool0oooo0340oooo00@00000
0?ooo`3oool00000<`3oool003L0oooo00<000000?ooo`3oool0<@3oool010000000oooo0?ooo`00
000c0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`050000003oool0oooo0?ooo`000000<P3o
ool003L0oooo00<000000?ooo`3oool0<@3oool01@000000oooo0?ooo`3oool000000380oooo000g
0?ooo`030000003oool0oooo0340oooo00D000000?ooo`3oool0oooo0000000b0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;`3oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02l0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0_0?ooo`00=`3oool200000380oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0^0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;P3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo02d0oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0]0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0;@3oool003L0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo000g0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool0
03L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
02/0oooo000a0?ooo`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0:`3oool003<0oooo00@000000?ooo`3oool0oooo0P00000b0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0:P3oool00380oooo00<000000?ooo`3oool0
K@3oool003<0oooo00<000000?ooo`3oool0K03oool00340oooo0`00001^0?ooo`00XP3oool00:80
oooo002R0?ooo`00XP3oool00001\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 1 0.333333 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.16667 .9875 -12 -9 ]
[.16667 .9875 12 0 ]
[.5 .9875 -9 -9 ]
[.5 .9875 9 0 ]
[.66667 .9875 -3 -9 ]
[.66667 .9875 3 0 ]
[.83333 .9875 -9 -9 ]
[.83333 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 .66667 -12 -4.5 ]
[.32083 .66667 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[.32083 2 -6 -4.5 ]
[.32083 2 0 4.5 ]
[ 0 0 0 0 ]
[ 1 2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.16667 1 m
.16667 1.00625 L
s
[(-0.5)] .16667 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(0.5)] .5 .9875 0 1 Mshowa
.66667 1 m
.66667 1.00625 L
s
[(1)] .66667 .9875 0 1 Mshowa
.83333 1 m
.83333 1.00625 L
s
[(1.5)] .83333 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(2)] 1 .9875 0 1 Mshowa
.125 Mabswid
.03333 1 m
.03333 1.00375 L
s
.06667 1 m
.06667 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.13333 1 m
.13333 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.23333 1 m
.23333 1.00375 L
s
.26667 1 m
.26667 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.36667 1 m
.36667 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.43333 1 m
.43333 1.00375 L
s
.46667 1 m
.46667 1.00375 L
s
.53333 1 m
.53333 1.00375 L
s
.56667 1 m
.56667 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.63333 1 m
.63333 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.73333 1 m
.73333 1.00375 L
s
.76667 1 m
.76667 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.86667 1 m
.86667 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.93333 1 m
.93333 1.00375 L
s
.96667 1 m
.96667 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.33333 0 m
.33958 0 L
s
[(-3)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-2)] .32083 .33333 1 0 Mshowa
.33333 .66667 m
.33958 .66667 L
s
[(-1)] .32083 .66667 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(1)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(2)] .32083 1.66667 1 0 Mshowa
.33333 2 m
.33958 2 L
s
[(3)] .32083 2 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.33333 1.73333 m
.33708 1.73333 L
s
.33333 1.8 m
.33708 1.8 L
s
.33333 1.86667 m
.33708 1.86667 L
s
.33333 1.93333 m
.33708 1.93333 L
s
.25 Mabswid
.33333 0 m
.33333 2 L
s
0 0 m
1 0 L
1 2 L
0 2 L
closepath
clip
newpath
.5 Mabswid
0 0 m
.05409 .16227 L
.11308 .33924 L
.16848 .50544 L
.22176 .66527 L
.27847 .83541 L
.33306 .99918 L
.39108 1.17325 L
.44699 1.34096 L
.50077 1.5023 L
.55798 1.67394 L
.61307 1.83921 L
.66604 1.99812 L
s
.66604 1.99812 m
.66667 2 L
s
.66667 0 m
.66667 2 L
s
1 0 0 r
5 Mabswid
.66667 2 Mdot
0 g
gsave
.83333 1.33333 -81 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{216, 432},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.222129,
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002R0001A2000`400?l00000o`00003oXP3oool0
0:80oooo002R0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00340oooo0`00001^0?ooo`00
<`3oool010000000oooo0?ooo`3oool2000006T0oooo00040?ooo`030000003oool0oooo02D0oooo
0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`000000
<`3oool00`000000oooo0?ooo`0d0?ooo`001@3oool00`000000oooo0?ooo`0Y0?ooo`<000000`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00050?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`001P3oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000H0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00060?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo00070?ooo`030000003oool0oooo02d0oooo0P00000b0?oo
o`030000003oool0oooo03@0oooo00080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`00203oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000P0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo00080?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`002@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000T0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo00090?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`002P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000:0?ooo`030000003oool0oooo02X0oooo0P00000b0?oo
o`030000003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000<0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00303oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000`0
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000=0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`003@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool000d0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000>0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`003P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool000l0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000?0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`003`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00100
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000@0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00403oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool00140oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000A0?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004@3oool00`000000oooo0?ooo`0S0?ooo`80
0000<P3oool00`000000oooo0?ooo`0d0?ooo`004P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00180oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000B0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`004`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001<0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0
oooo000C0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00503oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool001@0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo03@0oooo000D0?ooo`030000003oool0oooo01X0oooo0`0000030?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001D0oooo00<000000?ooo`3o
ool06@3oool2000000@0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000E0?ooo`030000
003oool0oooo01@0oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000
oooo0?ooo`0d0?ooo`005@3oool00`000000oooo0?ooo`0K0?ooo`050000003oool0oooo0?ooo`00
0000<`3oool00`000000oooo0?ooo`0d0?ooo`005P3oool00`000000oooo0?ooo`0H0?ooo`<00000
0`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000F0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`005P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000G0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001P0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000H0?ooo`030000003oool0oooo01`0oooo0P00000b
0?ooo`030000003oool0oooo03@0oooo000H0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006@3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001T0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000I0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`006P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000K0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`006`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000L0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?ooo`0H0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00703oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool001d0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000M0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
01h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000N0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`007P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool001l0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000O0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`007`3oool00`000000oooo0?ooo`0E0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool00200oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000P0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
0240oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000Q0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`008P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool00280oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000R0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`008`3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002<0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000T0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00903oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool0
02@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03@0oooo000U0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0d0?ooo`009@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool0=03oool002D0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo03@0oooo000V0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`009P3oool00`000000oooo0?ooo`080?oo
o`<000000`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000V0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool200000380oooo00<000000?ooo`3o
ool0=03oool002L0oooo00<000000?ooo`3oool00P3oool3000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000W0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03@0oooo000W0?ooo`030000003oool0oooo00L0oooo0P0000040?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000X0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00:03oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002T0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000Y
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002X0oooo00<000000?ooo`3oool02P3oool200000380oooo00<000000?ooo`3o
ool0=03oool002X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000Z0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00:`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000[0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002`0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000/
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00;@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool002d0oooo00<000000?ooo`3oool01`3oool200000380oooo00<000000?ooo`3o
ool0=03oool002d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000^0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00;P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool002h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000_0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00;`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool002l0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000`
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=03oool00300oooo00<000000?ooo`3oool0103oool200000380oooo00<000000?ooo`3o
ool0=03oool00340oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03@0oooo000a0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0=03oool00380oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo000b0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=03oool003<0oooo00D0
00000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo03@0oooo000c0?ooo`050000003o
ool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0d0?ooo`00<`3oool01@000000oooo0?oo
o`3oool0000003<0oooo00<000000?ooo`3oool0=03oool003<0oooo00D000000?ooo`3oool0oooo
0000000c0?ooo`030000003oool0oooo03@0oooo000d0?ooo`030000003oool0oooo00800000<P3o
ool00`000000oooo0?ooo`0d0?ooo`00=03oool010000000oooo0?ooo`00000c0?ooo`030000003o
ool0oooo03@0oooo000d0?ooo`040000003oool0oooo000003<0oooo00<000000?ooo`3oool0=03o
ool000D0oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000h0oooo00<0
00000?ooo`0000004`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000A0?ooo`<00000
4P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000000P3oool000H0oooo
00<000000?ooo`3oool04@3oool00`000000oooo000000090?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`0000004`3oool00`000000oooo000000090?ooo`030000003oool0oooo0100oooo
0P00000C0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0403oool2000000<0oooo
0003000000<0oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0000001<0oooo00<000000?ooo`0000002@3o
ool00`000000oooo0?ooo`0@0?ooo`8000004`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0180oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`0000001`3oool200000100oooo0P00000C0?ooo`030000003oool0000000L0oooo0P00000C
0?ooo`8000004`3oool00`000000oooo0?ooo`060?ooo`8000005@3oool100000040oooo0@3oool0
00D0oooo0P00000C0?ooo`<000001`3oool3000000l0oooo0P00000C0?ooo`<000001`3oool30000
0140oooo0`00000B0?ooo`800000203oool300000180oooo0`0000020?ooo`00=P3oool2000003<0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0d0?ooo`00103ooonK000000<0oooo00040?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000g0?oo
o`800000<P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000380oooo00<000000?ooo`3o
ool0=03oool003L0oooo0P00000b0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003o
ool000000340oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`000000<@3oool0
0`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0000000a0?ooo`030000003oool0oooo
03@0oooo000g0?ooo`040000003oool0oooo00000300oooo00<000000?ooo`3oool0=03oool003L0
oooo00@000000?ooo`3oool00000<03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool200000003
0?ooo`000000oooo02l0oooo00<000000?ooo`3oool0=03oool003L0oooo00D000000?ooo`3oool0
oooo0000000_0?ooo`030000003oool0oooo03@0oooo000g0?ooo`050000003oool0oooo0?ooo`00
0000;`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool01@000000oooo0?ooo`3oool0000002l0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`800000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0
=03oool003L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo03@0oooo000g0?ooo`800000303oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo03@0oooo000g0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0d0?ooo`00
=`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
=03oool00340oooo0`0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`0d0?ooo`00<P3oool00`000000oooo0?ooo`020?ooo`8000003`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00T0oooo00D000000?ooo`000000oooo0000
000>0?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`00<P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`09
0?ooo`050000003oool000000?ooo`0000001@3oool3000000P0oooo00<000000?ooo`3oool04`3o
ool00380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool02@3oool01@000000oooo0000003oool0000000D0oooo0`00
00070?ooo`030000003oool0oooo01@0oooo000a0?ooo`800000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0000000A
0?ooo`030000003oool0oooo01<0oooo000g0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`<000005@3oool003L0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000C0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000F0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo03@0oooo000g0?ooo`8000007@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0=03oool00340oooo0`0000030?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0d0?ooo`00<@3oool2000000@0oooo0P00
000Q0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03oool003<0oooo00D00000
0?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0=03o
ool003<0oooo00D000000?ooo`3oool0oooo0000000R0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0=03oool00340oooo0`0000030?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool2000002@0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02@0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool2000002P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03o
ool003L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo03@0oooo000g0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0=03oool003L0oooo0P00000/0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0d0?ooo`00=`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0=03oool003L0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03@0oooo000g0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0d0?ooo`00=`3o
ool00`000000oooo0?ooo`0]0?ooo`050000003oool0oooo0?ooo`000000=P3oool003L0oooo00<0
00000?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0000003H0oooo000g0?ooo`030000003o
ool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000f0?ooo`00=`3oool00`000000oooo0?oo
o`0]0?ooo`050000003oool0oooo0?ooo`000000=P3oool003L0oooo0P00000_0?ooo`040000003o
ool0oooo000003H0oooo000g0?ooo`030000003oool0oooo02h0oooo00@000000?ooo`3oool00000
=P3oool003L0oooo00<000000?ooo`3oool0;P3oool010000000oooo0?ooo`00000f0?ooo`00=`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0000003H0oooo000g0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`000000=P3oool003L0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0000000f0?ooo`00=`3oool00`000000oooo0?ooo`0`0?ooo`800000=P3oool003L0oooo
00<000000?ooo`3oool0<03oool2000003H0oooo000g0?ooo`030000003oool0oooo0300oooo0P00
000f0?ooo`00<@3oool3000000<0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0d
0?ooo`00<`3oool010000000oooo0?ooo`3oool200000340oooo00<0o`000000003oool0=@3oool0
0380oooo00<000000?ooo`3oool0K@3oool003<0oooo00<000000?ooo`3oool0K03oool00340oooo
0`00001^0?ooo`00XP3oool00:80oooo002R0?ooo`00XP3oool00001\
\>"],
  ImageRangeCache->{{{0, 161}, {323, 0}} -> {-1.08754, -3.14104, 0.0145869, \
0.0145869}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Ad ogni valore di ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " possiamo quindi associare l'angolo che la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " determina con il semiasse positivo delle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ". Se conveniamo di rappresentare questi angoli con valori positivi quando, \
a partire dal semiasse positivo delle ascisse ci si deve muovere in verso \
antiorario per incontrare la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " (che costituisce l'altro lato dell'angolo) e, viceversa, con valori \
negativi se ci si deve muovere in verso orario, risulta possibile definire \
una ",
  StyleBox["corrispondenza biunivoca",
    FontWeight->"Bold"],
  " tra le rette (o i rispettivi coefficienti angolari) e gli angoli (con il \
proprio segno positivo o negativo). Ne segue che esiste una qualche funzione \
(biunivoca) che fa corrispondere agli angoli cos\[IGrave] definiti il \
coefficiente angolare e viceversa. Di tale funzione forniamo per ora solo un \
grafico indicativo per angoli compresi nell'intervallo ",
  Cell[BoxData[
      \(TraditionalForm\`\([\(-80\) \[Degree], 80  \[Degree]]\)\)]],
  " (",
  ButtonBox["figura 1",
    ButtonData:>"figura1",
    ButtonStyle->"Hyperlink"],
  ")."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[Tan[x\ Degree], {x, \(-80\), 80}, AspectRatio \[Rule] 1.5, 
        PlotStyle \[Rule] {colore[rosso], Thickness[0.008]}];\)\)], "Input",
  CellTags->"figura1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.00595238 0.75 0.125948 [
[.05357 .7375 -9 -9 ]
[.05357 .7375 9 0 ]
[.20238 .7375 -9 -9 ]
[.20238 .7375 9 0 ]
[.35119 .7375 -9 -9 ]
[.35119 .7375 9 0 ]
[.64881 .7375 -6 -9 ]
[.64881 .7375 6 0 ]
[.79762 .7375 -6 -9 ]
[.79762 .7375 6 0 ]
[.94643 .7375 -6 -9 ]
[.94643 .7375 6 0 ]
[.4875 .24621 -12 -4.5 ]
[.4875 .24621 0 4.5 ]
[.4875 .4981 -12 -4.5 ]
[.4875 .4981 0 4.5 ]
[.4875 1.0019 -6 -4.5 ]
[.4875 1.0019 0 4.5 ]
[.4875 1.25379 -6 -4.5 ]
[.4875 1.25379 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05357 .75 m
.05357 .75625 L
s
[(-75)] .05357 .7375 0 1 Mshowa
.20238 .75 m
.20238 .75625 L
s
[(-50)] .20238 .7375 0 1 Mshowa
.35119 .75 m
.35119 .75625 L
s
[(-25)] .35119 .7375 0 1 Mshowa
.64881 .75 m
.64881 .75625 L
s
[(25)] .64881 .7375 0 1 Mshowa
.79762 .75 m
.79762 .75625 L
s
[(50)] .79762 .7375 0 1 Mshowa
.94643 .75 m
.94643 .75625 L
s
[(75)] .94643 .7375 0 1 Mshowa
.125 Mabswid
.08333 .75 m
.08333 .75375 L
s
.1131 .75 m
.1131 .75375 L
s
.14286 .75 m
.14286 .75375 L
s
.17262 .75 m
.17262 .75375 L
s
.23214 .75 m
.23214 .75375 L
s
.2619 .75 m
.2619 .75375 L
s
.29167 .75 m
.29167 .75375 L
s
.32143 .75 m
.32143 .75375 L
s
.38095 .75 m
.38095 .75375 L
s
.41071 .75 m
.41071 .75375 L
s
.44048 .75 m
.44048 .75375 L
s
.47024 .75 m
.47024 .75375 L
s
.52976 .75 m
.52976 .75375 L
s
.55952 .75 m
.55952 .75375 L
s
.58929 .75 m
.58929 .75375 L
s
.61905 .75 m
.61905 .75375 L
s
.67857 .75 m
.67857 .75375 L
s
.70833 .75 m
.70833 .75375 L
s
.7381 .75 m
.7381 .75375 L
s
.76786 .75 m
.76786 .75375 L
s
.82738 .75 m
.82738 .75375 L
s
.85714 .75 m
.85714 .75375 L
s
.8869 .75 m
.8869 .75375 L
s
.91667 .75 m
.91667 .75375 L
s
.02381 .75 m
.02381 .75375 L
s
.97619 .75 m
.97619 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.5 .24621 m
.50625 .24621 L
s
[(-4)] .4875 .24621 1 0 Mshowa
.5 .4981 m
.50625 .4981 L
s
[(-2)] .4875 .4981 1 0 Mshowa
.5 1.0019 m
.50625 1.0019 L
s
[(2)] .4875 1.0019 1 0 Mshowa
.5 1.25379 m
.50625 1.25379 L
s
[(4)] .4875 1.25379 1 0 Mshowa
.125 Mabswid
.5 .05729 m
.50375 .05729 L
s
.5 .12026 m
.50375 .12026 L
s
.5 .18323 m
.50375 .18323 L
s
.5 .30918 m
.50375 .30918 L
s
.5 .37216 m
.50375 .37216 L
s
.5 .43513 m
.50375 .43513 L
s
.5 .56108 m
.50375 .56108 L
s
.5 .62405 m
.50375 .62405 L
s
.5 .68703 m
.50375 .68703 L
s
.5 .81297 m
.50375 .81297 L
s
.5 .87595 m
.50375 .87595 L
s
.5 .93892 m
.50375 .93892 L
s
.5 1.06487 m
.50375 1.06487 L
s
.5 1.12784 m
.50375 1.12784 L
s
.5 1.19082 m
.50375 1.19082 L
s
.5 1.31677 m
.50375 1.31677 L
s
.5 1.37974 m
.50375 1.37974 L
s
.5 1.44271 m
.50375 1.44271 L
s
.25 Mabswid
.5 0 m
.5 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
1 0 0 r
.008 w
.02381 .03571 m
.03279 .13139 L
.04262 .21131 L
.05288 .27613 L
.06244 .32455 L
.0828 .40228 L
.10458 .4613 L
.12589 .50439 L
.14603 .53646 L
.18444 .58278 L
.22531 .6189 L
.26466 .64604 L
.30249 .66764 L
.34278 .68744 L
.38155 .70441 L
.42278 .72098 L
.46248 .73609 L
.50068 .75025 L
.54132 .76534 L
.58045 .78027 L
.62203 .79709 L
.6621 .81482 L
.70065 .83403 L
.74165 .85794 L
.78114 .88616 L
.81911 .9209 L
.84026 .94516 L
.85954 .97173 L
.87975 1.00593 L
.89845 1.04584 L
.91753 1.09879 L
.92824 1.13635 L
.93829 1.17885 L
.95631 1.28112 L
.96588 1.35642 L
.97619 1.46429 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 432},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0001A2000`400?l00000o`00003of03oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool000D0oooo00<0o`000?ooo`3oool0H`3oool00`000000oooo0?ooo`1Z0?ooo`001@3o
ool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06X0oooo00050?ooo`030?l0003oool0
oooo06<0oooo00<000000?ooo`3oool0JP3oool000D0oooo00<0o`000?ooo`3oool0H`3oool00`00
0000oooo0?ooo`1Z0?ooo`001@3oool00`3o0000oooo0?ooo`1S0?ooo`030000003oool0oooo06X0
oooo00050?ooo`030?l0003oool0oooo06<0oooo0P00001[0?ooo`001P3oool00`3o0000oooo0?oo
o`1R0?ooo`030000003oool0oooo06X0oooo00060?ooo`030?l0003oool0oooo0680oooo00<00000
0?ooo`3oool0JP3oool000H0oooo00<0o`000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Z0?oo
o`001P3oool00`3o0000oooo0?ooo`1R0?ooo`030000003oool0oooo06X0oooo00060?ooo`030?l0
003oool0oooo0680oooo00<000000?ooo`3oool0JP3oool000H0oooo00<0o`000?ooo`3oool0HP3o
ool00`000000oooo0?ooo`1Z0?ooo`001P3oool00`3o0000oooo0?ooo`1R0?ooo`030000003oool0
oooo06X0oooo00060?ooo`030?l0003oool0oooo0680oooo00<000000?ooo`3oool0JP3oool000H0
oooo00<0o`000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Z0?ooo`001P3oool00`3o0000oooo
0?ooo`1R0?ooo`030000003oool0oooo06X0oooo00070?ooo`030?l0003oool0oooo0640oooo00<0
00000?ooo`3oool0JP3oool000L0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Z
0?ooo`001`3oool00`3o0000oooo0?ooo`1Q0?ooo`030000003oool0oooo06X0oooo00070?ooo`03
0?l0003oool0oooo0640oooo0P00001[0?ooo`001`3oool00`3o0000oooo0?ooo`1Q0?ooo`030000
003oool0oooo06X0oooo00070?ooo`030?l0003oool0oooo0640oooo00<000000?ooo`3oool0JP3o
ool000L0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Z0?ooo`001`3oool00`3o
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo06X0oooo00070?ooo`030?l0003oool0oooo0640
oooo00<000000?ooo`3oool0JP3oool000L0oooo00<0o`000?ooo`3oool0H@3oool00`000000oooo
0?ooo`1Z0?ooo`00203oool00`3o0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0008
0?ooo`030?l0003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool000P0oooo00<0o`000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`00203oool00`3o0000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo00080?ooo`030?l0003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool000P0oooo00<0o`000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`00203oool0
0`3o0000oooo0?ooo`1P0?ooo`800000J`3oool000P0oooo00<0o`000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`002@3oool00`3o0000oooo0?ooo`1O0?ooo`030000003oool0oooo06X0
oooo00090?ooo`030?l0003oool0oooo05l0oooo00<000000?ooo`3oool0JP3oool000T0oooo00<0
o`000?ooo`3oool0G`3oool00`000000oooo0?ooo`1Z0?ooo`002@3oool00`3o0000oooo0?ooo`1O
0?ooo`030000003oool0oooo06X0oooo00090?ooo`030?l0003oool0oooo05l0oooo00<000000?oo
o`3oool0JP3oool000T0oooo00<0o`000?ooo`3oool0G`3oool00`000000oooo0?ooo`1Z0?ooo`00
2@3oool00`3o0000oooo0?ooo`1O0?ooo`030000003oool0oooo06X0oooo00090?ooo`030?l0003o
ool0oooo05l0oooo00<000000?ooo`3oool0JP3oool000X0oooo00<0o`000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`1Z0?ooo`002P3oool00`3o0000oooo0?ooo`1N0?ooo`030000003oool0oooo
06X0oooo000:0?ooo`030?l0003oool0oooo05h0oooo00<000000?ooo`3oool0JP3oool000X0oooo
00<0o`000?ooo`3oool0F03oool2000000@0oooo00<000000?ooo`3oool0JP3oool000X0oooo00<0
o`000?ooo`3oool0E`3oool3000000@0oooo0P00001[0?ooo`002P3oool00`3o0000oooo0?ooo`1B
0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo000:0?oo
o`030?l0003oool0oooo05P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`002`3oool00`3o0000oooo0?ooo`1G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0JP3oool000/0oooo00<0o`000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Z0?ooo`002`3o
ool00`3o0000oooo0?ooo`1M0?ooo`030000003oool0oooo06X0oooo000;0?ooo`030?l0003oool0
oooo05d0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<0o`000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1Z0?ooo`002`3oool00`3o0000oooo0?ooo`1M0?ooo`030000003oool0oooo06X0
oooo000<0?ooo`030?l0003oool0oooo05`0oooo00<000000?ooo`3oool0JP3oool000`0oooo00<0
o`000?ooo`3oool0G03oool00`000000oooo0?ooo`1Z0?ooo`00303oool00`3o0000oooo0?ooo`1L
0?ooo`030000003oool0oooo06X0oooo000<0?ooo`030?l0003oool0oooo05`0oooo00<000000?oo
o`3oool0JP3oool000`0oooo00<0o`000?ooo`3oool0G03oool2000006/0oooo000<0?ooo`030?l0
003oool0oooo05`0oooo00<000000?ooo`3oool0JP3oool000d0oooo00<0o`000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`1Z0?ooo`003@3oool00`3o0000oooo0?ooo`1K0?ooo`030000003oool0
oooo06X0oooo000=0?ooo`030?l0003oool0oooo05/0oooo00<000000?ooo`3oool0JP3oool000d0
oooo00<0o`000?ooo`3oool0F`3oool00`000000oooo0?ooo`1Z0?ooo`003@3oool00`3o0000oooo
0?ooo`1K0?ooo`030000003oool0oooo06X0oooo000>0?ooo`030?l0003oool0oooo05X0oooo00<0
00000?ooo`3oool0JP3oool000h0oooo00<0o`000?ooo`3oool0FP3oool00`000000oooo0?ooo`1Z
0?ooo`003P3oool00`3o0000oooo0?ooo`1J0?ooo`030000003oool0oooo06X0oooo000>0?ooo`03
0?l0003oool0oooo05X0oooo00<000000?ooo`3oool0JP3oool000l0oooo00<0o`000?ooo`3oool0
F@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`3o0000oooo0?ooo`1I0?ooo`030000003o
ool0oooo06X0oooo000?0?ooo`030?l0003oool0oooo05T0oooo00<000000?ooo`3oool0JP3oool0
00l0oooo00<0o`000?ooo`3oool0F@3oool2000006/0oooo000@0?ooo`030?l0003oool0oooo05P0
oooo00<000000?ooo`3oool0JP3oool00100oooo00<0o`000?ooo`3oool0F03oool00`000000oooo
0?ooo`1Z0?ooo`00403oool00`3o0000oooo0?ooo`1H0?ooo`030000003oool0oooo06X0oooo000@
0?ooo`030?l0003oool0oooo05P0oooo00<000000?ooo`3oool0JP3oool00140oooo00<0o`000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1Z0?ooo`004@3oool00`3o0000oooo0?ooo`1G0?ooo`03
0000003oool0oooo06X0oooo000A0?ooo`030?l0003oool0oooo05L0oooo00<000000?ooo`3oool0
JP3oool00180oooo00<0o`000?ooo`3oool0EP3oool00`000000oooo0?ooo`1Z0?ooo`004P3oool0
0`3o0000oooo0?ooo`1F0?ooo`030000003oool0oooo06X0oooo000C0?ooo`030?l0003oool0oooo
05D0oooo00<000000?ooo`3oool0JP3oool001<0oooo00<0o`000?ooo`3oool0E@3oool00`000000
oooo0?ooo`1Z0?ooo`004`3oool00`3o0000oooo0?ooo`1E0?ooo`030000003oool0oooo06X0oooo
000D0?ooo`030?l0003oool0oooo05@0oooo0P00001[0?ooo`00503oool00`3o0000oooo0?ooo`1D
0?ooo`030000003oool0oooo06X0oooo000D0?ooo`030?l0003oool0oooo05@0oooo00<000000?oo
o`3oool0JP3oool001D0oooo00<0o`000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Z0?ooo`00
5@3oool00`3o0000oooo0?ooo`1C0?ooo`030000003oool0oooo06X0oooo000F0?ooo`030?l0003o
ool0oooo0580oooo00<000000?ooo`3oool0JP3oool001H0oooo00<0o`000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1Z0?ooo`005`3oool00`3o0000oooo0?ooo`1A0?ooo`030000003oool0oooo
06X0oooo000G0?ooo`030?l0003oool0oooo0540oooo00<000000?ooo`3oool0JP3oool001P0oooo
00<0o`000?ooo`3oool0D03oool00`000000oooo0?ooo`1Z0?ooo`00603oool00`3o0000oooo0?oo
o`1@0?ooo`030000003oool0oooo06X0oooo000I0?ooo`030?l0003oool0oooo04l0oooo00<00000
0?ooo`3oool0JP3oool001T0oooo00<0o`000?ooo`3oool0C`3oool00`000000oooo0?ooo`1Z0?oo
o`006P3oool00`3o0000oooo0?ooo`170?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00
6P3oool00`3o0000oooo0?ooo`170?ooo`8000001@3oool2000006/0oooo000K0?ooo`030?l0003o
ool0oooo0440oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool001`0oooo00<0o`000?ooo`3oool0A`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06X0oooo000L0?ooo`030?l0003oool0oooo04D0oooo0`0000040?ooo`030000003oool0oooo
06X0oooo000M0?ooo`030?l0003oool0oooo04/0oooo00<000000?ooo`3oool0JP3oool001d0oooo
00<0o`000?ooo`3oool0B`3oool00`000000oooo0?ooo`1Z0?ooo`007P3oool00`3o0000oooo0?oo
o`1:0?ooo`030000003oool0oooo06X0oooo000N0?ooo`030?l0003oool0oooo04X0oooo00<00000
0?ooo`3oool0JP3oool001l0oooo00<0o`000?ooo`3oool0B@3oool00`000000oooo0?ooo`1Z0?oo
o`00803oool00`3o0000oooo0?ooo`180?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030?l0
003oool0oooo04L0oooo00<000000?ooo`3oool0JP3oool00240oooo00<0o`000?ooo`3oool0A`3o
ool00`000000oooo0?ooo`1Z0?ooo`008P3oool00`3o0000oooo0?ooo`160?ooo`030000003oool0
oooo06X0oooo000S0?ooo`030?l0003oool0oooo04D0oooo0P00001[0?ooo`00903oool00`3o0000
oooo0?ooo`140?ooo`030000003oool0oooo06X0oooo000U0?ooo`030?l0003oool0oooo04<0oooo
00<000000?ooo`3oool0JP3oool002D0oooo00<0o`000?ooo`3oool0@`3oool00`000000oooo0?oo
o`1Z0?ooo`009P3oool00`3o0000oooo0?ooo`120?ooo`030000003oool0oooo06X0oooo000W0?oo
o`030?l0003oool0oooo0440oooo00<000000?ooo`3oool0JP3oool002P0oooo00<0o`000?ooo`3o
ool0@03oool00`000000oooo0?ooo`1Z0?ooo`00:@3oool00`3o0000oooo0?ooo`0o0?ooo`030000
003oool0oooo06X0oooo000Z0?ooo`030?l0003oool0oooo03h0oooo00<000000?ooo`3oool0JP3o
ool002/0oooo0P3o000n0?ooo`030000003oool0oooo06X0oooo000]0?ooo`030?l0003oool0oooo
03/0oooo00<000000?ooo`3oool0JP3oool002h0oooo00<0o`000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1Z0?ooo`00;`3oool00`3o0000oooo0?ooo`0i0?ooo`030000003oool0oooo06X0oooo
000`0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool00340oooo00<0o`00
0?ooo`3oool0=`3oool2000006/0oooo000b0?ooo`80o`00=`3oool00`000000oooo0?ooo`1Z0?oo
o`00=03oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000e0?ooo`030?l0
003oool0oooo03<0oooo00<000000?ooo`3oool0JP3oool003H0oooo0P3o000c0?ooo`030000003o
ool0oooo06X0oooo000h0?ooo`80o`00<@3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool20?l0
02l0oooo00<000000?ooo`3oool0JP3oool003`0oooo0P3o000]0?ooo`030000003oool0oooo06X0
oooo000n0?ooo`80o`00:`3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool20?l002T0oooo00<0
00000?ooo`3oool0JP3oool00480oooo0P3o000W0?ooo`030000003oool0oooo06X0oooo00140?oo
o`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004D0oooo0P3o000T0?ooo`03
0000003oool0oooo06X0oooo00170?ooo`80o`008P3oool2000006/0oooo00190?ooo`80o`00803o
ool00`000000oooo0?ooo`1Z0?ooo`00B`3oool30?l001d0oooo00<000000?ooo`3oool0JP3oool0
04h0oooo0`3o000J0?ooo`030000003oool0oooo06X0oooo001A0?ooo`80o`00603oool00`000000
oooo0?ooo`1Z0?ooo`00D`3oool20?l001H0oooo00<000000?ooo`3oool0JP3oool000/0oooo00@0
00000?ooo`3oool0oooo0`00000H0?ooo`<000000P3oool3000001P0oooo0`0000020?ooo`<00000
0`3oool20?l001@0oooo00<000000?ooo`3oool06@3oool300000080oooo0`00000H0?ooo`<00000
0P3oool3000001T0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`002`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo01P0oooo00H000000?ooo`3oool000000?ooo`00000H0?oo
o`8000001@3oool00`000000oooo0?ooo`030?ooo`80o`004P3oool00`000000oooo0?ooo`0I0?oo
o`8000001@3oool00`000000oooo0?ooo`0H0?ooo`060000003oool0oooo0000003oool000006@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00050?ooo`<00000103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo0`0000040?ooo`060000003oool0
oooo0000003oool000004`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`050?ooo`<0o`003`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0603oool01P000000oooo0?ooo`000000oooo000001X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`070?ooo`00303oool00`000000oooo0?ooo`02000001T0
oooo0P0000030?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool00P00000;0?ooo`<0
o`00303oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo008000006@3oool2000000<0
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`02000000X0oooo000:0?ooo`<00000
0P3oool3000001P0oooo0`0000020?ooo`<00000603oool300000080oooo0`00000=0?ooo`<0o`00
2@3oool00`000000oooo0?ooo`0I0?ooo`<000000P3oool3000001P0oooo0`0000020?ooo`<00000
603oool300000080oooo0`0000090?ooo`00HP3oool30?l000H0oooo00<000000?ooo`3oool0JP3o
ool006D0oooo0P3o00040?ooo`030000003oool0oooo06X0oooo001W0?ooo`<0o`0000<0oooo0000
003oool0J`3oool006X000000`3o001[000000001@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0o`000080o`0000<0oooo0000003oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool006/0oooo00<000000?ooo`3oool00P3o
ool30?l006D0oooo001[0?ooo`030000003oool0oooo00D0oooo0P3o001S0?ooo`00J`3oool00`00
0000oooo0?ooo`070?ooo`80o`00H@3oool006/0oooo00<000000?ooo`3oool02@3oool20?l005l0
oooo001[0?ooo`030000003oool0oooo00/0oooo0P3o001M0?ooo`00J`3oool00`000000oooo0?oo
o`0=0?ooo`<0o`00FP3oool006/0oooo00<000000?ooo`3oool0403oool30?l005L0oooo001[0?oo
o`030000003oool0oooo01<0oooo0`3o001D0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`<0
o`00D@3oool006/0oooo00<000000?ooo`3oool06@3oool20?l004l0oooo001[0?ooo`030000003o
ool0oooo01/0oooo0P3o001=0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`80o`00B`3oool0
06/0oooo0P00000P0?ooo`80o`00B@3oool006/0oooo00<000000?ooo`3oool08@3oool20?l004L0
oooo001[0?ooo`030000003oool0oooo02<0oooo0P3o00150?ooo`00J`3oool00`000000oooo0?oo
o`0U0?ooo`80o`00@`3oool006/0oooo00<000000?ooo`3oool09`3oool20?l00440oooo001[0?oo
o`030000003oool0oooo02T0oooo0P3o000o0?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`80
o`00?@3oool006/0oooo00<000000?ooo`3oool0;@3oool20?l003/0oooo001[0?ooo`030000003o
ool0oooo02l0oooo0P3o000i0?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0
oooo03H0oooo001[0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0=@3oool006/0
oooo00<000000?ooo`3oool0<`3oool20?l003D0oooo001[0?ooo`030000003oool0oooo03D0oooo
00<0o`000?ooo`3oool0<P3oool006/0oooo0P00000g0?ooo`030?l0003oool0oooo0340oooo001[
0?ooo`030000003oool0oooo03L0oooo0P3o000a0?ooo`00J`3oool00`000000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3o
ool0;@3oool006/0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0/0?ooo`00J`3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo02/0oooo001[0?ooo`030000003oool0
oooo03d0oooo0P3o000[0?ooo`00J`3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo
02P0oooo001[0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool09`3oool006/0oooo
00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0V0?ooo`00J`3oool00`000000oooo0?oo
o`120?ooo`030?l0003oool0oooo02D0oooo001[0?ooo`030000003oool0oooo04<0oooo00<0o`00
0?ooo`3oool0903oool006/0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0S0?oo
o`00J`3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo02<0oooo001[0?ooo`800000
AP3oool00`3o0000oooo0?ooo`0R0?ooo`00J`3oool00`000000oooo0?ooo`160?ooo`030?l0003o
ool0oooo0240oooo001[0?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0803oool0
06/0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0P0?ooo`00J`3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo01l0oooo001[0?ooo`030000003oool0oooo04T0oooo
00<0o`000?ooo`3oool07P3oool006/0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?oo
o`0N0?ooo`00J`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo01d0oooo001[0?oo
o`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0703oool006/0oooo00<000000?ooo`3o
ool0B`3oool00`3o0000oooo0?ooo`0L0?ooo`00J`3oool00`000000oooo0?ooo`1<0?ooo`030?l0
003oool0oooo01/0oooo001[0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool06P3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo04h0oooo00<0o`000?ooo`3oool06@3oool0
06@0oooo0P0000050?ooo`800000C`3oool00`3o0000oooo0?ooo`0I0?ooo`00IP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool0603oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo01P0oooo
001T0?ooo`<00000103oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01L0oooo001[
0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool05`3oool006/0oooo00<000000?oo
o`3oool0D@3oool00`3o0000oooo0?ooo`0F0?ooo`00J`3oool00`000000oooo0?ooo`1A0?ooo`03
0?l0003oool0oooo01H0oooo001[0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0
5@3oool006/0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0E0?ooo`00J`3oool0
0`000000oooo0?ooo`1C0?ooo`030?l0003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo
05<0oooo00<0o`000?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo01<0oooo
001[0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool04`3oool006/0oooo0P00001E
0?ooo`030?l0003oool0oooo01<0oooo001[0?ooo`030000003oool0oooo05D0oooo00<0o`000?oo
o`3oool04P3oool006/0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0B0?ooo`00
J`3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0140oooo001[0?ooo`030000003o
ool0oooo05H0oooo00<0o`000?ooo`3oool04@3oool006/0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`0A0?ooo`00J`3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo
0100oooo001[0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0403oool006/0oooo
00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0@0?ooo`00J`3oool00`000000oooo0?oo
o`1G0?ooo`030?l0003oool0oooo0100oooo001[0?ooo`030000003oool0oooo05P0oooo00<0o`00
0?ooo`3oool03`3oool006/0oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0?0?oo
o`00J`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo00l0oooo001[0?ooo`800000
F@3oool00`3o0000oooo0?ooo`0?0?ooo`00J`3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool0oooo00h0oooo001[0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool03P3oool0
06/0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0>0?ooo`00J`3oool00`000000
oooo0?ooo`1I0?ooo`030?l0003oool0oooo00h0oooo001[0?ooo`030000003oool0oooo05X0oooo
00<0o`000?ooo`3oool03@3oool006/0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?oo
o`0=0?ooo`00J`3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo00d0oooo001[0?oo
o`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool03@3oool006/0oooo00<000000?ooo`3o
ool0F`3oool00`3o0000oooo0?ooo`0<0?ooo`00J`3oool00`000000oooo0?ooo`1K0?ooo`030?l0
003oool0oooo00`0oooo001[0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0303o
ool006/0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0<0?ooo`00J`3oool00`00
0000oooo0?ooo`1K0?ooo`030?l0003oool0oooo00`0oooo001[0?ooo`800000G@3oool00`3o0000
oooo0?ooo`0;0?ooo`00J`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00/0oooo
001[0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool02`3oool006/0oooo00<00000
0?ooo`3oool0G03oool00`3o0000oooo0?ooo`0;0?ooo`00J`3oool00`000000oooo0?ooo`1L0?oo
o`030?l0003oool0oooo00/0oooo001[0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3o
ool02`3oool006/0oooo00<000000?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0:0?ooo`00J`3o
ool00`000000oooo0?ooo`1M0?ooo`030?l0003oool0oooo00X0oooo001[0?ooo`030000003oool0
oooo05d0oooo00<0o`000?ooo`3oool02P3oool006/0oooo00<000000?ooo`3oool0G@3oool00`3o
0000oooo0?ooo`0:0?ooo`00J`3oool00`000000oooo0?ooo`1M0?ooo`030?l0003oool0oooo00X0
oooo001[0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool02@3oool006D0oooo0P00
00040?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool02@3oool006@0oooo0`000004
0?ooo`800000G`3oool00`3o0000oooo0?ooo`090?ooo`00I03oool00`000000oooo000000040?oo
o`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool02@3oool006D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo00T0oooo001U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`090?ooo`00J`3o
ool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo00P0oooo001[0?ooo`030000003oool0
oooo05l0oooo00<0o`000?ooo`3oool0203oool006/0oooo00<000000?ooo`3oool0G`3oool00`3o
0000oooo0?ooo`080?ooo`00J`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo00P0
oooo001[0?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0203oool006/0oooo00<0
00000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`080?ooo`00J`3oool00`000000oooo0?ooo`1O
0?ooo`030?l0003oool0oooo00P0oooo001[0?ooo`030000003oool0oooo0600oooo00<0o`000?oo
o`3oool01`3oool006/0oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`070?ooo`00
J`3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo00L0oooo001[0?ooo`800000H@3o
ool00`3o0000oooo0?ooo`070?ooo`00J`3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0
oooo00L0oooo001[0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool01`3oool006/0
oooo00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`070?ooo`00J`3oool00`000000oooo
0?ooo`1P0?ooo`030?l0003oool0oooo00L0oooo001[0?ooo`030000003oool0oooo0640oooo00<0
o`000?ooo`3oool01P3oool006/0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`06
0?ooo`00J`3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo00H0oooo001[0?ooo`03
0000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool006/0oooo00<000000?ooo`3oool0
H@3oool00`3o0000oooo0?ooo`060?ooo`00J`3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003o
ool0oooo00H0oooo001[0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool0
06/0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`060?ooo`00J`3oool200000680
oooo00<0o`000?ooo`3oool01P3oool006/0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo
0?ooo`060?ooo`00J`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo001[
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool006/0oooo00<000000?oo
o`3oool0HP3oool00`3o0000oooo0?ooo`050?ooo`00J`3oool00`000000oooo0?ooo`1R0?ooo`03
0?l0003oool0oooo00D0oooo001[0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0
1@3oool006/0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`050?ooo`00J`3oool0
0`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo001[0?ooo`030000003oool0oooo
0680oooo00<0o`000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0HP3oool00`3o0000
oooo0?ooo`050?ooo`00J`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo
001[0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool006/0oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`050?ooo`00J`3oool2000006@0oooo00<0o`000?oo
o`3oool0103oool006/0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo0?ooo`040?ooo`00
J`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo00@0oooo001[0?ooo`030000003o
ool0oooo06<0oooo00<0o`000?ooo`3oool0103oool006/0oooo00<000000?ooo`3oool0H`3oool0
0`3o0000oooo0?ooo`040?ooo`00J`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo
00@0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {323, 0}} -> {-84.0009, -5.96413, 0.586052, \
0.0276972}},
  CellTags->"figura1"]
}, Closed]],

Cell[TextData[{
  "Ci\[OGrave] nonostante risulta possibile, gi\[AGrave] ora, associare ad \
alcuni angoli particolari, il corrispondente coefficiente angolare. Difatti, \
ricordando i rapporti esistenti tra cateti ed ipotenusa in triangoli \
rettangoli, a) con angoli di ",
  Cell[BoxData[
      \(TraditionalForm\`30  \[Degree], \ 60  \[Degree], \ 90  \[Degree]\)]],
  " oppure in triangoli rettangoli isosceli (quindi con angoli alla base di \
",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(45  \[Degree]\)\)\)]],
  "), possiamo compilare la seguente tabella"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TableForm[{{\(-60\), \(-\@3\), 
          N[\(-\@3\)]}, {\(-45\), \(-1\), \(-1\)}, {\(-30\), \(-\(1\/\@3\)\), 
          N[\(-\(1\/\@3\)\)]}, {0, 0, 0}, {30, 1\/\@3, N[1\/\@3]}, {45, 1, 
          1}, {60, \@3, N[\@3]}}, TableAlignments \[Rule] Right, 
      TableHeadings \[Rule] {None, {"\<angolo (gradi)\>", "\<coefficiente \
angolare\>", "\<valore approx\>"}}]\)], "Input"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"angolo (gradi)\"\>", "\<\"coefficiente angolare\"\>", \
"\<\"valore approx\"\>"},
          {\(-60\), \(-\@3\), \(-1.7320508075688772`\)},
          {\(-45\), \(-1\), \(-1\)},
          {\(-30\), \(-\(1\/\@3\)\), \(-0.5773502691896257`\)},
          {"0", "0", "0"},
          {"30", \(1\/\@3\), "0.5773502691896257`"},
          {"45", "1", "1"},
          {"60", \(\@3\), "1.7320508075688772`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Right}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableAlignments -> Right, TableHeadings -> {None, {
          "angolo (gradi)", "coefficiente angolare", 
          "valore approx"}}]]]], "Output"]
}, Closed]],

Cell[TextData[{
  "In corrispondenza abbiamo le rette rappresentate in ",
  ButtonBox["figura 2",
    ButtonData:>"figura2",
    ButtonStyle->"Hyperlink"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        GraphicsArray[
          Partition[
            Map[Show[
                  Plot[#  x, {x, \(-1\), 5}, 
                    PlotRange \[Rule] {{\(-1\), 2}, {\(-2\), 3}}, 
                    AspectRatio \[Rule] Automatic, 
                    DisplayFunction \[Rule] Identity], 
                  Graphics[{colore[rosso], AbsolutePointSize[5], 
                      Point[{1, #}]}], 
                  Graphics[
                    Text[StringJoin["\<m = \>", ToString[N[#]]], {0, 2.4}]], 
                  Graphics[
                    Line[{{1, \(-2\)}, {1, 
                          4}}]]] &, {\(-\@3\), \(-1\), \(-1\)\/\@3, 1\/\@3, 
                1, \@3}], 3]], DisplayFunction \[Rule] $DisplayFunction, 
        ImageSize \[Rule] 400];\)\)], "Input",
  CellTags->"figura2"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.09375 
%%ImageSize: 400 437.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.31746 0.0260417 0.31746 [
[ 0 0 0 0 ]
[ 1 1.09375 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09375 L
0 1.09375 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.0260417 0.321429 0.522073 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 .47422 m
.08113 .52106 L
.16962 .57215 L
.25272 .62012 L
.33264 .66626 L
.41771 .71538 L
.49959 .76266 L
.58663 .81291 L
.67048 .86132 L
.75115 .90789 L
.83697 .95744 L
.9196 1.00515 L
.99906 1.05102 L
s
.99906 1.05102 m
1 1.05157 L
s
1 0 0 r
5 Mabswid
.66667 .85912 Mdot
0 g
gsave
.33333 1.46667 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.57735) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.0260417 0.64881 0.522073 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 .33333 m
.08113 .41447 L
.16962 .50295 L
.25272 .58605 L
.33264 .66597 L
.41771 .75104 L
.49959 .83292 L
.58663 .91996 L
.67048 1.00381 L
.75115 1.08448 L
.83697 1.1703 L
.9196 1.25294 L
.99906 1.33239 L
s
.99906 1.33239 m
1 1.33333 L
s
1 0 0 r
5 Mabswid
.66667 1 Mdot
0 g
gsave
.33333 1.46667 -81 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
99.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.0260417 0.97619 0.522073 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 .08932 m
.08113 .22984 L
.16962 .3831 L
.25272 .52704 L
.33264 .66546 L
.41771 .8128 L
.49959 .95463 L
.58663 1.10538 L
.67048 1.25062 L
.75115 1.39034 L
.83697 1.53899 L
s
.83697 1.53899 m
.91068 1.66667 L
s
1 0 0 r
5 Mabswid
.66667 1.24402 Mdot
0 g
gsave
.33333 1.46667 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.73205) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.0238095 0.571677 0.321429 1.06771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 1.24402 m
.08113 1.10349 L
.16962 .95023 L
.25272 .8063 L
.33264 .66787 L
.41771 .52053 L
.49959 .3787 L
.58663 .22795 L
.67048 .08271 L
s
.67048 .08271 m
.71823 0 L
s
1 0 0 r
5 Mabswid
.66667 .08932 Mdot
0 g
gsave
.33333 1.46667 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.73205) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.35119 0.571677 0.64881 1.06771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 1 m
.08113 .91887 L
.16962 .83038 L
.25272 .74728 L
.33264 .66736 L
.41771 .58229 L
.49959 .50041 L
.58663 .41337 L
.67048 .32952 L
.75115 .24885 L
.83697 .16303 L
.9196 .0804 L
.99906 .00094 L
s
.99906 .00094 m
1 0 L
s
1 0 0 r
5 Mabswid
.66667 .33333 Mdot
0 g
gsave
.33333 1.46667 -84 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
105.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.678571 0.571677 0.97619 1.06771 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.333333 0.666667 0.333333 [
[0 .65417 -6 -9 ]
[0 .65417 6 0 ]
[.16667 .65417 -12 -9 ]
[.16667 .65417 12 0 ]
[.5 .65417 -9 -9 ]
[.5 .65417 9 0 ]
[.66667 .65417 -3 -9 ]
[.66667 .65417 3 0 ]
[.83333 .65417 -9 -9 ]
[.83333 .65417 9 0 ]
[1 .65417 -3 -9 ]
[1 .65417 3 0 ]
[.32083 0 -12 -4.5 ]
[.32083 0 0 4.5 ]
[.32083 .33333 -12 -4.5 ]
[.32083 .33333 0 4.5 ]
[.32083 1 -6 -4.5 ]
[.32083 1 0 4.5 ]
[.32083 1.33333 -6 -4.5 ]
[.32083 1.33333 0 4.5 ]
[.32083 1.66667 -6 -4.5 ]
[.32083 1.66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .66667 m
0 .67292 L
s
[(-1)] 0 .65417 0 1 Mshowa
.16667 .66667 m
.16667 .67292 L
s
[(-0.5)] .16667 .65417 0 1 Mshowa
.5 .66667 m
.5 .67292 L
s
[(0.5)] .5 .65417 0 1 Mshowa
.66667 .66667 m
.66667 .67292 L
s
[(1)] .66667 .65417 0 1 Mshowa
.83333 .66667 m
.83333 .67292 L
s
[(1.5)] .83333 .65417 0 1 Mshowa
1 .66667 m
1 .67292 L
s
[(2)] 1 .65417 0 1 Mshowa
.125 Mabswid
.03333 .66667 m
.03333 .67042 L
s
.06667 .66667 m
.06667 .67042 L
s
.1 .66667 m
.1 .67042 L
s
.13333 .66667 m
.13333 .67042 L
s
.2 .66667 m
.2 .67042 L
s
.23333 .66667 m
.23333 .67042 L
s
.26667 .66667 m
.26667 .67042 L
s
.3 .66667 m
.3 .67042 L
s
.36667 .66667 m
.36667 .67042 L
s
.4 .66667 m
.4 .67042 L
s
.43333 .66667 m
.43333 .67042 L
s
.46667 .66667 m
.46667 .67042 L
s
.53333 .66667 m
.53333 .67042 L
s
.56667 .66667 m
.56667 .67042 L
s
.6 .66667 m
.6 .67042 L
s
.63333 .66667 m
.63333 .67042 L
s
.7 .66667 m
.7 .67042 L
s
.73333 .66667 m
.73333 .67042 L
s
.76667 .66667 m
.76667 .67042 L
s
.8 .66667 m
.8 .67042 L
s
.86667 .66667 m
.86667 .67042 L
s
.9 .66667 m
.9 .67042 L
s
.93333 .66667 m
.93333 .67042 L
s
.96667 .66667 m
.96667 .67042 L
s
.25 Mabswid
0 .66667 m
1 .66667 L
s
.33333 0 m
.33958 0 L
s
[(-2)] .32083 0 1 0 Mshowa
.33333 .33333 m
.33958 .33333 L
s
[(-1)] .32083 .33333 1 0 Mshowa
.33333 1 m
.33958 1 L
s
[(1)] .32083 1 1 0 Mshowa
.33333 1.33333 m
.33958 1.33333 L
s
[(2)] .32083 1.33333 1 0 Mshowa
.33333 1.66667 m
.33958 1.66667 L
s
[(3)] .32083 1.66667 1 0 Mshowa
.125 Mabswid
.33333 .06667 m
.33708 .06667 L
s
.33333 .13333 m
.33708 .13333 L
s
.33333 .2 m
.33708 .2 L
s
.33333 .26667 m
.33708 .26667 L
s
.33333 .4 m
.33708 .4 L
s
.33333 .46667 m
.33708 .46667 L
s
.33333 .53333 m
.33708 .53333 L
s
.33333 .6 m
.33708 .6 L
s
.33333 .73333 m
.33708 .73333 L
s
.33333 .8 m
.33708 .8 L
s
.33333 .86667 m
.33708 .86667 L
s
.33333 .93333 m
.33708 .93333 L
s
.33333 1.06667 m
.33708 1.06667 L
s
.33333 1.13333 m
.33708 1.13333 L
s
.33333 1.2 m
.33708 1.2 L
s
.33333 1.26667 m
.33708 1.26667 L
s
.33333 1.4 m
.33708 1.4 L
s
.33333 1.46667 m
.33708 1.46667 L
s
.33333 1.53333 m
.33708 1.53333 L
s
.33333 1.6 m
.33708 1.6 L
s
.25 Mabswid
.33333 0 m
.33333 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
0 .85912 m
.08113 .81227 L
.16962 .76119 L
.25272 .71321 L
.33264 .66707 L
.41771 .61795 L
.49959 .57068 L
.58663 .52043 L
.67048 .47202 L
.75115 .42544 L
.83697 .37589 L
.9196 .32818 L
.99906 .28231 L
s
.99906 .28231 m
1 .28177 L
s
1 0 0 r
5 Mabswid
.66667 .47422 Mdot
0 g
gsave
.33333 1.46667 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(m) show
75.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
87.000 12.813 moveto
(-) show
93.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.57735) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 Mabswid
.66667 0 m
0 0 rlineto s
.66667 0 m
.66667 1.66667 L
s
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 437.5},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d00028R000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00=`3oool00`3ogi`0B0000000
00030000000307Boo`3oool0oooo09X0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?oo
o`2K0?ooo`030?oOW0180000000000<0000000<0M;oo0?ooo`3oool0K@3oool003P0oooo00<0_g@0
0018W03oool0X03oool00`2oM00004RL0?ooo`2Q0?ooo`030;md0000B9`0oooo0780oooo000i0?oo
o`030=nLB00004P0W=oo0:00oooo00<0gia80000B02Lgol0X@3oool00`3OW4P0001809cOo`1a0?oo
o`00;`3oool00`3ookl0M00000000003000000030000M02oool0oooo0080oooo00<0omnL04P0001d
_ol0103oool00`000000oooo0?ooo`2>0?ooo`030?oo_`1d0000000000<0000000<0001d0;ooo`3o
ool00P3oool00`3ogi`0B00007Boo`040?ooo`800000T03oool00`3ookl0M0000000000300000003
0000M02oool0oooo0080oooo00<0omnL04P0001d_ol00`3oool2000006/0oooo000k0?ooo`030?oo
_`1dB9`0oooo00<0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1]0?ooo`030?oo
_`1dB9`0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1]0?ooo`030?oo
_`1dB9`0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00?03o
ool00`3OW4P0M;oo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0KP3o
ool00`3OW4P0M;oo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0KP3o
ool01@3OW4P0M;oo0?ooo`3oool0000002d0oooo00<000000?ooo`3oool0?03oool003P0oooo00H0
_g@004RLg`3oool0oono07@0001d_ol30?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0JP3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1Z0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo0P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000i0?ooo`0409a800000000000004RLg`@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`0409a800000000000004RLg`@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1[0?ooo`0409a800000000000004RL
g`<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo
00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool2000002`0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`150?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`160?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo02L0oooo0P00000/
0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo04X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo
00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool08@3oool2000002`0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool0
0440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`0L0?ooo`800000;03oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1C
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00
@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1F0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00>03oool0
0`2oM000000000000002000000050018W03oool0oooo0?ooo`000000;03oool00`000000oooo0?oo
o`1Z0?ooo`030;md0000000000000080000000D004RL0?ooo`3oool0oooo0000000]0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool00`2oM000000000000002000000040018
W03oool0oooo000002d0oooo00<000000?ooo`3oool0?03oool003X0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06`0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0
4P3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool003X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo06`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool04P3oool00`3o_g@0B9cO0?ooo`030?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool002l0oooo00<0oono07@0000000000`000000
0`0007@0_ooo0?ooo`020?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01T0oooo00<0oono07@0000000000`000000
0`0007@0_ooo0?ooo`020?ooo`030?noM018W=l0oooo00@0oooo0P00000/0?ooo`030000003oool0
oooo05P0oooo00<000000?ooo`3oool01P3oool00`3ookl0M00000000003000000030000M02oool0
oooo0080oooo00<0okmd04RLg`3oool00`3oool2000002`0oooo00<000000?ooo`3oool0?03oool0
03X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool08`3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0@0?ooo`030?noM018W=l0oooo
00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00>P3oool00`3o_g@0
B9cO0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0R0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo0100oooo00<0okmd04RLg`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000h0?ooo`040=nLB000M;l0okmd04RLg`D0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo01l0
oooo00@0gia8001d_`3o_g@0B9cO1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool03@3oool0103OW4P007Bo0?noM018W=l40?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0?03oool003T0oooo00<0_g@000000018W=l01@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07`3oool00`2o
M000000004RLg`050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo0?ooo`0>0?ooo`030;md00000000B9cO00@0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0
oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02@0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0CP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`0B0?ooo`800000;03oool00`000000oooo0?ooo`0l0?oo
o`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo05l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0HP3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo00d0oooo0P00000/0?ooo`030000003oool0oooo03`0oooo000C0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1S0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?oo
o`00503oool2000002/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00
5P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
FP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool001L0oooo0P00000X0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0F`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03o
ool001T0oooo0P00000V0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0G03oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0I@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool0
01/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
06H0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03`0oooo000L0?ooo`8000008`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05h0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06H0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0
oooo000N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1O0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0l0?ooo`007`3oool200000200oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo00L0oooo0P00000/0?ooo`030000003oool0oooo03`0oooo000Q
0?ooo`8000007P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000S0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1R0?oo
o`8000003`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000T0?ooo`80
00006`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000V0?ooo`800000
6@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000X0?ooo`8000005`3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000D0?ooo`030;md00000000
00000080000000<004RL0?ooo`3oool0203oool0102LB000000000000000M;l20?ooo`060000003o
ool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`90?ooo`030000003oool0oooo
00X0oooo00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000
000000000018W0T0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`070?ooo`030;md
0000000000000080000000P004RL0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P0
00000000000004RL2@3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01H0oooo00<0
_g@00000000000000P0000000`00B9`0oooo0?ooo`080?ooo`0409a8000000000000001d_`@0oooo
00@0oono07@0000007@0_ooo103oool0102LB000000000000000B9`90?ooo`030000003oool0oooo
00X0oooo00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`0409a80000
000000000018W0X0oooo00<0_g@00000000000000P0000000`00B9`0oooo0?ooo`070?ooo`030;md
0000000000000080000000P004RL0?ooo`3oool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P0
00000000000004RL2@3oool00`3ogi`0B000000000030000000307Boo`3oool0oooo01H0oooo00<0
_g@00000000000000P0000000`00B9`0oooo0?ooo`070?ooo`0409a8000000000000001d_`@0oooo
00@0oono07@0000007@0_ooo103oool0102LB000000000000000B9`20?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool02P3oool0102LB000000000000000M;l40?ooo`040?oo_`1d0000
001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`2oM000000000000002000000030018
W03oool0oooo00L0oooo00<0_g@00000000000000P0000002000B9`0oooo0?ooo`3oool0oono07@0
000007@0_ooo103oool0102LB000000000000000B9`90?ooo`030?oOW0180000000000<0000000<0
M;oo0?ooo`3oool0303oool001H0oooo00<0okmd04RLg`3oool02P3oool01P3ogi`0M9cO0?ooo`3o
ool0_g@007Boo`80oooo0P0000000`1d0000001d0;ooo`030?ooo`0609a80018W=l0oooo0?ooo`3O
W4P007Bo203oool00`000000oooo0?ooo`090?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3o
ool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2P3oool00`3o
_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool0
1P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<0_g@00018W03oool07@3oool00`3o_g@0B9cO
0?ooo`0:0?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool3
0?ooo`0609a80018W=l0oooo0000003OW4P007Bo203oool00`000000oooo0?ooo`090?ooo`060?oO
W01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0
oooo0?ooo`3OW4P007Bo2`3oool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00@0oooo
00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0oooo00<0_g@0
0018W03oool07@3oool00`3o_g@0B9cO0?ooo`090?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo
0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo0P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00H0omnL07BLg`3oool0oooo0;md
001d_ol30?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo0=nLB000M;l;
0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool0103oool0103ookl0M0000000M02o
ool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`2oM00004RL0?ooo`0A0?ooo`00
5P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`060;md001d_ol0oooo0?ooo`3ogi`0B7Bo103oool20000
00P0oooo00<0oono07A8W03oool01`3oool00`000000oooo0?ooo`090?ooo`060;md001d_ol0oooo
0?ooo`3ogi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`090?ooo`030?noM0000000oooo00`0oooo00<0
okmd04RLg`3oool03`3oool00`3ookl0M4RL0?ooo`090?ooo`030=nLB00004P0W=oo01`0oooo00<0
okmd04RLg`3oool02P3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0000007A8W03o
ool01`3oool00`000000oooo0?ooo`090?ooo`060;md001d_ol0oooo0?ooo`3ogi`0B7Bo3P3oool0
0`3ookl0M4RL0?ooo`0:0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool03`3oool0
0`3ookl0M4RL0?ooo`090?ooo`030=nLB00004P0W=oo01`0oooo00<0okmd04RLg`3oool02@3oool0
1P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00D0oono07A8W03oool0oooo000000050?ooo`03
0000003oool0oooo00T0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>0?ooo`030?oo_`1dB9`0
oooo00X0oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0
oooo00T0oooo00<0gia80000B02Lgol0403oool000/0oooo00<0oono07@0000000000`0000000`00
07@0_ooo0?ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M000100000001@0007@0_ooo0?oo
o`2oM4P0W=oo0080oooo00<0omnL04Q8W03oool01@3oool2000000H0oooo00<0okmd001d_`3oool0
1`3oool00`000000oooo0?ooo`090?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL3P3oool00`3o
_g@007Bo0?ooo`090?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool03`3oool00`3o
_g@007Bo0?ooo`0:0?ooo`030?oOW0180000M;oo0100oooo00<0oono07@0000000000`0000000`00
07@0_ooo0?ooo`020?ooo`060?noM018W=l0oooo0?ooo`3ookl0M000100000001@0007@0_ooo0?oo
o`2oM4P0W=oo0080oooo00<0omnL04Q8W03oool03@3oool00`3o_g@000000?ooo`070?ooo`030000
003oool0oooo00T0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`>0?ooo`030?noM000M;l0oooo
00X0oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?noM000M;l0oooo
00X0oooo00<0omnL04P0001d_ol0403oool00`3ookl0M00000000003000000030000M02oool0oooo
0080oooo00D0okmd04RLg`3oool0oono07@00004000000050000M02oool0oooo0;mdB02Lgol00P3o
ool00`3ogi`0B4RL0?ooo`0=0?ooo`030?noM000M;l0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000X0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`>0?ooo`030?noM000M;l0oooo00X0
oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?noM000M;l0oooo00X0
oooo00<0omnL04P0001d_ol03`3oool001H0oooo00<0okmd04RLg`3oool02P3oool01P2oM4P0W=oo
0?ooo`3oool0omnL04Q8W0P0oooo0P0000001P3ogi`0B000000000000000001d0;ooo`P0oooo00<0
00000?ooo`3oool02@3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0X0oooo00H0omnL04P00000
000000000000M02oool:0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool02`3oool0
1P3ogi`0B000000000000000001d0;ooo``0oooo00<0oono07A8W03oool06P3oool00`3o_g@0B9cO
0?ooo`0:0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool01`3ogi`0B000000000000000
001d0;ooo`0000001`3oool00`000000oooo0?ooo`090?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0
B4RL2P3oool01P3ogi`0B000000000000000001d0;ooo`/0oooo00<0okmd0000003oool0303oool0
0`3o_g@0B9cO0?ooo`0;0?ooo`060?oOW018000000000000000007@0_ooo303oool00`3ookl0M4RL
0?ooo`0J0?ooo`030?noM018W=l0oooo00T0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?oo
o`060?oOW018000000000000000007@0_ooo0`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00T0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW018000000000000
000007@0_ooo2`3oool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00/0oooo00H0omnL
04P00000000000000000M02oool<0?ooo`030?oo_`1dB9`0oooo00h0oooo000F0?ooo`030?noM018
W=l0oooo00X0oooo00H0_gA809cOo`3oool0oooo0?oOW018M;l:0?ooo`800000303oool00`000000
oooo0?ooo`090?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0=
0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool02`3oool00`3ogi`0B7Bo0?ooo`0@
0?ooo`030=nLB01d_ol0oooo01T0oooo00<0okmd04RLg`3oool02P3oool01P2oM4P0W=oo0?ooo`3o
ool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo00H0_gA809cOo`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo
00h0oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0;0?ooo`030?oOW018M;l0oooo
0100oooo00<0gia807Boo`3oool06@3oool00`3o_g@0B9cO0?ooo`090?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000
2`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool03P3oool00`3o
_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0403oool00`3O
W4P0M;oo0?ooo`0=0?ooo`00503oool0103OW4P007Bo0?noM018W=l;0?ooo`060?noM000B9`0oooo
0?ooo`2oM000M;oo2P3oool0103ogi`0B7Bo00000000000:0?ooo`030000003oool0oooo00T0oooo
00H0okmd0018W03oool0oooo0;md001d_ol:0?ooo`030?oOW018M;l0oooo00/0oooo00@0gia8001d
_`3o_g@000002`3oool0103OW4P007Bo0?noM018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00H0
_g@004RLg`3oool0oono07@0001d_olH0?ooo`040=nLB000M;l0okmd04RLg`/0oooo00H0okmd0018
W03oool0oooo0;md001d_ol:0?ooo`030?oOW018M;l0oooo00D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0
B7Bo0?ooo`0<0?ooo`040=nLB000M;l0okmd000000/0oooo00@0gia8001d_`3o_g@0B9cO303oool0
0`3ogi`0B7Bo0?ooo`0<0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo603oool0103OW4P007Bo
0?noM018W=l:0?ooo`060?noM000B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`08
0?ooo`040000003oool0oooo000000/0oooo00H0okmd0018W03oool0oooo0;md001d_ol:0?ooo`03
0?oOW018M;l0oooo00`0oooo00@0gia8001d_`3o_g@000002`3oool0103OW4P007Bo0?noM018W=l<
0?ooo`030?oOW018M;l0oooo00`0oooo00H0_g@004RLg`3oool0oono07@0001d_ol>0?ooo`005@3o
ool00`2oM000000004RLg`0<0?ooo`040=nLB00000000000001d_`/0oooo00<0omnL04P000000000
0`0000080?ooo`030000003oool0oooo00X0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0
B000000000000000001d0;ooo`T0oooo00<0_g@0000000000000303oool00`2oM000000004RLg`0<
0?ooo`060?oOW018000000000000000007@0_ooo2P3oool0102LB000000000000018W=lJ0?ooo`03
0;md00000000B9cO00`0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B000000000000000
001d0;ooo`<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`040=nLB000
00000000001d_`/0oooo00H0omnL04P00000000000000000M02oool:0?ooo`030;md000000000000
00`0oooo00<0_g@000000018W=l0303oool01P3ogi`0B000000000000000001d0;ooo`X0oooo00@0
W4P0000000000000B9cO6P3oool00`2oM000000004RLg`0;0?ooo`040=nLB00000000000001d_`/0
oooo00H0omnL04P00000000000000000M02oool50?ooo`040000003oool0oooo000000`0oooo00@0
gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`X0oooo00<0_g@00000
00000000303oool00`2oM000000004RLg`0<0?ooo`060?oOW018000000000000000007@0_ooo2P3o
ool0102LB000000000000018W=l?0?ooo`00>@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0000002d0oooo
00<000000?ooo`3oool0L03oool00`000000oooo0000000]0?ooo`030000003oool0oooo03`0oooo
000j0?ooo`8000001@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0700oooo00@0
00000?ooo`3oool00000;@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0000002d0oooo
00<000000?ooo`3oool0?03oool003`0oooo0P0000030?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0L@3oool00`000000oooo0000000]0?ooo`030000003oool0oooo0740oooo0P00
000]0?ooo`030000003oool0oooo03`0oooo000n0?ooo`040000003oool0oooo000002`0oooo00<0
00000?ooo`3oool0LP3oool2000002d0oooo00<000000?ooo`3oool0L@3oool2000002d0oooo00<0
00000?ooo`3oool0?03oool003l0oooo0`00000/0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool001<0ooooRP00000I0?oooh/000006@3ooon:00000100oooo00110?ooo`<0
0000:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0000002/0oooo00<000000?ooo`3o
ool0LP3oool2000002`0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0
0P00000X0?ooo`030000003oool0oooo07<0oooo00@000000?ooo`3oool00000:P3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0000002/0oooo00<000000?ooo`3oool0?03oool00440oooo
00<000000?ooo`3oool00P3oool2000002H0oooo00<000000?ooo`3oool0L`3oool01@000000oooo
0?ooo`3oool0000002T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0000000[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00@0oooo0P00000T0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0780oooo00@000000?ooo`3oool00000:P3oool00`000000oooo0?ooo`0l0?ooo`00
@@3oool00`000000oooo0?ooo`060?ooo`8000008P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1b0?ooo`040000
003oool0oooo000002X0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0780oooo00D000000?ooo`3oool0
oooo0000000Y0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00T0oooo
0P00000O0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0S0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0<
0?ooo`800000703oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1b0?ooo`800000103oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00h0oooo0P00000J0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0A0?ooo`800000
5`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0503oool2
000001@0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool05P3oool20000
0180oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo01T0oooo
0P00000?0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo01/0oooo0P00
000=0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0780oooo0P0000090?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool07@3oool2000000/0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo0200oooo0P0000080?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo0280oooo0P0000060?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02@0oooo0P0000040?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo03`0oooo00110?ooo`030000003oool0oooo02H0oooo0P0000020?ooo`030000003o0000
oooo07<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo03`0oooo00110?ooo`030000003oool0oooo02P0oooo00<000000?l0000000000P3o001c0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0l0?oo
o`00@@3oool00`000000oooo0?ooo`0X0?ooo`80o`0000@000000?l0003o0000o`00LP3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0?03oool00440
oooo00<000000?ooo`3oool0:03oool20?l000040000003o0000o`000?l00780oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0780oooo0P00000>0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3o
ool0:@3oool01P3o000000000?l0003o0000oooo00000740oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo
02X0oooo00<000000?l0003oool00P3oool2000006l0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0103oool2000006d0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo00L0oooo0P00001Z0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0:0?ooo`800000I`3oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0<0?ooo`800000I@3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0>0?ooo`800000H`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0LP3oool2000001<0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0100oooo0P00001Q0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo0180oooo0P00001O0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
01@0oooo0P00001M0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01H0
oooo0P00001K0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0?03oool003P0oooo00<0_g@00000000000000P0000001@00B9`0oooo0?oo
o`3oool0000002`0oooo00<000000?ooo`3oool06@3oool2000004l0oooo00<0_g@0000000000000
0P0000001@00B9`0oooo0?ooo`3oool0000002T0oooo00D000000?ooo`3oool0oooo0000001/0?oo
o`030;md0000000000000080000000@004RL0?ooo`3oool00000603oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo03`0oooo000j0?ooo`030?noM018W=l0oooo00@0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0K0?ooo`800000C`3oool00`3o_g@0B9cO0?ooo`040?oo
o`030000003oool0oooo02P0oooo00@000000?ooo`3o00000000KP3oool00`3o_g@0B9cO0?ooo`03
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0l
0?ooo`00>P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1<0?ooo`030?noM018W=l0oooo00@0oooo00<000000?oo
o`3oool0:@3oool20?l000030000003o0000oooo06`0oooo00<0okmd04RLg`3oool00`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0?03oool003X0
oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01h0
oooo0P00001<0?ooo`030?noM018W=l0oooo00@0oooo0P00000Y0?ooo`<0o`0000<000000?l0003o
0000K03oool00`3o_g@0B9cO0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo03`0oooo000j0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04T0oooo00<0okmd04RLg`3oool0
103oool00`000000oooo0?ooo`0X0?ooo`<0o`0000<000000?l0003o0000K03oool00`3o_g@0B9cO
0?ooo`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0l0?ooo`00>P3oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool08@3oool2000004T0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?oo
o`0Y0?ooo`80o`0000<000000?l0003oool0K03oool00`3o_g@0B9cO0?ooo`030?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0l0?ooo`00>03oool0
103OW4P007Bo0?noM018W=l50?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool08`3o
ool2000004D0oooo00@0gia8001d_`3o_g@0B9cO1@3oool00`000000oooo0?ooo`0Z0?ooo`040?l0
00000000oooo000006X0oooo00@0gia8001d_`3o_g@0B9cO103oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0?03oool003T0oooo00<0_g@000000018
W=l01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02D0oooo0P0000140?ooo`03
0;md00000000B9cO00D0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00001Z0?oo
o`030;md00000000B9cO00@0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool09`3oool2000004X0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool00000
0700oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool2000004P0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06d0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo03`0
oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0?03oool00440oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06X0oooo0P00000N0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0l0?oo
o`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0?03oool00440
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1P
0?ooo`8000008`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo03`0oooo00110?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0G03o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?03o
ool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1K0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0W0?ooo`050000003oool0oooo0?oo
o`000000?P3oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo02L0oooo00D000000?ooo`3oool0oooo0000000n0?ooo`00@@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo05L0oooo0P00000Y0?ooo`040000003oool0oooo0000
03h0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0EP3oool00`000000
oooo0?ooo`0X0?ooo`040000003oool0oooo000003h0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0000003h0
oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0Z0?ooo`030?l000000000oooo03d0oooo00110?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Y0?ooo`80o`0000<000000?l0003oool0?03o
ool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo02P0oooo0`3o00000`000000o`000?l0000l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0:03oool30?l000030000003o0000o`00
03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0D03oool00`000000
oooo0?ooo`0Y0?ooo`80o`0000<000000?l0003oool0?03oool00440oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo02X0oooo00@0o`000000003oool0
0000?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000
;03oool00`000000oooo0000000l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00000k0?ooo`00@@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:`3o
ool010000000oooo0?ooo`00000k0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0000003X0oooo
00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?oo
o`0[0?ooo`050000003oool0oooo0?ooo`000000>P3oool00440oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0g0?ooo`00=`3oool00`3ogi`0B000000000030000000507Boo`3oool0
oooo0?ooo`000000;03oool00`000000oooo0?ooo`1Y0?ooo`030?oOW0180000000000<0000000D0
M;oo0?ooo`3oool0oooo0000000]0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
?`3oool00`3ogi`0B000000000030000000407Boo`3oool0oooo000002d0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0f0?ooo`00>03oool00`2oM00004RL0?ooo`060?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool00`2oM00004RL0?ooo`060?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0o0?ooo`030;md
0000B9`0oooo00D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo03H0oooo000i0?ooo`030=nLB00004P0W=oo00D0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1[0?ooo`030=nLB00004P0W=oo00D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03l0oooo00<0gia80000B02Lgol0103o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0=@3o
ool003X0oooo00<0omnL04P0001d_ol0103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo06`0oooo00<0omnL04P0001d_ol0103oool2000002`0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`0o0?ooo`030?oOW0180000M;oo00<0oooo0P00000/0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0=@3oool003/0oooo00<0oono07A8W03oool00`3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06d0oooo00<0oono07A8W03oool00`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo06d0oooo00<0oono07A8W03oool00P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0=03oool003`0
oooo00<0gia807Boo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06h0
oooo00<0gia807Boo`3oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06h0
oooo00D0gia807Boo`3oool0oooo0000000]0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<`3oool003P0oooo00H0_g@004RLg`3oool0oono07@0001d_ol30?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0JP3oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?ooo`060;md0018W=l0oooo0?oo_`1d
0000M;oo0P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0<`3oool003T0oooo00@0W4P0000000000000B9cO103oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo06/0oooo00@0W4P0000000000000B9cO103oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo06/0oooo00@0W4P0000000000000B9cO0`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0<P3oool00440oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0<P3oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0<@3oool00440oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0<@3oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0<03oool00440oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3o
ool2000002`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0_0?ooo`00@@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0_0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0^0?ooo`00@@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0^0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0]0?ooo`00@@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0]0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`005P3oool02P3ookl0M00000000000B9`0
omnL04P00000M;l0gia800000018W=lG0?ooo`0409a8000000000000001d_`@0oooo00@0oono07@0
00000000_ooo103oool0102LB000000000000000B9`50?ooo`030=nLB01d_ol0oooo00D0oooo00<0
gia807Boo`3oool00`3oool01@3ookl0M00000000000000004RL00@0oooo00@0W4P0000000000000
04RL0`3oool00`000000oooo0?ooo`1K0?ooo`0:0?oo_`1d000000000018W03ogi`0B000001d_`3O
W4P0000004RLg`h0oooo00<000000?ooo`3oool01@3oool00`2oM000000000000002000000080018
W03oool0oooo0?ooo`3ookl0M0000000M02ooolI0?ooo`030000003oool0oooo04P0oooo00X0oono
07@00000000004RL0?oOW018000007Bo0=nLB0000000B9cO5P3oool00`2oM0000000000000020000
00080018W03oool0oooo0?ooo`3ookl000000000M02oool50?ooo`030=nLB01d_ol0oooo00<0oooo
00D0oono07@00000000000000018W0020?ooo`030?oOW0180000000000<0000000D0M;oo0?ooo`3o
ool0oooo09a8000200000003001d_`3oool0oooo0080oooo00@0W4P000000000000004RL0`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02`0oooo000G0?ooo`080?oo_`1dB9`0oooo
0?oOW018M;l0oooo0=nLB018W=l80?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool0
1`3oool01P3ogi`0M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono07@000000000_ooo0`3oool0
1P2LB000B9cO0?ooo`3oool0gia8001d_`@0oooo00<0omnL04Qd_`3oool01@3oool00`3ogi`0B7Bo
0?ooo`030?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo0P3oool01P2LB000B9cO0?ooo`3oool0
gia8001d_`80oooo00<000000?ooo`3oool0G03oool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3O
W4P0B9cO203oool00`2oM0000000000000020000000304RLg`3oool0000000T0oooo00<0okmd04RL
g`3oool0103oool0103ookl0M0000000M02ooolI0?ooo`030000003oool0oooo04T0oooo00P0oono
07A8W03oool0omnL04Qd_`3oool0gia804RLg`P0oooo00<0_g@00000000000000P0000000`18W=l0
oooo0?ooo`090?ooo`030?noM018W=l0oooo00@0oooo00@0oono0000000007@0_ooo1@3oool00`3o
gi`0B7Bo0?ooo`030?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo0P3oool00`2oM00004RL0?oo
o`050?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0P3oool01P2LB000B9cO0?ooo`3oool0gia8
001d_`80oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0[0?ooo`005`3oool0203o
okl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO5`3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd
_`D0oooo00<000000?ooo`3oool01P3oool00`3ookl0M4RL0?ooo`040?ooo`0309a8M02oool0oooo
00D0oooo00<0W4Qd0;ooo`3oool01P3oool00`3ookl0M4RL0?ooo`050?ooo`050?oo_`1dB9`0oooo
0?ooo`000000GP3oool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO3`3oool00`000000
oooo0?ooo`070?ooo`030?noM018W=l0oooo0240oooo00<000000?ooo`3oool0B@3oool0203ookl0
M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO6@3oool00`3o_g@0B9cO0?ooo`050?ooo`8000001`3o
ool00`2LB7@0_ooo0?ooo`060?ooo`030?oo_`1dB9`0oooo0080oooo00<0gia80000B02Lgol0103o
ool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`H0oooo00D0oono07A8W03oool0oooo0000000@0?oo
o`030000003oool0oooo02/0oooo000G0?ooo`080?oo_`1dB9`0oooo0?oOW018M;l0oooo0=nLB018
W=l80?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool01`3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0D0oooo00<000000?ooo`3oool01P3oool00`3o_g@007Bo0?ooo`040?ooo`03
0=nLB01d_ol0oooo00D0oooo00<0gia807Boo`3oool01P3oool00`2oM000B9cO0?ooo`050?ooo`05
0?noM000M;l0oooo0?ooo`000000GP3oool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO
203oool00`2oM0000000000000020000000304RLg`3oool0000000T0oooo00<0okmd04RLg`3oool0
8@3oool00`000000oooo0?ooo`190?ooo`080?oo_`1dB9`0oooo0?oOW018M;l0oooo0=nLB018W=l8
0?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool02@3oool00`3o_g@0B9cO0?ooo`05
0?ooo`030000003oool0oooo00H0oooo00<0gia807Boo`3oool01P3oool00`2oM000B9cO0?ooo`03
0?ooo`030?oOW0180000M;oo00<0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`60?ooo`050?no
M000M;l0oooo0?ooo`0000004@3oool00`000000oooo0?ooo`0Z0?ooo`005`3oool0203ookl0M000
07Boo`3o_g@0001809cOo`3OW4P0B9cO5`3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0D0oooo
00<000000?ooo`3oool00P3oool01P3ogi`0B000000000000000001d0;ooo`D0oooo00<0omnL04Qd
_`3oool01@3oool00`3ogi`0B7Bo0?ooo`030?ooo`040?oo_`1d000000000018W0<0oooo00H0omnL
04P00000000000000000M02oool20?ooo`030000003oool0oooo05`0oooo00P0oono07@0001d_ol0
okmd0000B02Lgol0gia804RLg`l0oooo00<000000?ooo`3oool01`3oool00`3o_g@0B9cO0?ooo`0Q
0?ooo`030000003oool0oooo04T0oooo00P0oono07@0001d_ol0okmd0000B02Lgol0gia804RLgaT0
oooo00<0okmd04RLg`3oool01@3oool00`000000oooo0?ooo`060?ooo`030?oOW018M;l0oooo00<0
oooo00@0oono07@00000000004RL1P3oool00`3ookl0M4RL0?ooo`020?ooo`060;mdB02Lgol0oooo
0?ooo`3ogi`0B4RL0P3oool01P3ogi`0B000000000000000001d0;ooo`80oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0Y0?ooo`005P3oool02@3ookl0M0000018B01d0000001809bo
W0180000001809cOo`0G0?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo1@3oool00`000000oooo
0?ooo`020?ooo`030?oOW018M;l0oooo00T0oooo00<0W4Qd0;ooo`3oool01@3oool00`2LB7@0_ooo
0?ooo`050?ooo`060=nLB018W=l0oooo0?ooo`3ogi`0B7Bo1P3oool00`000000oooo0?ooo`1K0?oo
o`090?oo_`1d000004Q807@0000004P0W;nL04P0000004P0W=oo00l0oooo00<000000?ooo`3oool0
1`3oool00`3o_g@0B9cO0?ooo`0Q0?ooo`030000003oool0oooo04P0oooo00T0oono07@00000B4P0
M0000000B02L_i`0B0000000B02Lgol06@3oool00`3o_g@0B9cO0?ooo`050?ooo`030000003oool0
oooo00L0oooo00<0W4Qd0;ooo`3oool01@3oool00`3OW4P0B9cO0?ooo`050?ooo`060=nLB01d_ol0
oooo0?ooo`2oM4P0W=oo0P3oool01P3ogi`0B7Bo0?ooo`3oool0omnL04Qd_`H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0Y0?ooo`00=P3oool01P3o_g@004RL0?ooo`3oool0_g@0
07Boo`D0oooo00<000000?ooo`3oool00P3oool00`3ogi`0B7Bo0?ooo`050?ooo`0609a8M02oool0
oooo0?ooo`3OW4P0B9cO0P3oool01P2LB7@0_ooo0?ooo`3oool0gia804RLg`80oooo00H0_g@00018
W03oool0oooo0=nLB018W=l20?ooo`030?oOW018M;l0oooo00D0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`050?ooo`040=nLB000M;l0okmd04RLgb80oooo00<000000?ooo`3oool0
J03oool0103OW4P007Bo0?noM018W=l60?ooo`030000003oool0oooo00<0oooo00H0W4Qd0;ooo`3o
ool0oooo0=nLB018W=l20?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cO0P3oool01P2oM000B9cO
0?ooo`3ookl0M00007Boo`80oooo00H0okmd0018W03oool0oooo0;md001d_ol20?ooo`030?oOW018
M;l0oooo00D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0X0?ooo`00=`3oool0
103OW4P0000000000000M;l60?ooo`030000003oool0oooo0080oooo00H0omnL04P0000000000000
0000M02oool20?ooo`0309a80000000000000080000000@0B9cO0?ooo`3oool0W4P0100000001@18
W=l0oooo0?ooo`3oool0gia80080000000H004RL0?ooo`3oool0oooo0?oOW0180002000000050000
M02oool0oooo0?ooo`000000M@3oool00`000000oooo0?ooo`060?ooo`030;md00000000B9cO0280
oooo00<000000?ooo`3oool0J@3oool00`2oM000000004RLg`060?ooo`030000003oool0oooo00<0
oooo00<0W4P00000000000000P0000001@18W=l0oooo0?ooo`3oool0gia80080000000<004RL0?oo
o`3oool00P3oool0102LB000000000000018W=l40?ooo`040=nLB00000000000001d_`<0oooo00H0
omnL04P00000000000000000M02oool20?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0:03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool09`3oool00440oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool09`3o
ool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool09P3oool00440oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool09P3oool00440
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0LP3oool2000002`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0U0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0T0?ooo`00@@3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0T0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0S0?oo
o`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0R0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0Q0?ooo`00@@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0Q0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0P0?ooo`00@@3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`1b0?ooo`800000;03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
0200oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01l0oooo00110?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo
00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01h0oooo00110?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01d0oooo00110?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01`0oooo000h0?ooo`050?oo_`1d0000000000000000B9`0103oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00D0oono07@00000000000000018W004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool01@3ookl0M00000000000
000004RL00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo000h0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo0`3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00H0W4P007Boo`3oool0oooo0;md0000M;l30?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool01P2LB000M;oo0?ooo`3oool0
_g@0001d_`80oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01/0oooo000l0?ooo`030?oo_`1dB9`0oooo0080oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1^0?ooo`030?oo_`1dB9`0oooo0080oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1^0?ooo`050?oo_`1dB9`0oooo0?ooo`000000;@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01/0oooo000l0?ooo`030;md0018W=l0oooo0080oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1^0?ooo`030;md0018W=l0oooo0080oooo0P00000/
0?ooo`030000003oool0oooo06h0oooo00@0_g@004RLg`3oool0oooo0P00000/0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool06P3oool003T0oooo00@0oono07@00000000004RLW`3o
ool0103ookl0M00000000000B9bP0?ooo`040?oo_`1d000000000018W700oooo000l0?ooo`030=nL
B018W=l0oooo0:00oooo00<0gia804RLg`3oool0X@3oool00`3OW4P0B9cO0?ooo`1^0?ooo`00>03o
ool01P2oM00004RL0?ooo`3oool0gia804RLgid0oooo00H0_g@00018W03oool0oooo0=nLB018W=nN
0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOK`3oool003T0oooo00@0gia800000000000004RL
W`3oool0103OW4P0000000000000B9bP0?ooo`040=nLB000000000000018W700oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo000g0?ooo`03
0?oOW0180000000000<0000000<0M;oo0?ooo`3oool0VP3oool00`3ogi`0B0000000000300000003
07Boo`3oool0oooo09/0oooo00<0omnL04P0000000000`0000000`1d_ol0oooo0?ooo`1]0?ooo`00
>03oool00`2oM00004RL0?ooo`2P0?ooo`030;md0000B9`0oooo0:40oooo00<0_g@00018W03oool0
LP3oool003T0oooo00<0gia80000B02Lgol0X03oool00`3OW4P0001809cOo`2Q0?ooo`030=nLB000
04P0W=oo0740oooo000_0?ooo`030?oo_`1d0000000000<0000000<0001d0;ooo`3oool00P3oool0
0`3ogi`0B00007Boo`040?ooo`030000003oool0oooo08h0oooo00<0oono07@0000000000`000000
0`0007@0_ooo0?ooo`020?ooo`030?oOW0180000M;oo00@0oooo0P00002@0?ooo`030?oo_`1d0000
000000<0000000<0001d0;ooo`3oool00P3oool00`3ogi`0B00007Boo`030?ooo`800000J`3oool0
03/0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0I`3oool00`3ookl0M4RL0?ooo`030?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`110?ooo`030?oo_`1dB9`0oooo
0080oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00?03oool00`3OW4P0
M;oo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1X0?ooo`030=nLB01d_ol0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo04<0oooo00D0gia807Boo`3oool0oooo0000000]0?oo
o`030000003oool0oooo03`0oooo000h0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo0`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool0
1P2oM000B9cO0?ooo`3ookl0M00007Boo`<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0400oooo00H0_g@004RLg`3oool0oono07@0001d_ol20?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool003T0oooo00@0W4P000000000
0000B9cO103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0IP3oool0102LB000000000000018W=l40?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`120?ooo`0409a800000000000004RLg`<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z
0?ooo`050000003oool0oooo0?ooo`000000L@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00D000000?ooo`3oool0oooo0000
001a0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<00000
0?ooo`3oool0:P3oool010000000oooo0?ooo`00001b0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`00
001b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?oo
o`1=0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0000001c0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1>0?ooo`800000;03oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o0000000007<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04l0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Y0?ooo`04
0?l000000000o`000?l007<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?oo
o`00@@3oool00`000000oooo0?ooo`0X0?ooo`80o`0000@000000?l0003o0000o`00LP3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02P0
oooo0P3o000010000000o`000?l0003o001b0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:@3oool0103o000000000?l0003o001c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3o
ool0:@3oool2000000030?l0003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Y0?ooo`800000M@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0E@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`000000M@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02L0oooo00@000000?ooo`3oool00000M@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02L0oooo00@00000
0?ooo`3oool00000M@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0E`3oool2000002`0oooo00<000000?ooo`3oool0?03oool00440oooo00<00000
0?ooo`3oool09P3oool01@000000oooo0?ooo`3oool0000007D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0V0?ooo`050000003oool0
oooo0?ooo`000000M@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0F@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool00440oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1P0?ooo`800000;03oool00`00
0000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00d0
oooo0P00001S0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?oo
o`00@@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0I`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0JP3oool2000002`0oooo00<000000?ooo`3oool0?03oool0
0440oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0:@3oool200000140oooo00110?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool09`3oool2000001<0oooo00110?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00D00000
0?ooo`3oool0oooo0000001`0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool09@3o
ool2000001D0oooo000h0?ooo`030;md0000000000000080000000D004RL0?ooo`3oool0oooo0000
000J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool00`2oM00000000000
0002000000050018W03oool0oooo0?ooo`000000;@3oool010000000oooo0?ooo`00001Y0?ooo`03
0;md0000000000000080000000@004RL0?ooo`3oool00000;@3oool00`000000oooo0?ooo`0S0?oo
o`8000005`3oool003X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0K03oool00`3o_g@0B9cO0?ooo`040?ooo`03
0000003oool0oooo02X0oooo00@0o`000000003oool00000K03oool00`3o_g@0B9cO0?ooo`030?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool2000001T0oooo000j0?ooo`03
0?noM018W=l0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06`0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0Y0?ooo`80
o`0000<000000?l0003oool0K03oool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0I0?ooo`00;`3oool00`3ookl0M000
00000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0H@3oool00`3ookl0M000
00000003000000030000M02oool0oooo0080oooo00<0okmd04RLg`3oool0103oool2000002T0oooo
0`3o00000`000000o`000?l0001Q0?ooo`030?oo_`1d0000000000<0000000<0001d0;ooo`3oool0
0P3oool00`3o_g@0B9cO0?ooo`030?ooo`800000;03oool00`000000oooo0?ooo`0N0?ooo`800000
703oool003X0oooo00<0okmd04RLg`3oool0103oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0K03oool00`3o_g@0B9cO0?ooo`040?ooo`030000003o
ool0oooo02P0oooo0`3o00000`000000o`000?l0001/0?ooo`030?noM018W=l0oooo00<0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0L0?ooo`8000007P3oool003X0oooo00<0okmd
04RLg`3oool0103oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0K03oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02T0oooo0P3o0000
0`000000o`000?ooo`1/0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01h0oooo000h0?ooo`040=nLB000M;l0okmd
04RLg`D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06X0oooo00@0gia8001d_`3o_g@0B9cO1@3oool00`000000oooo0?ooo`0X0?ooo`040000003o
ool0o`00000006`0oooo00@0gia8001d_`3o_g@0B9cO103oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo01T0oooo0P00000Q0?ooo`00>@3oool00`2oM000000004RLg`050?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1[0?ooo`030;md
00000000B9cO00D0oooo00<000000?ooo`3oool09`3oool01@000000oooo0?ooo`3oool0000006d0
oooo00<0_g@000000018W=l0103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01L0
oooo0P00000S0?ooo`00@@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01D0oooo
0P00000U0?ooo`00@@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool09@3oool00440oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0B
0?ooo`800000:03oool00440oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo02P0oooo00110?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1b0?ooo`800000;03oool00`000000oooo0?ooo`0?0?ooo`80
0000:`3oool00440oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0=0?ooo`800000
;@3oool00440oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo02d0oooo00110?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02P3oool2
00000300oooo00110?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`0`0?ooo`00@@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00L0
oooo0P00000c0?ooo`00@@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo
0P00000e0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo0P00
000g0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0Z0?ooo`030?l000000000oooo0080oooo0P00000i
0?ooo`00@@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0LP3oool2000002X0oooo0P3o000010000000o`0000000000000k0?ooo`00@@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0X0?ooo`<0o`0000<000000?l0003o0000?03oool00440oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3o
ool0:03oool30?l000030000003o0000o`0003`0oooo00110?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02P0oooo
00D000000?l0003o000000000?l0000m0?ooo`00@@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0W0?ooo`050000
003oool0oooo0?l000000000?P3oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool09@3oool2000000@0oooo
00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool08`3oool2000000H0oooo00<0
00000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool08@3oool2000000P0oooo00<00000
0?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo07<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01h0oooo0P00000;0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1b0?ooo`8000007@3oool2000000d0oooo00<000000?ooo`3oool0
?03oool00440oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0Q0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo03`0oooo00110?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo01T0oooo0P00000@0?ooo`030000003oool0
oooo03`0oooo00110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1b0?ooo`030000003oool0oooo01L0oooo0P00000B0?ooo`030000003oool0oooo
03`0oooo00110?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo01D0oooo0P00000D0?ooo`030000003oool0oooo03`0
oooo000D0?ooo`030;md0000000000000080000000<004RL0?ooo`3oool0203oool0102LB0000000
00000000M;l40?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@0W4P000000000000007Bo103o
ool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0T0oooo00<0_g@000000000
00000P0000000`00B9`0oooo0?ooo`070?ooo`030;md0000000000000080000000P004RL0?ooo`3o
ool0oooo0?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2@3oool00`3ogi`0B000
000000030000000307Boo`3oool0oooo01H0oooo00<0_g@00000000000000P0000000`00B9`0oooo
0?ooo`080?ooo`0409a8000000000000001d_`@0oooo00@0oono07@0000007@0_ooo103oool0102L
B000000000000000B9`90?ooo`030000003oool0oooo00X0oooo0`0000000`00M;l0oooo0?ooo`02
0?ooo`040?oo_`1d0000001d0;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`2oM0000000
00000002000000030018W03oool0oooo00L0oooo00<0_g@00000000000000P0000002000B9`0oooo
0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`90?ooo`030?oOW018
0000000000<0000000<0M;oo0?ooo`3oool05P3oool00`2oM000000000000002000000030018W03o
ool0oooo00L0oooo00@0W4P000000000000007Bo103oool0103ookl0M0000000M02oool40?ooo`04
09a80000000000000018W0T0oooo00<000000?ooo`3oool02P3oool0102LB000000000000000M;l4
0?ooo`040?oo_`1d000000000;ooo`@0oooo00@0W4P000000000000004RL2P3oool00`2oM0000000
00000002000000030018W03oool0oooo00L0oooo00<0_g@00000000000000P0000002000B9`0oooo
0?ooo`3oool0oono07@0000007@0_ooo103oool0102LB000000000000000B9`90?ooo`030?oOW018
0000000000<0000000<0M;oo0?ooo`3oool0303oool001H0oooo00<0okmd04RLg`3oool02P3oool0
1P3ogi`0M9cO0?ooo`3oool0_g@007Boo`<0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000
B9cO0?ooo`3oool0gia8001d_`P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`06
09a80018W=l0oooo0?ooo`3OW4P007Bo2P3oool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0
oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2LB000B9cO0?ooo`3oool0gia8001d_`T0
oooo00<0_g@00018W03oool07@3oool00`3o_g@0B9cO0?ooo`0:0?ooo`060?oOW01dW=l0oooo0?oo
o`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P0
07Bo203oool00`000000oooo0?ooo`090?ooo`060000001dW=l0oooo0?ooo`2oM000M;oo0`3oool0
103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2`3oool00`3o_g@0
00000?ooo`0<0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo0`3oool01P2L
B000B9cO0?ooo`3oool0gia8001d_`T0oooo00<0_g@00018W03oool07@3oool00`3o_g@0B9cO0?oo
o`090?ooo`060?oOW01dW=l0oooo0?ooo`2oM000M;oo0`3oool0103ookl0M0000000M02oool30?oo
o`0609a80018W=l0oooo0?ooo`3OW4P007Bo203oool00`000000oooo0?ooo`090?ooo`060?oOW01d
W=l0oooo0?ooo`2oM000M;oo0`3oool2000000030000M02oool0oooo0080oooo00H0W4P004RLg`3o
ool0oooo0=nLB000M;l;0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool0103oool0
103ookl0M0000000M02oool30?ooo`0609a80018W=l0oooo0?ooo`3OW4P007Bo2@3oool00`2oM000
04RL0?ooo`0A0?ooo`005P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`060;md001d_ol0oooo0?ooo`3o
gi`0B7Bo3P3oool00`3ookl0M4RL0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool01P2oM000M;oo0?ooo`3oool0omnL04Qd_`h0oooo00<0oono07A8W03oool02@3o
ool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool02@3o
ool00`3OW4P0001809cOo`0L0?ooo`030?noM018W=l0oooo00X0oooo00H0_g@007Boo`3oool0oooo
0?oOW018M;l>0?ooo`030?oo_`1dB9`0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
_g@007Boo`020?ooo`030?oOW018M;l0oooo00d0oooo00<0oono07A8W03oool02P3oool00`3o_g@0
00000?ooo`0<0?ooo`030?noM018W=l0oooo00l0oooo00<0oono07A8W03oool02@3oool00`3OW4P0
001809cOo`0L0?ooo`030?noM018W=l0oooo00T0oooo00H0_g@007Boo`3oool0oooo0?oOW018M;l>
0?ooo`030?oo_`1dB9`0oooo00L0oooo00<000000?ooo`3oool02@3oool01`2oM000M;oo0?ooo`3o
ool0omnL04Qd_`3oool00P00000;0?ooo`030?oo_`1dB9`0oooo00X0oooo00<0okmd0000003oool0
303oool00`3o_g@0B9cO0?ooo`0?0?ooo`030?oo_`1dB9`0oooo00T0oooo00<0gia80000B02Lgol0
403oool000/0oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`020?ooo`060?noM018
W=l0oooo0?ooo`3ookl0M000100000001@0007@0_ooo0?ooo`2oM4P0W=oo0080oooo00<0omnL04Q8
W03oool03@3oool00`3o_g@007Bo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0103oool01P2oM4P0W=oo0?ooo`3oool0omnL04Q8W0h0oooo00<0okmd001d_`3oool02@3o
ool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool02P3o
ool00`3ogi`0B00007Boo`0@0?ooo`030?oo_`1d0000000000<0000000<0001d0;ooo`3oool00P3o
ool01P3o_g@0B9cO0?ooo`3oool0oono07@000@0000000D0001d0;ooo`3oool0_gA809cOo`020?oo
o`030?oOW018B9`0oooo00d0oooo00<0okmd001d_`3oool01`3oool00`000000oooo0?ooo`070?oo
o`040000003oool0_gA809cOo`80oooo00<0omnL04Q8W03oool03@3oool00`3o_g@007Bo0?ooo`0:
0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool03`3oool00`3o_g@007Bo0?ooo`0:
0?ooo`030?oOW0180000M;oo0100oooo00<0oono07@0000000000`0000000`0007@0_ooo0?ooo`02
0?ooo`050?noM018W=l0oooo0?oo_`1d0000100000001@0007@0_ooo0?ooo`2oM4P0W=oo0080oooo
00<0omnL04Q8W03oool03@3oool00`3o_g@007Bo0?ooo`070?ooo`030000003oool0oooo00T0oooo
00D0_gA809cOo`3oool0oooo0?oOW002000000d0oooo00<0okmd001d_`3oool02P3oool00`3o_g@0
00000?ooo`0<0?ooo`030?noM018W=l0oooo00l0oooo00<0okmd001d_`3oool02P3oool00`3ogi`0
B00007Boo`0?0?ooo`005P3oool00`3o_g@0B9cO0?ooo`0:0?ooo`060;mdB02Lgol0oooo0?ooo`3o
gi`0B4RL2P3oool01P3ogi`0B000000000000000001d0;ooo`P0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`040?ooo`060;mdB02Lgol0oooo0?ooo`3ogi`0B4RL2P3oool01P3ogi`0
B000000000000000001d0;ooo`X0oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0;
0?ooo`060?oOW018000000000000000007@0_ooo303oool00`3ookl0M4RL0?ooo`0J0?ooo`030?no
M018W=l0oooo00X0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`:0?ooo`060?oOW01800000000
0000000007@0_ooo203oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0;mdB02Lgol0
0P3oool00`3ogi`0B4RL0?ooo`090?ooo`060?oOW018000000000000000007@0_ooo2`3oool00`3o
_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00/0oooo00H0omnL04P00000000000000000M02o
ool<0?ooo`030?oo_`1dB9`0oooo01X0oooo00<0okmd04RLg`3oool02@3oool01P2oM4P0W=oo0?oo
o`3oool0omnL04Q8W0X0oooo00H0omnL04P00000000000000000M02oool80?ooo`8000002P3oool0
0`2oM4P0W=oo0?ooo`020000000304Q8W03oool0oooo00P0oooo00H0omnL04P00000000000000000
M02oool;0?ooo`030?noM0000000oooo00`0oooo00<0okmd04RLg`3oool02`3oool01P3ogi`0B000
000000000000001d0;ooo``0oooo00<0oono07A8W03oool03P3oool001H0oooo00<0okmd04RLg`3o
ool02P3oool01P2oM4P0W=oo0?ooo`3oool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool02`3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00H0_gA809cOo`3oool0oooo0?oOW018M;l:0?ooo`03
0?oOW018M;l0oooo00d0oooo00<0okmd0000003oool0303oool00`3o_g@0B9cO0?ooo`0;0?ooo`03
0?oOW018M;l0oooo0100oooo00<0gia807Boo`3oool06@3oool00`3o_g@0B9cO0?ooo`0:0?ooo`06
0;mdB02Lgol0oooo0?ooo`3ogi`0B7Bo2P3oool00`3ogi`0B7Bo0?ooo`0;0?ooo`030000003oool0
oooo00D0oooo00H000000?ooo`3oool0oooo0;mdB02Lgol20?ooo`030?oOW018M;l0oooo00T0oooo
00<0omnL04Qd_`3oool03P3oool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00/0oooo
00<0omnL04Qd_`3oool0403oool00`3OW4P0M;oo0?ooo`0I0?ooo`030?noM018W=l0oooo00T0oooo
00H0_gA809cOo`3oool0oooo0?oOW018M;l:0?ooo`030?oOW018M;l0oooo00/0oooo00<000000?oo
o`3oool02@3oool01P2oM4P000000000003oool0omnL04Qd_`X0oooo00<0omnL04Qd_`3oool03P3o
ool00`3o_g@000000?ooo`0<0?ooo`030?noM018W=l0oooo00/0oooo00<0omnL04Qd_`3oool0403o
ool00`3OW4P0M;oo0?ooo`0=0?ooo`00503oool0103OW4P007Bo0?noM018W=l;0?ooo`060?noM000
B9`0oooo0?ooo`2oM000M;oo2P3oool00`3ogi`0B7Bo0?ooo`0;0?ooo`050000003oool0oooo0?oo
o`0000001`3oool01P3o_g@004RL0?ooo`3oool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool02`3o
ool0103OW4P007Bo0?noM000000;0?ooo`040=nLB000M;l0okmd04RLg``0oooo00<0omnL04Qd_`3o
ool0303oool01P2oM000B9cO0?ooo`3ookl0M00007BooaP0oooo00@0gia8001d_`3o_g@0B9cO2`3o
ool01P3o_g@004RL0?ooo`3oool0_g@007Boo`X0oooo00<0omnL04Qd_`3oool02`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00H0okmd0018W03oool0oooo0;md001d_ol:
0?ooo`030?oOW018M;l0oooo00`0oooo00@0gia8001d_`3o_g@000002`3oool0103OW4P007Bo0?no
M018W=l<0?ooo`030?oOW018M;l0oooo00`0oooo00H0_g@004RLg`3oool0oono07@0001d_olH0?oo
o`040=nLB000M;l0okmd04RLg`X0oooo00H0okmd0018W03oool0oooo0;md001d_ol:0?ooo`030?oO
W018M;l0oooo00/0oooo00<000000?ooo`3oool02@3oool01P00000004RL0?ooo`3oool0_g@007Bo
o`X0oooo00<0omnL04Qd_`3oool0303oool0103OW4P007Bo0?noM000000;0?ooo`040=nLB000M;l0
okmd04RLg``0oooo00<0omnL04Qd_`3oool0303oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`h0
oooo000E0?ooo`030;md00000000B9cO00`0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0
B000000000000000001d0;ooo`P0oooo00@000000?ooo`3oool000002@3oool0103OW4P000000000
0000M;l;0?ooo`060?oOW018000000000000000007@0_ooo2@3oool00`2oM00000000000000<0?oo
o`030;md00000000B9cO00`0oooo00H0omnL04P00000000000000000M02oool:0?ooo`0409a80000
0000000004RLgaX0oooo00<0_g@000000018W=l0303oool0103OW4P0000000000000M;l;0?ooo`06
0?oOW018000000000000000007@0_ooo203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00@0gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`X0
oooo00<0_g@0000000000000303oool00`2oM000000004RLg`0<0?ooo`060?oOW018000000000000
000007@0_ooo2P3oool0102LB000000000000018W=lJ0?ooo`030;md00000000B9cO00/0oooo00@0
gia800000000000007Bo2`3oool01P3ogi`0B000000000000000001d0;ooo`P0oooo00<000000?oo
o`3oool01`3oool2000000050?ooo`3OW4P0000000000000M;l02`3oool01P3ogi`0B00000000000
0000001d0;ooo`X0oooo00<0_g@0000000000000303oool00`2oM000000004RLg`0<0?ooo`060?oO
W018000000000000000007@0_ooo2P3oool0102LB000000000000018W=l?0?ooo`00@@3oool01000
0000oooo0?ooo`00000Y0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool01@3oool2
000002@0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`000000:P3oool00`00
0000oooo0?ooo`1c0?ooo`050000003oool0oooo0?ooo`000000:@3oool00`000000oooo0?ooo`1b
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0000000Z0?ooo`030000003oool0oooo07<0oooo00@000000?oo
o`3oool00000:P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0080oooo0P00000W
0?ooo`030000003oool0oooo03`0oooo00110?ooo`800000:`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0000002/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`020000
02T0oooo00<000000?ooo`3oool0?03oool00440oooo0P00000[0?ooo`030000003oool0oooo07<0
oooo0P00000/0?ooo`030000003oool0oooo0780oooo0`00000[0?ooo`030000003oool0oooo03`0
oooo000C0?ooohX000006@3ooon;000001T0ooooRP00000@0?ooo`004`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01<0oooo0P00000F0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`8000005P3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool3000001H0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool03P3oool00400oooo0P00000/0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`000000;@3oool00`000000oooo0?ooo`1^0?ooo`8000000P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo03`0oooo000o0?ooo`030000003oool0000002`0oooo00<000000?oo
o`3oool0L03oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo06`0oooo0P000004
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool003l0oooo00<000000?oo
o`000000;03oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo0?ooo`000000;@3oool0
0`000000oooo0?ooo`1Z0?ooo`8000001P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03`0oooo000n0?ooo`040000003oool0oooo000002`0oooo00<000000?ooo`3oool0KP3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0J03oool2
000000P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00?P3oool01000
0000oooo0?ooo`00000/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000m0?ooo`050000003oool0oooo
0?ooo`000000;03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1U0?ooo`8000002`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo03`0oooo000l0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00?03oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0HP3oool2000000h0oooo0P00000/0?ooo`03
0000003oool0oooo03`0oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1P0?ooo`800000403oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo03`0oooo000k0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`00>P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0G@3oool2000001<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0l0?ooo`00>@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0?03oool003T0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo05X0oooo0P00000F0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0?03oool003P0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo05P0oooo0P00000H0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0?03oool003P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo000g0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Q0?ooo`800000403oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo05D0oooo0P00000K0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool003L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo05<0oooo0P00000M0?ooo`800000;03oool00`000000oooo0?ooo`0l0?oo
o`00=P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0D@3oool2000001l0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00
=@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
D03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool003D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo04h0oooo0P00000R0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03o
ool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo05`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo04`0oooo0P00000T0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool0
03@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
04X0oooo0P00000V0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool003<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04P0
oooo0P00000X0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00380oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04H0oooo
0P00000Z0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00380oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000a
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b
0?ooo`800000;03oool00`000000oooo0?ooo`0l0?ooo`00<@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03`0oooo000`0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0?03oool002l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo05@0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00;`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0D`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000^0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0?03oool002h0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`0l0?ooo`00;@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02/0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0
oooo000/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool002`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04h0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo0P00
000/0?ooo`030000003oool0oooo03`0oooo000[0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool002/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?oo
o`00:P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000Y0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1:0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool002T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`0l0?ooo`00:03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0
oooo03`0oooo000X0?ooo`030000003oool0oooo00d0oooo00<0_g@00000000000000P0000001@00
B9`0oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0O
0?ooo`030;md0000000000000080000000D004RL0?ooo`3oool0oooo0000000]0?ooo`030000003o
ool0oooo06X0oooo00<0_g@00000000000000P0000001000B9`0oooo0?ooo`00000]0?ooo`030000
003oool0oooo03`0oooo000W0?ooo`030000003oool0oooo0100oooo00<0okmd04RLg`3oool0103o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool08P3o
ool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0K03o
ool00`3o_g@0B9cO0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03o
ool002L0oooo00<000000?ooo`3oool0403oool00`3o_g@0B9cO0?ooo`040?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0S0?ooo`030?noM018W=l0
oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1/0?ooo`030?noM018W=l0
oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`009P3oool00`00
0000oooo0?ooo`0A0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`150?ooo`030000003oool0oooo02@0oooo00<0okmd04RLg`3oool0103oool20000
02`0oooo00<000000?ooo`3oool0K03oool00`3o_g@0B9cO0?ooo`030?ooo`800000;03oool00`00
0000oooo0?ooo`0l0?ooo`009@3oool00`000000oooo0?ooo`0B0?ooo`030?noM018W=l0oooo00@0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1/0?ooo`030?noM018W=l0oooo00@0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1/0?ooo`030?noM018W=l0oooo00<0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`009@3oool00`000000oooo
0?ooo`0B0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`1/0?ooo`030?noM018W=l0oooo00@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1/0?ooo`030?noM018W=l0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0l0?ooo`00903oool00`000000oooo0?ooo`0A0?ooo`040=nLB000M;l0okmd04RLg`D0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`040=nLB000M;l0okmd04RLg`D0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?ooo`040=nLB000M;l0okmd04RL
g`@0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00903oool00`000000
oooo0?ooo`0B0?ooo`030;md00000000B9cO00D0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1[0?ooo`030;md00000000B9cO00D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1[0?ooo`030;md00000000B9cO00@0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`0l0?ooo`008`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`008`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0l0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`008@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?oo
o`008@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo0P00000/0?ooo`03
0000003oool0oooo03`0oooo000P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000P0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo03`0oooo000O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000O0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03`0oooo000N0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000M0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo
000M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo000L0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo000L0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool2000002`0oooo00<000000?oo
o`3oool0?03oool001/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool001/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool001T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool0
01T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0?03oool001P0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool001P0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0?03oool001L0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool001H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`800000;03oool00`000000oooo0?ooo`0l
0?ooo`005P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`005@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00
5@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00503oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00503oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0l0?ooo`004`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo
00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo0780oooo0P00000/0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool003L0oooo00<0omnL04P0000000000`000000
1@1d_ol0oooo0?ooo`3oool0000002`0oooo00<000000?ooo`3oool0J@3oool00`3ogi`0B0000000
00030000000507Boo`3oool0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`1Y0?ooo`030?oO
W0180000000000<0000000@0M;oo0?ooo`3oool00000;@3oool00`000000oooo0?ooo`0l0?ooo`00
>03oool00`2oM00004RL0?ooo`060?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
JP3oool00`2oM00004RL0?ooo`060?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
JP3oool00`2oM00004RL0?ooo`050?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool003T0oooo00<0gia80000B02Lgol01@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo06/0oooo00<0gia80000B02Lgol01@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo06/0oooo00<0gia80000B02Lgol0103oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo03`0oooo000j0?ooo`030?oOW0180000M;oo00@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1/0?ooo`030?oOW0180000M;oo00@0oooo0P00000/0?ooo`030000003oool0
oooo06`0oooo00<0omnL04P0001d_ol00`3oool2000002`0oooo00<000000?ooo`3oool0?03oool0
03/0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
06d0oooo00<0oono07A8W03oool00`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
06d0oooo00<0oono07A8W03oool00P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03`0oooo000l0?ooo`030=nLB01d_ol0oooo0080oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1^0?ooo`030=nLB01d_ol0oooo0080oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1^0?ooo`050=nLB01d_ol0oooo0?ooo`000000;@3oool00`000000oooo0?ooo`0l0?oo
o`00>03oool01P2oM000B9cO0?ooo`3ookl0M00007Boo`<0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1Z0?ooo`060;md0018W=l0oooo0?oo_`1d0000M;oo0`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo06X0oooo00H0_g@004RLg`3oool0oono07@0001d_ol20?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool003T0oooo00@0W4P000000000
0000B9cO103oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06/0oooo00@0W4P00000
00000000B9cO103oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06/0oooo00@0W4P0
000000000000B9cO0`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`800000;03o
ool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`004`3oool02P3ookl0M00000000000B9`0omnL04P00000M;l0gia800000018W=lM0?ooo`03
0;md0000000000000080000000P004RL0?ooo`000000oooo0?oo_`1d0000001d0;ooo`D0oooo00<0
gia807Boo`3oool00`3oool01@3ookl0M00000000000000004RL0080oooo00<0omnL04P000000000
0`0000001@1d_ol0oooo0?ooo`3oool0W4P00080000000<007Bo0?ooo`3oool00P3oool0102LB000
000000000000001e0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0A@3oool02@1d
000000000018W03ogi`0B000001d_`3OW4P0000004RLg`0O0?ooo`0609a8000000000000001d_`3o
ool000000P3oool0103ookl0M0000000M02oool40?ooo`0409a80000000000000018W0D0oooo00<0
gia807Boo`3oool01@3oool00`3OW4P0M;oo0?ooo`030?ooo`050?oo_`1d0000000000000000B9`0
103oool0102LB000000000000000000n0?ooo`00503oool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?oo
o`3OW4P0B9cO203oool00`2oM0000000000000020000000304RLg`3oool0oooo0100oooo00<0okmd
04RLg`3oool00P3oool01P000000oooo0?oo_`1d0000001d0;ooo`D0oooo00<0omnL04Qd_`3oool0
0`3oool01P2LB000M;oo0?ooo`3oool0_g@0001d_`80oooo00<0_g@00018W03oool01@3oool01P3o
gi`0M9cO0?ooo`3oool0_g@007Boo`80oooo00H0W4P004RLg`3oool0oooo00000000M;mI0?ooo`0:
0?oo_`1d000000000018W03ogi`0B000001d_`3OW4P0000004RLga40oooo00<000000?ooo`3oool0
2@3oool00`2oM000000000000002000000080018W03oool0oooo0?ooo`3ookl0M0000000M02ooolE
0?ooo`030000003oool0oooo04D0oooo00P0oono07A8W03oool0omnL04Qd_`3oool0gia804RLg`P0
oooo00<0_g@00000000000000P0000000`18W=l0oooo0?ooo`0?0?ooo`070?oOW01dW=l0oooo0?oo
o`2oM000M;oo000000020?ooo`040?oo_`1d0000001d0;ooo`<0oooo00H0W4P004RLg`3oool0oooo
0=nLB000M;l40?ooo`030?oOW018M;l0oooo00D0oooo00<0omnL04Qd_`3oool00`3oool01P2LB000
M;oo0?ooo`3oool0_g@0001d_`80oooo00H0W4P004RLg`3oool0oooo00000000M;lm0?ooo`00503o
ool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO5`3oool00`2oM0000000000000020000
000604RLg`3oool0oooo0?ooo`3o_g@0B9cO0`3oool00`000000oooo0?ooo`090?ooo`0309a8M02o
ool0oooo00H0oooo00<0oono07A8W03oool00P3oool00`3OW4P0001809cOo`040?ooo`060;md001d
_ol0oooo0?ooo`3ogi`0B7Bo1P3oool00`000000M4RL0?ooo`1I0?ooo`080?oo_`1dB9`0oooo0?oO
W018M;l0oooo0=nLB018W=l80?ooo`030;md0000000000000080000000<0B9cO0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo00@0oooo00@0oono07@0000007@0_ooo
5@3oool00`000000oooo0?ooo`150?ooo`080?oo_`1dB9`0oooo0?oOW018M;l0oooo0=nLB018W=lG
0?ooo`030;md0000000000000080000000D0B9cO0?ooo`3oool0_g@007Boo`020?ooo`030?oOW018
M;l0000000d0oooo00<0oono07A8W03oool0103oool00`2LB7@0_ooo0?ooo`050?ooo`0309a8M02o
ool0oooo00H0oooo00<0oono07A8W03oool01@3oool00`000000M4RL0?ooo`0l0?ooo`00503oool0
203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO203oool00`2oM00000000000000200000003
04RLg`3oool0oooo0100oooo00<0okmd04RLg`3oool00P3oool00`000000oooo0?ooo`090?ooo`03
0=nLB01d_ol0oooo00H0oooo00<0_g@004RLg`3oool00`3oool00`3ogi`0B00007Boo`030?ooo`06
0;mdB02Lgol0oooo0?ooo`3ogi`0B4RL1P3oool00`00000007Bo0?ooo`1I0?ooo`080?oo_`1dB9`0
oooo0?oOW018M;l0oooo0=nLB018W=lB0?ooo`030000003oool0oooo0080oooo00<0_g@000000000
00000P0000001P18W=l0oooo0?ooo`3oool0okmd04RLgah0oooo00<000000?ooo`3oool0A@3oool0
203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO203oool00`2oM00000000000000200000003
04RLg`3oool0oooo00l0oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`2000000`0oooo00<0okmd
001d_`3oool0103oool00`3OW4P0M;oo0?ooo`050?ooo`030=nLB01d_ol0oooo00H0oooo00<0_g@0
04RLg`3oool01@3oool00`00000007Bo0?ooo`0l0?ooo`00503oool0203ookl0M00007Boo`3o_g@0
001809cOo`3OW4P0B9cO803oool00`3o_g@0B9cO0?ooo`020?ooo`030000003oool0oooo00T0oooo
00<0omnL04Qd_`3oool00`3oool0103ookl0M00000000000B9`60?ooo`030?oo_`1dB9`0oooo0080
oooo00H0_gA809cOo`3oool0oooo0?oOW018B9`20?ooo`030?oOW018000000000080000000<0_ooo
0?ooo`3oool0F03oool0203ookl0M4RL0?ooo`3ogi`0B7Bo0?ooo`3OW4P0B9cO203oool00`2oM000
0000000000020000000304RLg`3oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`3o_g@0
B9cO0?ooo`0M0?ooo`030000003oool0oooo04D0oooo00P0oono07@0001d_ol0okmd0000B02Lgol0
gia804RLgal0oooo00L0_gA809cOo`3oool0oooo0?oOW018B9`0000000T0oooo00H0omnL04P00000
000000000000M02oool50?ooo`030?oOW018M;l0oooo00D0oooo00<0omnL04Qd_`3oool00`3oool0
103ookl0M00000000000B9`30?ooo`030?oOW018000000000080000000<0_ooo0?ooo`3oool0>`3o
ool001<0oooo00T0oono07@00000B4P0M0000000B02L_i`0B0000000B02Lgol0803oool00`3o_g@0
B9cO0?ooo`020?ooo`030000003oool0oooo00X0oooo00<0W4Qd0;ooo`3oool01@3oool00`3OW4P0
B9cO0?ooo`050?ooo`060=nLB01d_ol0oooo0?ooo`2oM4P0W=oo0P3oool01P3ogi`0B7Bo0?ooo`3o
ool0omnL04Qd_`80oooo00<000000?ooo`3oool0F@3oool0203ookl0M00007Boo`3o_g@0001809cO
o`3OW4P0B9cO4P3oool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo01d0oooo00<00000
0?ooo`3oool0A@3oool0201d000004Q807@0000004P0W;nL04P0000004P0W=oo7`3oool01`2oM4P0
W=oo0?ooo`3oool0omnL04Qd_`0000002@3oool00`3ogi`0B7Bo0?ooo`090?ooo`0309a8M02oool0
oooo00D0oooo00<0W4Qd0;ooo`3oool01@3oool01P3OW4P0B9cO0?ooo`3oool0omnL04Qd_`80oooo
00<000000?ooo`3oool0?03oool003X0oooo00@0gia8001d_`3o_g@0B9cO0`3oool00`000000oooo
0?ooo`060?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO0P3oool01P2oM00004RL0?ooo`3oool0
gia804RLg`80oooo00H0_g@004RLg`3oool0oono07@0001d_ol20?ooo`060?noM000B9`0oooo0?oo
o`2oM000M;oo0P3oool01@3ogi`0B7Bo0?ooo`3oool0000005X0oooo00T0oono07@00000B4P0M000
0000B02L_i`0B0000000B02Lgol04P3oool00`000000oooo0?ooo`0;0?ooo`030?noM018W=l0oooo
01d0oooo00<000000?ooo`3oool0K03oool01`3o_g@004RL0?ooo`3oool0_g@007Boo`0000002@3o
ool00`3ogi`0B7Bo0?ooo`050?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO0P3oool01P2LB7@0
_ooo0?ooo`3oool0gia804RLg`80oooo00H0_g@00018W03oool0oooo0=nLB018W=l20?ooo`050?oO
W018M;l0oooo0?ooo`000000?P3oool003/0oooo00<0_g@000000018W=l00`3oool00`000000oooo
0?ooo`060?ooo`0309a80000000000000080000000D0B9cO0?ooo`3oool0oooo0=nLB00200000003
0018W03oool0oooo0080oooo00@0W4P0000000000000B9cO103oool0103OW4P0000000000000M;l3
0?ooo`030?oOW018000000000080000000<0_ooo0?ooo`3oool0LP3oool00`000000oooo0?ooo`09
0?ooo`040=nLB000M;l0okmd04RLgah0oooo00<000000?ooo`3oool0K@3oool01P3OW4P000000000
0000M;l0oooo000000T0oooo00H0omnL04P00000000000000000M02oool20?ooo`0309a800000000
00000080000000@0B9cO0?ooo`3oool0W4P0100000001@18W=l0oooo0?ooo`3oool0gia800800000
00H004RL0?ooo`3oool0oooo0?oOW0180003000000030;ooo`3oool0oooo03/0oooo00110?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0:0?ooo`03
0;md00000000B9cO01h0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0780oooo0P00000/0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1b0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool2
000002`0oooo00<000000?ooo`3oool0?03oool00440oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0LP3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo00110?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0780
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00@@3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool00440oooo00<0
00000?ooo`3oool0:P3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo0011
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l
0?ooo`00>03oool01@3ookl0M00000000000000004RL00@0oooo00<000000?ooo`3oool0:P3oool0
0`000000oooo0?ooo`1Z0?ooo`050?oo_`1d0000000000000000B9`0103oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo06X0oooo00D0oono07@00000000000000018W0030?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool003P0oooo00H0W4P007Boo`3oool0oooo
0;md0000M;l30?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool01P2LB000
M;oo0?ooo`3oool0_g@0001d_`<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z
0?ooo`0609a8001d_ol0oooo0?ooo`2oM00007Bo0P3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo03`0oooo000l0?ooo`030?oo_`1dB9`0oooo0080oooo00<000000?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1^0?ooo`030?oo_`1dB9`0oooo0080oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1^0?ooo`050?oo_`1dB9`0oooo0?ooo`000000;@3oool00`000000oooo
0?ooo`0l0?ooo`00?03oool00`2oM000B9cO0?ooo`020?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0KP3oool00`2oM000B9cO0?ooo`020?ooo`800000;03oool00`000000oooo0?oo
o`1^0?ooo`040;md0018W=l0oooo0?ooo`800000;03oool00`000000oooo0?ooo`0l0?ooo`00>@3o
ool0103ookl0M00000000000B9bO0?ooo`040?oo_`1d000000000018W:00oooo00@0oono07@00000
000004RLL03oool003`0oooo00<0gia804RLg`3oool0X03oool00`3OW4P0B9cO0?ooo`2Q0?ooo`03
0=nLB018W=l0oooo06h0oooo000h0?ooo`060;md0000B9`0oooo0?ooo`3OW4P0B9cOW@3oool01P2o
M00004RL0?ooo`3oool0gia804RLgih0oooo00H0_g@00018W03oool0oooo0=nLB018W=m_0?ooo`00
>@3oool0103OW4P0000000000000B9bO0?ooo`040=nLB000000000000018W:00oooo00@0gia80000
0000000004RLL03oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {545.875, 0}} -> {-0.0750158, -0.0823446, \
0.00789087, 0.00789087}, {{11.875, 160.375}, {532.813, 285.313}} -> \
{-1.42352, -2.49047, 0.0273227, 0.0273227}, {{175.188, 323.75}, {532.813, \
285.313}} -> {-4.99141, -2.4891, 0.0273103, 0.0273103}, {{338.563, 487.063}, \
{532.813, 285.313}} -> {-8.56431, -2.49047, 0.0273227, 0.0273227}, {{11.875, \
160.375}, {260.563, 13}} -> {-1.42352, -8.44203, 0.0273227, 0.0273227}, \
{{175.188, 323.75}, {260.563, 13}} -> {-4.99141, -8.43796, 0.0273103, \
0.0273103}, {{338.563, 487.063}, {260.563, 13}} -> {-8.56431, -8.44203, \
0.0273227, 0.0273227}},
  CellTags->"figura2"]
}, Closed]],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Condizione di parallelismo tra rette in forma implicita", "Section"],

Cell[TextData[{
  "Date due rette ",
  StyleBox["nel piano",
    FontWeight->"Bold"],
  ", sappiamo che si possono presentare tre eventualit\[AGrave] circa la loro \
posizione reciproca: possono cio\[EGrave] essere rette incidenti per cui \
esiste un punto comune ad entrambe oppure possono essere coincidenti ed avere \
infiniti punti in comune. Infine se sono parallele e non coincidenti non \
esiste alcun punto del piano appartenente ad entrambe. Studiamo queste tre \
situazioni a livello algebrico partendo dalla rappresentazione implicita \
delle due rette. Abbiamo pertanto le rette ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r1",
            FontSlant->"Italic"], Cell[""]}], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["r1",
            FontSlant->"Italic"], ":", " ", 
          RowBox[{
            RowBox[{
              StyleBox["a1",
                FontSlant->"Italic"], " ", "x"}], " ", "+", 
            RowBox[{
              StyleBox["b1",
                FontSlant->"Italic"], " ", "y"}], "+", 
            StyleBox["c1",
              FontSlant->"Italic"]}]}], "=", "0"}], 
      " "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        StyleBox["r2",
          FontSlant->"Italic"], ":", " ", 
        RowBox[{
          RowBox[{
            StyleBox["a2",
              FontSlant->"Italic"], " ", "x"}], " ", "+", 
          RowBox[{
            StyleBox["b2",
              FontSlant->"Italic"], " ", "y"}], " ", "+", 
          StyleBox["c2",
            FontSlant->"Italic"]}]}], "=", "0"}]}], "DisplayFormula"],

Cell[BoxData[{
    \(\(r1 = a1\ x + b1\ y + c1 \[Equal] 0;\)\), "\[IndentingNewLine]", 
    \(\(r2 = a2\ x + b2\ y + c2 \[Equal] 0;\)\)}], "Input"],

Cell[TextData[{
  "e volendo individuare i possibili punti comuni cio\[EGrave] i punti \
dell'insieme ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["r1",
            FontSlant->"Italic"], " ", "\[Intersection]", " ", 
          StyleBox["r2",
            FontSlant->"Italic"]}], TraditionalForm]]],
  " segue che questi dovranno costituire le soluzioni del sistema"
}], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox["{",
        SpanMaxSize->Infinity,
        GridBoxOptions->{ColumnAlignments->{Left}}], 
      StyleBox[GridBox[{
            {
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["a1",
                      FontSlant->"Italic"], " ", "x"}], " ", "+", 
                  RowBox[{
                    StyleBox["b1",
                      FontSlant->"Italic"], " ", "y"}], "+", 
                  StyleBox["c1",
                    FontSlant->"Italic"]}], "=", "0"}]},
            {
              RowBox[{
                RowBox[{
                  RowBox[{
                    StyleBox["a2",
                      FontSlant->"Italic"], " ", "x"}], " ", "+", 
                  RowBox[{
                    StyleBox["b2",
                      FontSlant->"Italic"], " ", "y"}], " ", "+", 
                  StyleBox["c2",
                    FontSlant->"Italic"]}], "=", "0."}]}
            },
          ColumnAlignments->{Left}],
        GridBoxOptions->{ColumnAlignments->{Left}}], "  "}]], "DisplayFormula"],

Cell["\<\
Questo appare essere un sistema di primo grado che sappiamo determinato cio\
\[EGrave] ammette una e una sola soluzione\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoIntersezione[r1, r2]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(b2\ c1 - b1\ c2\)\/\(\(-a2\)\ b1 + 
              a1\ b2\)\)\), \(-\(\(a2\ c1 - a1\ c2\)\/\(a2\ b1 - 
              a1\ b2\)\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "se risulta ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            FormBox[
              RowBox[{
                RowBox[{
                  StyleBox[\(a2\ b1\),
                    FontSlant->"Italic"], "-", 
                  StyleBox[\(a1\ b2\),
                    FontSlant->"Italic"]}], "\[NotEqual]", "0"}], 
              TraditionalForm]]]]], TraditionalForm]]],
  " cio\[EGrave] se non \[EGrave] nullo il determinante dei coefficienti (si \
riveda, per esempio, il metodo di Cramer). In tal caso l'unica coppia di \
valori rappresenta le coordinate dell'unico punto di intersezione.\nSe invece \
risulta"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(a2\ b1\),
          FontSlant->"Italic"], "-", 
        StyleBox[\(a1\ b2\),
          FontSlant->"Italic"]}], "=", "0"}]], "DisplayFormula"],

Cell["oppure in forma equivalente", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox[\(a1\/a2\),
          FontSlant->"Italic"], "=", 
        StyleBox[\(b1\/b2\),
          FontSlant->"Italic"]}], 
      StyleBox[",",
        FontSlant->"Italic"]}]], "DisplayFormula"],

Cell[TextData[{
  "detto ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " tale rapporto si possono presentare due eventualit\[AGrave]. Se pure il \
rapporto ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["c1",
            FontSlant->"Italic"], "/", 
          StyleBox["c2",
            FontSlant->"Italic"]}], TraditionalForm]]],
  " \[EGrave] pari a ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " cio\[EGrave]"
}], "Text"],

Cell[BoxData[
    RowBox[{"k", "=", 
      RowBox[{
        StyleBox[\(a1\/a2\),
          FontSlant->"Italic"], 
        StyleBox["=",
          FontSlant->"Plain"], 
        RowBox[{
          StyleBox[\(b1\/b2\),
            FontSlant->"Italic"], 
          StyleBox["=",
            FontSlant->"Plain"], 
          StyleBox[\(c1\/c2\),
            FontSlant->"Italic"]}]}]}]], "DisplayFormula"],

Cell["\<\
allora il sistema presenta infinite soluzioni e le due rette coincidono. \
Difatti in tal caso varrebbero le\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["a1",
          FontSlant->"Italic"], 
        StyleBox["=",
          FontSlant->"Plain"], 
        StyleBox[\(k\ a2\),
          FontSlant->"Italic"]}], 
      StyleBox[",",
        FontSlant->"Italic"], 
      StyleBox[" ",
        FontSlant->"Italic"], 
      RowBox[{
        StyleBox["b1",
          FontSlant->"Italic"], 
        StyleBox["=",
          FontSlant->"Plain"], 
        StyleBox[\(k\ b2\),
          FontSlant->"Italic"]}], 
      StyleBox[",",
        FontSlant->"Italic"], 
      StyleBox[" ",
        FontSlant->"Italic"], 
      RowBox[{
        StyleBox["c1",
          FontSlant->"Italic"], 
        StyleBox["=",
          FontSlant->"Plain"], 
        StyleBox[\(k\ c2\),
          FontSlant->"Italic"]}]}]], "DisplayFormula"],

Cell["per cui l'equazione della prima retta si pu\[OGrave] riscrivere", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["r1",
          FontSlant->"Italic"], ":", " ", 
        RowBox[{
          RowBox[{
            StyleBox["a1",
              FontSlant->"Italic"], " ", "x"}], " ", "+", " ", 
          RowBox[{
            StyleBox["b1",
              FontSlant->"Italic"], " ", "y"}], "+", 
          StyleBox["c1",
            FontSlant->"Italic"]}]}], "=", " ", 
      RowBox[{
        RowBox[{"0", " ", "\[Rule]", " ", 
          RowBox[{
            RowBox[{"k", " ", 
              StyleBox["a2",
                FontSlant->"Italic"], " ", "x"}], " ", "+", " ", 
            RowBox[{"k", " ", 
              StyleBox["b2",
                FontSlant->"Italic"], " ", "y"}], "+", 
            RowBox[{"k", " ", 
              StyleBox["c2",
                FontSlant->"Italic"]}]}]}], " ", "=", " ", 
        RowBox[{
          RowBox[{"0", " ", "\[Rule]", " ", 
            RowBox[{
              RowBox[{
                StyleBox["a2",
                  FontSlant->"Italic"], " ", "x"}], " ", "+", 
              RowBox[{
                StyleBox["b2",
                  FontSlant->"Italic"], " ", "y"}], "+", 
              StyleBox["c2",
                FontSlant->"Italic"]}]}], " ", "=", 
          "0"}]}]}]], "DisplayFormula"],

Cell[TextData[{
  "coincidente manifestamente con quella di ",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Se invece"
}], "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox[\(a1\/a2\),
        FontSlant->"Italic"], "=", 
      RowBox[{
        StyleBox[\(b1\/b2\),
          FontSlant->"Italic"], "\[NotEqual]", 
        StyleBox[\(c1\/c2\),
          FontSlant->"Italic"]}]}]], "NumberedEquation",
  CellTags->"(1)"],

Cell["si otterrebbe, sostituendo solo i primi due coefficienti", "Text"],

Cell[BoxData[
    RowBox[{" ", 
      RowBox[{
        RowBox[{
          RowBox[{"k", " ", 
            StyleBox["a2",
              FontSlant->"Italic"], " ", "x"}], " ", "+", " ", 
          RowBox[{"k", " ", 
            StyleBox["b2",
              FontSlant->"Italic"], " ", "y"}], "+", " ", 
          StyleBox["c1",
            FontSlant->"Italic"]}], " ", "=", " ", 
        RowBox[{
          RowBox[{"0", " ", "\[Rule]", " ", 
            RowBox[{
              RowBox[{
                StyleBox["a2",
                  FontSlant->"Italic"], " ", "x"}], " ", "+", 
              RowBox[{
                StyleBox["b2",
                  FontSlant->"Italic"], " ", "y"}], "+", 
              FractionBox[
                StyleBox["c1",
                  FontSlant->"Italic"], "k"]}]}], " ", "=", 
          RowBox[{
            RowBox[{"0", " ", "\[Rule]", " ", 
              RowBox[{"\[Rule]", " ", 
                RowBox[{
                  RowBox[{
                    StyleBox["a2",
                      FontSlant->"Italic"], " ", "x"}], " ", "+", 
                  RowBox[{
                    StyleBox["b2",
                      FontSlant->"Italic"], " ", "y"}]}]}]}], "=", 
            RowBox[{
              RowBox[{"-", 
                FractionBox[
                  StyleBox["c1",
                    FontSlant->"Italic"], "k"]}], 
              " "}]}]}]}]}]], "DisplayFormula"],

Cell[TextData[{
  "Ma poich\[EAcute] dall'equazione di ",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]],
  " \[EGrave] anche "
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["a2",
            FontSlant->"Italic"], " ", "x"}], " ", "+", " ", 
        RowBox[{
          StyleBox["b2",
            FontSlant->"Italic"], " ", "y"}]}], " ", "=", 
      RowBox[{"-", " ", 
        StyleBox["c2",
          FontSlant->"Italic"]}]}]], "DisplayFormula"],

Cell[TextData[{
  "si giunge ad una evidente contraddizione: in tal caso le due rette sono \
parallele e distinte e non hanno punti in comune.\nLa condizione ",
  ButtonBox["(1)",
    ButtonData:>"(1)",
    ButtonStyle->"Hyperlink"],
  " rappresenta quindi il legame che deve intercorrere tra i coefficienti di \
",
  Cell[BoxData[
      FormBox[
        StyleBox["r1",
          FontSlant->"Italic"], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]],
  " affinch\[EAcute] queste due rette siano parallele: in altre parole la ",
  ButtonBox["(1)",
    ButtonData:>"(1)",
    ButtonStyle->"Hyperlink"],
  " stabilisce che ",
  StyleBox["rette aventi i coefficienti delle due variabili ordinatamente \
proporzionali sono parallele",
    FontWeight->"Bold"],
  ". Se pure i termini noti stanno nello stesso rapporto le due rette \
coincidono.\nUn'ultima osservazione: dalla condizione ",
  ButtonBox["(1)",
    ButtonData:>"(1)",
    ButtonStyle->"Hyperlink"],
  " discende pure che "
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        StyleBox[\(a1\/b1\),
          FontSlant->"Italic"]}], "=", 
      RowBox[{
        RowBox[{
          RowBox[{"-", 
            StyleBox[\(a2\/b2\),
              FontSlant->"Italic"]}], " ", "\[Rule]", " ", 
          StyleBox["m1",
            FontSlant->"Italic"]}], "=", 
        RowBox[{
          StyleBox["m2",
            FontSlant->"Italic"], "."}]}]}]], "DisplayFormula",
  CellTags->"condizioneparallelismo"],

Cell["\<\
Ritroviamo quindi quanto gi\[AGrave] osservato precedentente a livello \
intuitivo ossia che rette parallele possiedono il medesimo coefficiente \
angolare.\
\>", "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Condizione di perpendicolarit\[AGrave] tra rette", "Section"],

Cell[TextData[{
  "Determiniamo la condizione di perpendicolarit\[AGrave] tra due rette \
partendo, per immediatezza, dalla forma esplicita. Siano quindi ",
  Cell[BoxData[
      \(TraditionalForm\`r : \ y = m\_1\ x + q\_1\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`s : \ y = m\_2\ x + q\_2\)]],
  " due rette qualsiasi ",
  StyleBox["perpendicolari",
    FontWeight->"Bold"],
  " e sia ",
  Cell[BoxData[
      \(TraditionalForm\`t : \ x = a\)]],
  " una retta parallela all'asse delle ordinate introdotta al fine di \
visualizzare il triangolo rettangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  " (figura sottostante) formato dai punti di intersezione di queste tre \
rette."
}], "Text"],

Cell[BoxData[
    \(r = y \[Equal] m1\ x + q1; s = y \[Equal] m2\ x + q2; 
    t = x \[Equal] a;\)], "Input"],

Cell[TextData[{
  "Supposto che ",
  Cell[BoxData[
      \(TraditionalForm\`m\_1 \[NotEqual] m\_2\)]],
  " siano ",
  Cell[BoxData[
      \(TraditionalForm\`A = r \[Intersection] t\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`B = s \[Intersection] t\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C = r \[Intersection] s\)]],
  " i rispettivi punti di intersezione."
}], "Text"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.6 0.190476 [
[.02381 .5875 -6 -9 ]
[.02381 .5875 6 0 ]
[.21429 .5875 -6 -9 ]
[.21429 .5875 6 0 ]
[.59524 .5875 -3 -9 ]
[.59524 .5875 3 0 ]
[.78571 .5875 -3 -9 ]
[.78571 .5875 3 0 ]
[.97619 .5875 -3 -9 ]
[.97619 .5875 3 0 ]
[.39226 .02857 -12 -4.5 ]
[.39226 .02857 0 4.5 ]
[.39226 .21905 -12 -4.5 ]
[.39226 .21905 0 4.5 ]
[.39226 .40952 -12 -4.5 ]
[.39226 .40952 0 4.5 ]
[.39226 .79048 -6 -4.5 ]
[.39226 .79048 0 4.5 ]
[.39226 .98095 -6 -4.5 ]
[.39226 .98095 0 4.5 ]
[.39226 1.17143 -6 -4.5 ]
[.39226 1.17143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .6 m
.02381 .60625 L
s
[(-2)] .02381 .5875 0 1 Mshowa
.21429 .6 m
.21429 .60625 L
s
[(-1)] .21429 .5875 0 1 Mshowa
.59524 .6 m
.59524 .60625 L
s
[(1)] .59524 .5875 0 1 Mshowa
.78571 .6 m
.78571 .60625 L
s
[(2)] .78571 .5875 0 1 Mshowa
.97619 .6 m
.97619 .60625 L
s
[(3)] .97619 .5875 0 1 Mshowa
.125 Mabswid
.0619 .6 m
.0619 .60375 L
s
.1 .6 m
.1 .60375 L
s
.1381 .6 m
.1381 .60375 L
s
.17619 .6 m
.17619 .60375 L
s
.25238 .6 m
.25238 .60375 L
s
.29048 .6 m
.29048 .60375 L
s
.32857 .6 m
.32857 .60375 L
s
.36667 .6 m
.36667 .60375 L
s
.44286 .6 m
.44286 .60375 L
s
.48095 .6 m
.48095 .60375 L
s
.51905 .6 m
.51905 .60375 L
s
.55714 .6 m
.55714 .60375 L
s
.63333 .6 m
.63333 .60375 L
s
.67143 .6 m
.67143 .60375 L
s
.70952 .6 m
.70952 .60375 L
s
.74762 .6 m
.74762 .60375 L
s
.82381 .6 m
.82381 .60375 L
s
.8619 .6 m
.8619 .60375 L
s
.9 .6 m
.9 .60375 L
s
.9381 .6 m
.9381 .60375 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.40476 .02857 m
.41101 .02857 L
s
[(-3)] .39226 .02857 1 0 Mshowa
.40476 .21905 m
.41101 .21905 L
s
[(-2)] .39226 .21905 1 0 Mshowa
.40476 .40952 m
.41101 .40952 L
s
[(-1)] .39226 .40952 1 0 Mshowa
.40476 .79048 m
.41101 .79048 L
s
[(1)] .39226 .79048 1 0 Mshowa
.40476 .98095 m
.41101 .98095 L
s
[(2)] .39226 .98095 1 0 Mshowa
.40476 1.17143 m
.41101 1.17143 L
s
[(3)] .39226 1.17143 1 0 Mshowa
.125 Mabswid
.40476 .06667 m
.40851 .06667 L
s
.40476 .10476 m
.40851 .10476 L
s
.40476 .14286 m
.40851 .14286 L
s
.40476 .18095 m
.40851 .18095 L
s
.40476 .25714 m
.40851 .25714 L
s
.40476 .29524 m
.40851 .29524 L
s
.40476 .33333 m
.40851 .33333 L
s
.40476 .37143 m
.40851 .37143 L
s
.40476 .44762 m
.40851 .44762 L
s
.40476 .48571 m
.40851 .48571 L
s
.40476 .52381 m
.40851 .52381 L
s
.40476 .5619 m
.40851 .5619 L
s
.40476 .6381 m
.40851 .6381 L
s
.40476 .67619 m
.40851 .67619 L
s
.40476 .71429 m
.40851 .71429 L
s
.40476 .75238 m
.40851 .75238 L
s
.40476 .82857 m
.40851 .82857 L
s
.40476 .86667 m
.40851 .86667 L
s
.40476 .90476 m
.40851 .90476 L
s
.40476 .94286 m
.40851 .94286 L
s
.40476 1.01905 m
.40851 1.01905 L
s
.40476 1.05714 m
.40851 1.05714 L
s
.40476 1.09524 m
.40851 1.09524 L
s
.40476 1.13333 m
.40851 1.13333 L
s
.25 Mabswid
.40476 0 m
.40476 1.2 L
s
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
1 0 0 r
.025 w
.5 .26667 Mdot
.5 .79048 Mdot
.70952 .37143 Mdot
0 g
gsave
.88095 .12381 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88095 .40952 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5381 .12381 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .26667 -61 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .79048 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .37143 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.97619 .50476 m
.94612 .48972 L
.92607 .4797 L
.91604 .47469 L
.88596 .45965 L
.86591 .44962 L
.85589 .44461 L
.82581 .42957 L
.80576 .41955 L
.79574 .41454 L
.76566 .3995 L
.74561 .38947 L
.73559 .38446 L
.70551 .36942 L
.68546 .3594 L
.67544 .35439 L
.64536 .33935 L
.62531 .32932 L
.61529 .32431 L
.58521 .30927 L
.56516 .29925 L
.55514 .29424 L
.52506 .2792 L
.50501 .26917 L
.49499 .26416 L
.46491 .24912 L
.44486 .2391 L
.43484 .23409 L
.40476 .21905 L
.38471 .20902 L
.37469 .20401 L
.34461 .18897 L
.32456 .17895 L
.31454 .17393 L
.28446 .1589 L
.26441 .14887 L
.25439 .14386 L
.22431 .12882 L
.20426 .1188 L
.19424 .11378 L
.16416 .09875 L
.14411 .08872 L
.13409 .08371 L
.10401 .06867 L
.08396 .05865 L
.07393 .05363 L
.04386 .0386 L
.02381 .02857 L
s
0 1 0 r
.30952 1.17143 m
.31454 1.1614 L
.32456 1.14135 L
.3396 1.11128 L
.34461 1.10125 L
.35464 1.0812 L
.36967 1.05113 L
.37469 1.0411 L
.38471 1.02105 L
.39975 .99098 L
.40476 .98095 L
.41479 .9609 L
.42982 .93083 L
.43484 .9208 L
.44486 .90075 L
.4599 .87068 L
.46491 .86065 L
.47494 .8406 L
.48997 .81053 L
.49499 .8005 L
.50501 .78045 L
.52005 .75038 L
.52506 .74035 L
.53509 .7203 L
.55013 .69023 L
.55514 .6802 L
.56516 .66015 L
.5802 .63008 L
.58521 .62005 L
.59524 .6 L
.61028 .56992 L
.61529 .5599 L
.62531 .53985 L
.64035 .50977 L
.64536 .49975 L
.65539 .4797 L
.67043 .44962 L
.67544 .4396 L
.68546 .41955 L
.7005 .38947 L
.70551 .37945 L
.71554 .3594 L
.73058 .32932 L
.73559 .3193 L
.74561 .29925 L
.76065 .26917 L
.76566 .25915 L
.77569 .2391 L
.79073 .20902 L
.79574 .199 L
Mistroke
.80576 .17895 L
.8208 .14887 L
.82581 .13885 L
.83584 .1188 L
.85088 .08872 L
.85589 .0787 L
.86591 .05865 L
.88095 .02857 L
Mfstroke
0 0 1 r
.5 1.17143 m
.5 1.14135 L
.5 1.11128 L
.5 1.0812 L
.5 1.05113 L
.5 1.02105 L
.5 .99098 L
.5 .9609 L
.5 .93083 L
.5 .90075 L
.5 .87068 L
.5 .8406 L
.5 .81053 L
.5 .78045 L
.5 .75038 L
.5 .7203 L
.5 .69023 L
.5 .66015 L
.5 .63008 L
.5 .6 L
.5 .56992 L
.5 .53985 L
.5 .50977 L
.5 .4797 L
.5 .44962 L
.5 .41955 L
.5 .38947 L
.5 .3594 L
.5 .32932 L
.5 .29925 L
.5 .26917 L
.5 .2391 L
.5 .20902 L
.5 .17895 L
.5 .14887 L
.5 .1188 L
.5 .08872 L
.5 .05865 L
.5 .02857 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004/0001J2000`400?l00000o`00003oo`3oool]
0?ooo`00N@3oool00`000000oooo0?ooo`2`0?ooo`00N@3oool00`000000oooo0?ooo`2`0?ooo`00
N@3oool00`000000oooo0?ooo`2`0?ooo`00N@3oool00`000000oooo0?ooo`2`0?ooo`00N@3oool0
0`000000oooo0?ooo`2`0?ooo`00K`3oool3000000L0oooo00<000000?ooo`3oool0/03oool006h0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo0;00oooo001b0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0/03oool000L0oooo00<0o`000?ooo`3oool0
G03oool6000000H0oooo00<000000?ooo`3oool0103oool3000001T0oooo00<0003o0?ooo`3oool0
K`3oool00`00o`00oooo0?ooo`0R0?ooo`00203oool20?l006H0oooo0P0000070?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0KP3oool00`00o`00oooo0?ooo`0S0?ooo`002P3oool2
0?l006H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo06h0oooo00<00?l00?ooo`3oool08`3oool000`0oooo0P3o001P0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo06d0oooo00<00?l0
0?ooo`3oool0903oool000h0oooo0P3o001O0?ooo`<000001`3oool00`000000oooo0?ooo`0I0?oo
o`030000o`3oool0oooo06d0oooo00<00?l00?ooo`3oool0903oool00100oooo0P3o001W0?ooo`03
0000003oool0oooo01T0oooo00<0003o0?ooo`3oool0K03oool00`00o`00oooo0?ooo`0U0?ooo`00
4P3oool20?l006D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1/0?ooo`03003o
003oool0oooo02D0oooo000D0?ooo`80o`00H`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo06/0oooo00<00?l00?ooo`3oool09P3oool001H0oooo0P3o001Q0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool0J`3oool00`00o`00oooo0?ooo`0V0?ooo`00603oool20?l0
05l0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1Z0?ooo`03003o003oool0oooo
02L0oooo000J0?ooo`80o`00G@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo06T0
oooo00<00?l00?ooo`3oool0:03oool001`0oooo0P3o001K0?ooo`030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool0J@3oool00`00o`00oooo0?ooo`0X0?ooo`007P3oool20?l005T0oooo0P00
000J0?ooo`030000o`3oool0oooo06P0oooo00<00?l00?ooo`3oool0:@3oool00200oooo0P3o001G
0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0J03oool00`00o`00oooo0?ooo`0Y
0?ooo`008P3oool20?l005D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1W0?oo
o`03003o003oool0oooo02X0oooo000T0?ooo`80o`00D`3oool00`000000oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo06L0oooo00<00?l00?ooo`3oool0:P3oool002H0oooo0P3o001A0?ooo`030000
003oool0oooo01T0oooo00<0003o0?ooo`3oool0I`3oool00`00o`00oooo0?ooo`0Z0?ooo`00:03o
ool20?l004l0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1V0?ooo`03003o003o
ool0oooo02/0oooo000Z0?ooo`80o`00C@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo06H0oooo00<00?l00?ooo`3oool0:`3oool002`0oooo0P3o001;0?ooo`030000003oool0oooo
01T0oooo00<0003o0?ooo`3oool0I@3oool00`00o`00oooo0?ooo`0/0?ooo`00;P3oool20?l004T0
oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1U0?ooo`03003o003oool0oooo02`0
oooo000`0?ooo`80o`00A`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo06@0oooo
00<00?l00?ooo`3oool0;@3oool00380oooo0P3o00150?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool0I03oool00`00o`00oooo0?ooo`0]0?ooo`00=03oool20?l004<0oooo0P00000J
0?ooo`030000o`3oool0oooo06<0oooo00<00?l00?ooo`3oool0;P3oool003H0oooo0P3o00110?oo
o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0H`3oool00`00o`00oooo0?ooo`0^0?oo
o`00>03oool20?l003l0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1R0?ooo`03
003o003oool0oooo02l0oooo000j0?ooo`80o`00?@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo0680oooo00<00?l00?ooo`3oool0;`3oool003`0oooo0P3o000k0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0203oool3000005H0oooo00<00?l00?ooo`3oool0203o
ool5000002<0oooo000n0?ooo`80o`00>@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo00L0oooo00D000000?ooo`3oool0oooo0000001D0?ooo`03003o003oool0oooo00X0oooo00<0
00000?ooo`3oool0903oool00400oooo0P3o000g0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool01`3oool00`000000oooo0?ooo`1F0?ooo`03003o003oool0oooo00X0oooo00<00000
0?ooo`3oool0903oool00480oooo0P3o000e0?ooo`030000003oool0oooo01T0oooo00<0003o0?oo
o`3oool01`3oool00`000000oooo0?ooo`1E0?ooo`03003o003oool0oooo00/0oooo00<000000?oo
o`3oool0903oool004@0oooo0P3o000c0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool01`3oool00`000000oooo0?ooo`1E0?ooo`03003o003oool0oooo00/0oooo0P00000U0?ooo`00
AP3oool20?l00340oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`060?ooo`D00000
D`3oool00`00o`00oooo0?ooo`0;0?ooo`80000000@0oooo00000000000000008P3oool004P0oooo
0P3o000_0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo
0?ooo`1D0?ooo`03003o003oool0oooo03<0oooo001:0?ooo`80o`00;@3oool2000001X0oooo00<0
003o0?ooo`3oool0GP3oool00`00o`00oooo0?ooo`0c0?ooo`00C03oool20?l002/0oooo00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`1M0?ooo`03003o003oool0oooo03@0oooo001>0?oo
o`80o`00:@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo05d0oooo00<00?l00?oo
o`3oool0=03oool00500oooo0P3o000W0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool0G03oool00`00o`00oooo0?ooo`0e0?ooo`00DP3oool20?l002D0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`1L0?ooo`03003o003oool0oooo03D0oooo001D0?ooo`80o`008`3o
ool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo05/0oooo00<00?l00?ooo`3oool0=P3o
ool005H0oooo0P3o000Q0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0F`3oool0
0`00o`00oooo0?ooo`0f0?ooo`00F03oool20?l001l0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`1J0?ooo`03003o003oool0oooo03L0oooo001J0?ooo`80o`007@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo05X0oooo00<00?l00?ooo`3oool0=`3oool005`0oooo
0P3o000K0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0F@3oool00`00o`00oooo
0?ooo`0h0?ooo`00GP3oool20?l001T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`1I0?ooo`03003o003oool0oooo03P0oooo001P0?ooo`80o`005`3oool00`000000oooo0?ooo`0I
0?ooo`030000o`3oool0oooo05P0oooo00<00?l00?ooo`3oool0>@3oool00680oooo0P3o000E0?oo
o`8000006P3oool00`000?l0oooo0?ooo`1H0?ooo`03003o003oool0oooo03T0oooo001T0?ooo`80
o`004`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo05L0oooo00<00?l00?ooo`3o
ool0>P3oool006H0oooo0P3o000A0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0
E`3oool00`00o`00oooo0?ooo`0j0?ooo`00J03oool20?l000l0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`1G0?ooo`03003o003oool0oooo03X0oooo001Z0?ooo`80o`003@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo05H0oooo00<00?l00?ooo`3oool0>`3oool0
06`0oooo0P3o000;0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0EP3oool00`00
o`00oooo0?ooo`0k0?ooo`00KP3oool20?l000T0oooo00<000000?ooo`3oool06@3oool00`000?l0
oooo0?ooo`1E0?ooo`03003o003oool0oooo03`0oooo001`0?ooo`80o`001`3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo05D0oooo00<00?l00?ooo`3oool0?03oool006h0oooo1000
00020?l000D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1D0?ooo`03003o003o
ool0oooo03d0oooo001^0?ooo`060000003oool0oooo0?ooo`000000oooo0P3o00030?ooo`030000
003oool0oooo01T0oooo00<0003o0?ooo`3oool0E03oool00`00o`00oooo0?ooo`0m0?ooo`00K`3o
ool00`000000oooo0?ooo`040?ooo`80o`0000<0oooo0000003oool06P3oool00`000?l0oooo0?oo
o`1C0?ooo`03003o003oool0oooo03h0oooo001V0?ooo`H00000103oool00`000000oooo0?ooo`05
0?ooo`80o`000P00000I0?ooo`030000o`3oool0oooo05<0oooo00<00?l00?ooo`3oool0?P3oool0
0740oooo00<000000?ooo`3oool01@3oool00`000000o`000?l0000I0?ooo`030000o`3oool0oooo
0580oooo00<00?l00?ooo`3oool0?`3oool00780oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`020?l001L0oooo00<0003o0?ooo`3oool0DP3oool00`00o`00oooo0?ooo`0o0?ooo`00
KP3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00P3oool20?l001D0
oooo00<0003o0?ooo`3oool0D@3oool00`00o`00oooo0?ooo`100?ooo`00K`3oool3000000L0oooo
00<000000?ooo`3oool0103oool20?l001<0oooo00@0003o0?ooo`3oool0oooo1@00001;0?ooo`03
003o003oool0oooo0400oooo001i0?ooo`030000003oool0oooo00H0oooo0P3o000A0?ooo`030000
o`3oool0oooo0080oooo00D000000?ooo`3oool0oooo000000190?ooo`03003o003oool0oooo0440
oooo001i0?ooo`030000003oool0oooo00P0oooo0P3o000?0?ooo`030000o`3oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000190?ooo`03003o003oool0oooo0440oooo001i0?ooo`030000
003oool0oooo00X0oooo0P3o000=0?ooo`030000o`3oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000180?ooo`03003o003oool0oooo0480oooo001i0?ooo`030000003oool0oooo00`0oooo
0P3o000;0?ooo`030000o`3oool0oooo0080oooo100000190?ooo`03003o003oool0oooo0480oooo
001i0?ooo`030000003oool0oooo00h0oooo0P3o00090?ooo`030000o`3oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000170?ooo`03003o003oool0oooo04<0oooo001i0?ooo`030000003o
ool0oooo0100oooo0P3o00070?ooo`030000o`3oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000170?ooo`03003o003oool0oooo04<0oooo001i0?ooo`030000003oool0oooo0180oooo0P3o
00050?ooo`040000o`3oool0oooo0?ooo`D00000A`3oool00`00o`00oooo0?ooo`140?ooo`00N@3o
ool2000001D0oooo0P3o00020?ooo`030?l000000?l0o`0004h0oooo00<00?l00?ooo`3oool0A03o
ool007T0oooo00<000000?ooo`3oool05P3oool30?l000030000o`3o0000o`0004`0oooo00<00?l0
0?ooo`3oool0A@3oool007T0oooo00<000000?ooo`3oool05P3oool30?l000040000o`3o0000o`00
0?l004/0oooo00<00?l00?ooo`3oool0A@3oool007T0oooo00<000000?ooo`3oool05P3oool30?l0
00040000o`3o0000o`000?l004X0oooo00<00?l00?ooo`3oool0AP3oool007T0oooo00<000000?oo
o`3oool05P3oool30?l000030000o`3o0000o`000080o`00B@3oool00`00o`00oooo0?ooo`160?oo
o`00N@3oool00`000000oooo0?ooo`0G0?ooo`80o`0000<0003o0?l0003o00000P3oool20?l004H0
oooo00<00?l00?ooo`3oool0A`3oool007T0oooo00<000000?ooo`3oool0603oool00`3o0000003o
0?l000050?ooo`80o`00A03oool00`00o`00oooo0?ooo`170?ooo`00N@3oool00`000000oooo0?oo
o`0I0?ooo`030000o`3oool0oooo00H0oooo0P3o00110?ooo`03003o003oool0oooo04P0oooo001i
0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0203oool20?l003l0oooo00<00?l0
0?ooo`3oool0B03oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0:0?oo
o`80o`00?03oool00`00o`00oooo0?ooo`190?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo00`0oooo0P3o000j0?ooo`03003o003oool0oooo04T0oooo001i0?ooo`800000
6P3oool00`000?l0oooo0?ooo`0>0?ooo`80o`00=`3oool00`00o`00oooo0?ooo`1:0?ooo`00N@3o
ool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0100oooo0P3o000e0?ooo`03003o003o
ool0oooo04X0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool04P3oool2
0?l00380oooo00<00?l00?ooo`3oool0B`3oool007T0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`0D0?ooo`80o`00<03oool00`00o`00oooo0?ooo`1;0?ooo`00N@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo01H0oooo0P3o000]0?ooo`03003o003oool0oooo04`0
oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0603oool20?l002/0oooo
00<00?l00?ooo`3oool0C03oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`0J0?ooo`80o`00:03oool00`00o`00oooo0?ooo`1=0?ooo`00N@3oool00`000000oooo0?ooo`0I
0?ooo`030000o`3oool0oooo01`0oooo0P3o000V0?ooo`03003o003oool0oooo04d0oooo001i0?oo
o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool07P3oool20?l002<0oooo00<00?l00?oo
o`3oool0CP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0P0?ooo`80
o`008@3oool00`00o`00oooo0?ooo`1>0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo0280oooo0P3o000N0?ooo`03003o003oool0oooo04l0oooo001i0?ooo`8000006P3o
ool00`000?l0oooo0?ooo`0T0?ooo`80o`00703oool00`00o`00oooo0?ooo`1?0?ooo`00N@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02H0oooo0P3o000I0?ooo`03003o003oool0
oooo0500oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0:03oool20?l0
01L0oooo00<00?l00?ooo`3oool0D03oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0
oooo0?ooo`0Z0?ooo`80o`00503oool00`00o`00oooo0?ooo`1A0?ooo`00N@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo02`0oooo0P3o000B0?ooo`03003o003oool0oooo0540oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0;P3oool20?l000l0oooo00<0
0?l00?ooo`3oool0DP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0`
0?ooo`80o`003@3oool00`00o`00oooo0?ooo`1B0?ooo`00N@3oool00`000000oooo0?ooo`0I0?oo
o`030000o`3oool0oooo0380oooo0P3o000:0?ooo`03003o003oool0oooo05<0oooo001i0?ooo`03
0000003oool0oooo01T0oooo00<0003o0?ooo`3oool0=03oool20?l000P0oooo00<00?l00?ooo`3o
ool0D`3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0f0?ooo`80o`00
0`3oool20?l00003003o003oool0oooo05@0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool0>03oool50?l00003003o003o0000oooo05@0oooo001i0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool0>@3oool30?l00004003o003o0000o`000?l005@0oooo001i
0?ooo`8000006P3oool00`000?l0oooo0?ooo`0i0?ooo`<0o`0000@00?l00?l0003o0000o`00E03o
ool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0i0?ooo`80o`0000<00?l0
0?l0003o00000P3o001D0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo
03X0oooo00<0o`00003o003o00000P3o00000`3oool0o`000?l0001B0?ooo`00N@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo03X0oooo00@00?l00?l0003o0000o`00103oool20?l0
0500oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0>P3oool00`00o`00
oooo0?ooo`070?ooo`80o`00CP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo
0?ooo`0i0?ooo`03003o003oool0000000800000203oool20?l004`0oooo001i0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0>@3oool00`00o`0000000?ooo`020?ooo`030000003o
ool0oooo00L0oooo0P3o001:0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo03P0oooo00<00?l00000003oool03`3oool20?l004P0oooo001_0?ooo`D000001@3oool00`00
0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo03P0oooo00<00?l00000003oool04@3oool20?l0
04H0oooo001a0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool06@3oool00`000?l0
oooo0?ooo`0g0?ooo`03003o003oool0000001@0oooo0P3o000L0?ooo`D000008`3oool00740oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo03L0oooo
00<00?l00?ooo`0000005P3oool20?l001X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0P0?ooo`00IP3oool6000000D0oooo00<000000?ooo`3oool01@3oool3000001T0oooo00<0
003o0?ooo`3oool0=P3oool01@00o`00oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
4@3oool20?l001d0oooo00<000000?ooo`3oool0803oool00740oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo03H0oooo00<00?l00?ooo`3oool00P3o
ool4000001D0oooo0P3o000G0?ooo`@000008`3oool00740oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo03D0oooo00<00?l00?ooo`3oool07P3oool0
0`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0803oool0
06l0oooo0`0000070?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0=@3oool00`00
o`00oooo0?ooo`0O0?ooo`80o`00503oool500000280oooo001a0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0d0?ooo`03003o003oool0oooo0280
oooo0P3o000i0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo03@0oooo
00<00?l00?ooo`3oool0903oool20?l003L0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0
003o0?ooo`3oool0<`3oool00`00o`00oooo0?ooo`0W0?ooo`80o`00=@3oool007T0oooo00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0c0?ooo`03003o003oool0oooo02T0oooo0P3o000c
0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0380oooo00<00?l00?oo
o`3oool0;03oool20?l00340oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool0<P3oool00`00o`00oooo0?ooo`0^0?ooo`80o`00;`3oool007T0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`0a0?ooo`03003o003oool0oooo0340oooo0P3o000]0?ooo`00N@3o
ool2000001X0oooo00<0003o0?ooo`3oool0<@3oool00`00o`00oooo0?ooo`0c0?ooo`80o`00:`3o
ool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0`0?ooo`03003o003oool0
oooo03H0oooo0P3o000Y0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo
0300oooo00<00?l00?ooo`3oool0>03oool20?l002L0oooo001i0?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool0;`3oool00`00o`00oooo0?ooo`0k0?ooo`80o`009@3oool007T0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0_0?ooo`03003o003oool0oooo03d0oooo
0P3o000S0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02h0oooo00<0
0?l00?ooo`3oool0@03oool20?l00240oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0;P3oool00`00o`00oooo0?ooo`120?ooo`80o`007`3oool007T0oooo00<000000?oo
o`3oool06@3oool00`000?l0oooo0?ooo`0]0?ooo`03003o003oool0oooo04D0oooo0P3o000M0?oo
o`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02d0oooo00<00?l00?ooo`3o
ool0A`3oool20?l001/0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0
;03oool00`00o`00oooo0?ooo`1:0?ooo`80o`006@3oool007T0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`0/0?ooo`03003o003oool0oooo04`0oooo0P3o000G0?ooo`00N@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02/0oooo00<00?l00?ooo`3oool0C`3oool2
0?l001D0oooo001i0?ooo`8000006P3oool00`000?l0oooo0?ooo`0[0?ooo`03003o003oool0oooo
0540oooo0P3o000C0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02X0
oooo00<00?l00?ooo`3oool0E03oool20?l00140oooo001i0?ooo`030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool0:P3oool00`00o`00oooo0?ooo`1F0?ooo`80o`003`3oool007T0oooo00<0
00000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0Y0?ooo`03003o003oool0oooo05T0oooo0P3o
000=0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02T0oooo00<00?l0
0?ooo`3oool0F`3oool20?l000/0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?oo
o`3oool0:03oool00`00o`00oooo0?ooo`1N0?ooo`80o`002@3oool007T0oooo00<000000?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`0X0?ooo`03003o003oool0oooo0600oooo00<0o`000?ooo`3o
ool01P3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0W0?ooo`03003o
003oool0oooo06X0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool09`3o
ool00`00o`00oooo0?ooo`1Z0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0
oooo02H0oooo00<00?l00?ooo`3oool0J`3oool007T0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`0V0?ooo`03003o003oool0oooo06/0oooo001i0?ooo`8000006P3oool00`000?l0
oooo0?ooo`0U0?ooo`03003o003oool0oooo06`0oooo001i0?ooo`030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool09@3oool00`00o`00oooo0?ooo`1/0?ooo`00N@3oool00`000000oooo0?oo
o`0I0?ooo`030000o`3oool0oooo02@0oooo00<00?l00?ooo`3oool0K@3oool007T0oooo00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0T0?ooo`03003o003oool0oooo06d0oooo001i0?oo
o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool08`3oool00`00o`00oooo0?ooo`1^0?oo
o`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo02<0oooo00<00?l00?ooo`3o
ool0KP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0R0?ooo`03003o
003oool0oooo06l0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool08P3o
ool00`00o`00oooo0?ooo`1_0?ooo`00203oool5000003D0oooo1@00000b0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool0603oool5000000@0oooo00<00?l00?ooo`3oool0;03oool5
000003@0oooo0`0000080?ooo`00203oool01@000000oooo0?ooo`3oool0000003L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01X0oooo00<00000
0?ooo`3oool0103oool00`00o`00oooo0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000<`3o
ool01@000000oooo0?ooo`3oool0000000L0oooo00090?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01X0oooo00<0
00000?ooo`3oool00`3oool00`00o`00oooo0?ooo`0^0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool01@3oool000H00000103oool00`000000oooo0?ooo`0/0?ooo`H000001@3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool06P3oool0
0`000000oooo0?ooo`030?ooo`03003o003oool0oooo02l0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0380oooo0P00000J0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool00P3oool00`00
o`00oooo0?ooo`0a0?ooo`030000003oool0oooo03@0oooo0P0000080?ooo`00303oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool06@3oool00`000?l0
oooo0?ooo`0J0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool0<P3oool00`000000
oooo0?ooo`0e0?ooo`030000003oool0oooo00D0oooo00080?ooo`050000003oool0oooo0?ooo`00
0000=@3oool3000003@0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0H0?ooo`<0
00000`3oool00`00o`00oooo0?ooo`0_0?ooo`050000003oool0oooo0?ooo`000000<`3oool01@00
0000oooo0?ooo`3oool0000000L0oooo00090?ooo`<00000>03oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool06P3oool01@000000oooo0?ooo`3oool0
0?l00380oooo0`00000e0?ooo`<00000203oool007T0oooo00<000000?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`0M0?ooo`03003o003oool0oooo07@0oooo001i0?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool07@3oool00`00o`00oooo0?ooo`1d0?ooo`00N@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool0M@3oool007T0oooo00<0
00000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0L0?ooo`03003o003oool0oooo07D0oooo001i
0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool06`3oool00`00o`00oooo0?ooo`1f
0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01/0oooo00<00?l00?oo
o`3oool0MP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0J0?ooo`03
003o003oool0oooo07L0oooo002E000000030000o`000000000001X0000000<00?l0000000000000
M`00000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00o`0000000?ooo`090?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0=P3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01T0oooo00<00?l00000003oool0=`3oool0
0`000000oooo0?ooo`0e0?ooo`030000003oool0oooo00H0oooo001i0?ooo`030000003oool0oooo
01T0oooo00<0003o0?ooo`3oool0603oool00`00o`00oooo0?ooo`1i0?ooo`00N@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo01P0oooo00<00?l00?ooo`3oool0N@3oool007T0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0G0?ooo`03003o003oool0oooo07X0oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool05`3oool00`00o`00oooo0?oo
o`1j0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo01H0oooo00<00?l0
0?ooo`3oool0N`3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0F0?oo
o`03003o003oool0oooo07/0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool05@3oool00`00o`00oooo0?ooo`1l0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo01D0oooo00<00?l00?ooo`3oool0O03oool007T0oooo0P00000J0?ooo`030000o`3o
ool0oooo01@0oooo00<00?l00?ooo`3oool0O@3oool007T0oooo00<000000?ooo`3oool06@3oool0
0`000?l0oooo0?ooo`0D0?ooo`03003o003oool0oooo07d0oooo001i0?ooo`030000003oool0oooo
01T0oooo00<0003o0?ooo`3oool04`3oool00`00o`00oooo0?ooo`1n0?ooo`00N@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo01<0oooo00<00?l00?ooo`3oool0OP3oool007T0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0B0?ooo`03003o003oool0oooo07l0oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool04P3oool00`00o`00oooo0?oo
o`1o0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0140oooo00<00?l0
0?ooo`3oool0P03oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0A0?oo
o`03003o003oool0oooo0800oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool0403oool00`00o`00oooo0?ooo`210?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo0100oooo00<00?l00?ooo`3oool0P@3oool007T0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo0880oooo001i0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`00o`00oooo0?ooo`220?ooo`00N@3oool20000
01X0oooo00<0003o0?ooo`3oool03P3oool00`00o`00oooo0?ooo`230?ooo`00N@3oool00`000000
oooo0?ooo`0I0?ooo`030000o`3oool0oooo00h0oooo00<00?l00?ooo`3oool0P`3oool007T0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0=0?ooo`03003o003oool0oooo08@0oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool03@3oool00`00o`00oooo0?oo
o`240?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00`0oooo00<00?l0
0?ooo`3oool0Q@3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0<0?oo
o`03003o003oool0oooo08D0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool02`3oool00`00o`00oooo0?ooo`260?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo00/0oooo00<00?l00?ooo`3oool0QP3oool007T0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`0:0?ooo`03003o003oool0oooo08L0oooo001i0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool02P3oool00`00o`00oooo0?ooo`270?ooo`00N@3oool00`00
0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0R03oool007T0
oooo0P00000J0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0R03oool007T0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`080?ooo`03003o003oool0oooo08T0oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0203oool00`00o`00oooo0?oo
o`290?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00L0oooo00<00?l0
0?ooo`3oool0RP3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`070?oo
o`03003o003oool0oooo08X0oooo001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3o
ool01P3oool00`00o`00oooo0?ooo`2;0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000
o`3oool0oooo00H0oooo00<00?l00?ooo`3oool0R`3oool007T0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`050?ooo`03003o003oool0oooo08`0oooo001i0?ooo`030000003oool0
oooo01T0oooo00<0003o0?ooo`3oool01@3oool00`00o`00oooo0?ooo`2<0?ooo`00N@3oool00`00
0000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00@0oooo00<00?l00?ooo`3oool0S@3oool007T0
oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`040?ooo`03003o003oool0oooo08d0
oooo001i0?ooo`8000006P3oool00`000?l0oooo0?ooo`030?ooo`03003o003oool0oooo08h0oooo
001i0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo0?oo
o`2>0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo0080oooo00<00?l0
0?ooo`3oool0S`3oool007T0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`020?oo
o`03003o003oool0oooo08l0oooo001i0?ooo`030000003oool0oooo01T0oooo00D0003o0?ooo`3o
ool0oooo003o002B0?ooo`00N@3oool00`000000oooo0?ooo`0I0?ooo`050000o`3oool0oooo0?oo
o`00o`00TP3oool007T0oooo00<000000?ooo`3oool06@3oool010000?l0oooo0?ooo`00o`2C0?oo
o`00N@3oool00`000000oooo0?ooo`0I0?ooo`040000o`3oool0oooo003o09<0oooo001i0?ooo`03
0000003oool0oooo01T0oooo00<0003o0?ooo`00o`00U03oool006l0oooo1@0000050?ooo`030000
003oool0oooo01P0oooo00@0o`000000o`3o00000?l0U03oool00740oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0G0?ooo`80o`0000<0003o003o003o0000U03oool00740oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0F0?ooo`<0o`0000@0003o003o003o0000o`00
T`3oool00740oooo00<000000?ooo`3oool01@3oool3000001H0oooo0`3o000010000?l0o`000?l0
003o002C0?ooo`00L@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01H0oooo0`3o
000010000?l0o`000?l0003o002C0?ooo`00L@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo01L0oooo00<0o`00003o00000?l00P3o002D0?ooo`00K`3oool3000000L0oooo00<00000
0?ooo`3oool0603oool00`00o`00003o0?l0002E0?ooo`00L@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo01L0oooo00<00?l00?ooo`000?l0UP3oool007T0oooo00<000000?ooo`3o
ool05`3oool00`00o`00oooo0000o`2F0?ooo`00N@3oool00`000000oooo0?ooo`0F0?ooo`04003o
003oool0oooo0000o`<0oooo0`000000103oool0000000000000002<0?ooo`00N@3oool00`000000
oooo0?ooo`0F0?ooo`04003o003oool0oooo0000o`@0oooo00D000000?ooo`3oool0oooo0000002=
0?ooo`00N@3oool00`000000oooo0?ooo`0E0?ooo`05003o003oool0oooo0?ooo`000?l01@3oool3
000008h0oooo001i0?ooo`030000003oool0oooo01D0oooo00D00?l00?ooo`3oool0oooo0000o`05
0?ooo`030000003oool0000008h0oooo001i0?ooo`030000003oool0oooo01@0oooo00<00?l00?oo
o`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0000008h0oooo001i0?ooo`80
00005@3oool00`00o`00oooo0?ooo`020?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`00
0000SP3oool007T0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`030?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool0S@3oool007T0oooo00<000000?ooo`3oool04`3o
ool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo00<0oooo0P00002?0?ooo`00N@3oool0
0`000000oooo0?ooo`0B0?ooo`03003o003oool0oooo00@0oooo00<0003o0?ooo`3oool0U03oool0
07T0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo
09@0oooo001i0?ooo`030000003oool0oooo0140oooo00<00?l00?ooo`3oool01@3oool00`000?l0
oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo00D0oooo
00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3oool0403oool00`00o`00oooo0?oo
o`060?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000003oool0oooo0100oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`0?0?oo
o`03003o003oool0oooo00L0oooo00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3o
ool03`3oool00`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000
003oool0oooo00h0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`2D0?ooo`00N@3o
ool2000000l0oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`2D0?ooo`00N@3oool0
0`000000oooo0?ooo`0=0?ooo`03003o003oool0oooo00T0oooo00<0003o0?ooo`3oool0U03oool0
07T0oooo00<000000?ooo`3oool03@3oool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo
09@0oooo001i0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3oool02P3oool00`000?l0
oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`0<0?ooo`03003o003oool0oooo00X0oooo
00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0;0?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000003oool0oooo00/0oooo00<00?l0
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`0:0?oo
o`03003o003oool0oooo00`0oooo00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3o
ool02P3oool00`00o`00oooo0?ooo`0<0?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000
003oool0oooo00T0oooo00<00?l00?ooo`3oool03@3oool00`000?l0oooo0?ooo`2D0?ooo`00N@3o
ool00`000000oooo0?ooo`090?ooo`03003o003oool0oooo00d0oooo00<0003o0?ooo`3oool0U03o
ool007T0oooo0P0000090?ooo`03003o003oool0oooo00h0oooo00<0003o0?ooo`3oool0U03oool0
07T0oooo00<000000?ooo`3oool0203oool00`00o`00oooo0?ooo`0>0?ooo`030000o`3oool0oooo
09@0oooo001i0?ooo`030000003oool0oooo00L0oooo00<00?l00?ooo`3oool03`3oool00`000?l0
oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo00l0oooo
00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3oool01P3oool00`00o`00oooo0?oo
o`0@0?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000003oool0oooo00H0oooo00<00?l0
0?ooo`3oool0403oool00`000?l0oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`050?oo
o`03003o003oool0oooo0140oooo00<0003o0?ooo`3oool0U03oool007T0oooo00<000000?ooo`3o
ool01@3oool00`00o`00oooo0?ooo`0A0?ooo`030000o`3oool0oooo09@0oooo001i0?ooo`030000
003oool0oooo00@0oooo00<00?l00?ooo`3oool04P3oool00`000?l0oooo0?ooo`2D0?ooo`00N@3o
ool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo0180oooo00<0003o0?ooo`3oool0U03o
ool007T0oooo00<000000?ooo`3oool00`3oool00`00o`00oooo0?ooo`0C0?ooo`030000o`3oool0
oooo09@0oooo001i0?ooo`800000103oool00`00o`00oooo0?ooo`0C0?ooo`030000o`3oool0oooo
09@0oooo001i0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool0503oool00`000?l0
oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo01@0oooo
00<0003o0?ooo`3oool0U03oool007T0oooo00D000000?ooo`3oool0oooo003o000G0?ooo`030000
o`3oool0oooo09@0oooo001i0?ooo`050000003oool0oooo0?ooo`00o`005`3oool00`000?l0oooo
0?ooo`2D0?ooo`00N@3oool010000000oooo0?ooo`00o`0H0?ooo`030000o`3oool0oooo09@0oooo
001i0?ooo`040000003oool0oooo003o01P0oooo00<0003o0?ooo`3oool0U03oool007T0oooo00<0
00000?ooo`00o`006@3oool00`000?l0oooo0?ooo`2D0?ooo`00N@3oool00`000000oooo003o000I
0?ooo`030000o`3oool0oooo09@0oooo001^0?ooo`D000001P3oool00`0000000?l00?ooo`0I0?oo
o`030000o`3oool0oooo09@0oooo001^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
00000?l00?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo001_0?ooo`030000003oool0oooo00L0
oooo00<00?l00?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00L03oool00`000000oooo
0?ooo`060?ooo`03003o00000000000001T0oooo00<0003o0?ooo`3oool0U03oool00740oooo00<0
00000?ooo`3oool0103oool00`00o`0000000?ooo`0J0?ooo`030000o`3oool0oooo09@0oooo001b
0?ooo`030000003oool0oooo00<0oooo00<00?l00000003oool06P3oool00`000?l0oooo0?ooo`2D
0?ooo`00KP3oool01@000000oooo0?ooo`3oool0000000@0oooo00<00?l00?ooo`0000006`3oool0
0`000?l0oooo0?ooo`2D0?ooo`00K`3oool3000000D0oooo00<00?l00?ooo`0000006`3oool00`00
0?l0oooo0?ooo`2D0?ooo`00MP3oool01000o`00oooo0?ooo`00000K0?ooo`030000o`3oool0oooo
09@0oooo001f0?ooo`04003o003oool0oooo000001/0oooo00<0003o0?ooo`3oool0U03oool007D0
oooo00D00?l00?ooo`3oool0oooo0000000K0?ooo`030000o`3oool0oooo09@0oooo001e0?ooo`05
003o003oool0oooo0?ooo`0000006`3oool00`000?l0oooo0?ooo`2D0?ooo`00M03oool00`00o`00
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool007@0oooo
00<00?l00?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo
001c0?ooo`03003o003oool0oooo00<0oooo0P00000J0?ooo`030000o`3oool0oooo09@0oooo001c
0?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D
0?ooo`00LP3oool00`00o`00oooo0?ooo`040?ooo`030000003oool0oooo01T0oooo00<0003o0?oo
o`3oool0U03oool00780oooo00<00?l00?ooo`3oool0103oool00`000000oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo09@0oooo001a0?ooo`03003o003oool0oooo00D0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`2D0?ooo`00L@3oool00`00o`00oooo0?ooo`050?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool00700oooo00<00?l00?ooo`3oool01P3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo001`0?ooo`03003o003oool0oooo
00H0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00K`3oool00`00o`00
oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool006l0oooo
00<00?l00?ooo`3oool01`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo
001^0?ooo`03003o003oool0oooo00P0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`2D0?ooo`00KP3oool00`00o`00oooo0?ooo`080?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0U03oool006d0oooo00<00?l00?ooo`3oool02@3oool2000001X0oooo00<0003o0?oo
o`3oool0U03oool006d0oooo00<00?l00?ooo`3oool02@3oool00`000000oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo09@0oooo001/0?ooo`03003o003oool0oooo00X0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`2D0?ooo`00K03oool00`00o`00oooo0?ooo`0:0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool006/0oooo00<00?l00?ooo`3oool02`3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo001[0?ooo`03003o003oool0oooo
00/0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00JP3oool00`00o`00
oooo0?ooo`0<0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool006X0oooo
00<00?l00?ooo`3oool0303oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo
001Y0?ooo`03003o003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`2D0?ooo`00J@3oool00`00o`00oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0U03oool006P0oooo00<00?l00?ooo`3oool03P3oool00`000000oooo0?ooo`0I0?oo
o`030000o`3oool0oooo09@0oooo001X0?ooo`03003o003oool0oooo00h0oooo0P00000J0?ooo`03
0000o`3oool0oooo09@0oooo001W0?ooo`03003o003oool0oooo00l0oooo00<000000?ooo`3oool0
6@3oool00`000?l0oooo0?ooo`2D0?ooo`00I`3oool00`00o`00oooo0?ooo`0?0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool006H0oooo00<00?l00?ooo`3oool0403oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo001V0?ooo`03003o003oool0oooo
0100oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00I@3oool00`00o`00
oooo0?ooo`0A0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool006D0oooo
00<00?l00?ooo`3oool04@3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo
001T0?ooo`03003o003oool0oooo0180oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`2D0?ooo`00I03oool00`00o`00oooo0?ooo`0B0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0U03oool006<0oooo00<00?l00?ooo`3oool04`3oool00`000000oooo0?ooo`0I0?oo
o`030000o`3oool0oooo09@0oooo001S0?ooo`03003o003oool0oooo01<0oooo00<000000?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00HP3oool00`00o`00oooo0?ooo`0D0?ooo`800000
6P3oool00`000?l0oooo0?ooo`2D0?ooo`00HP3oool00`00o`00oooo0?ooo`0D0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool00640oooo00<00?l00?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo001Q0?ooo`03003o003oool0oooo
01D0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00H03oool00`00o`00
oooo0?ooo`0F0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool00600oooo
00<00?l00?ooo`3oool05P3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo09@0oooo
001O0?ooo`03003o003oool0oooo01L0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?oo
o`2D0?ooo`00G`3oool00`00o`00oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0U03oool005h0oooo00<00?l00?ooo`3oool0603oool00`000000oooo0?ooo`0I0?oo
o`030000o`3oool0oooo09@0oooo001N0?ooo`03003o003oool0oooo00h0oooo0`0000070?ooo`03
0000003oool0oooo01T0oooo00<0003o0?ooo`3oool0U03oool005d0oooo00<00?l00?ooo`3oool0
3P3oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool06@3oool00`000?l0
oooo0?ooo`2D0?ooo`00G@3oool00`00o`00oooo0?ooo`0B0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`2D0?ooo`00G03oool00`00o`00oooo0?oo
o`0C0?ooo`030000003oool0oooo00@0oooo0`00000I0?ooo`030000o`3oool0oooo09@0oooo001`
0?ooo`8000001`3oool00`000000oooo0?ooo`2`0?ooo`00LP3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;00oooo001^0?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`2`0?ooo`00K`3oool3000000L0oooo00<000000?ooo`3oool0/03oool007T0oooo
00<000000?ooo`3oool0/03oool007T0oooo00<000000?ooo`3oool0/03oool007T0oooo00<00000
0?ooo`3oool0/03oool007T0oooo00<000000?ooo`3oool0/03oool00001\
\>"],
  ImageRangeCache->{{{94.5, 273.5}, {512.875, 297.875}} -> {-4.90765, 5.5913, \
0.0220275, 0.0220275}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = puntoIntersezione[r, t], \[IndentingNewLine]puntoB = 
        puntoIntersezione[s, t], \[IndentingNewLine]puntoC = 
        puntoIntersezione[r, s]}\)], "Input"],

Cell[BoxData[
    \({{a, a\ m1 + q1}, {a, 
        a\ m2 + q2}, {\(-\(\(q1 - q2\)\/\(m1 - m2\)\)\), \(-\(\(m2\ q1 - 
                m1\ q2\)\/\(m1 - m2\)\)\)}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Dato che ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{"\[CapitalDelta]", 
            StyleBox["ABC",
              FontSlant->"Italic"]}]], TraditionalForm]]],
  " \[EGrave] retto in ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " per ipotesi, tra i cateti ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["BC",
          FontSlant->"Italic"], TraditionalForm]]],
  " e l'ipotenusa ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{"A", 
            StyleBox["B",
              FontSlant->"Italic"]}]], TraditionalForm]]],
  " vale il teorema di Pitagora cosicch\[EAcute] determinate le loro \
lunghezze"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({AB, AC, BC} = {distanza2Punti[puntoA, puntoB], 
        distanza2Punti[puntoA, puntoC], 
        distanza2Punti[puntoB, puntoC]}\)], "Input"],

Cell[BoxData[
    \({\@\((\(-a\)\ m1 + a\ m2 - q1 + q2)\)\^2, \@\(\((\(-a\) - \(q1 - q2\)\/\
\(m1 - m2\))\)\^2 + \((\(-a\)\ m1 - q1 - \(m2\ q1 - m1\ q2\)\/\(m1 - \
m2\))\)\^2\), \@\(\((\(-a\) - \(q1 - q2\)\/\(m1 - m2\))\)\^2 + \((\(-a\)\ m2 \
- q2 - \(m2\ q1 - m1\ q2\)\/\(m1 - m2\))\)\^2\)}\)], "Output"]
}, Closed]],

Cell["dev'essere", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(condizione = AB\^2 \[Equal] AC\^2 + BC\^2 // Simplify\)], "Input"],

Cell[BoxData[
    \(\(\((1 + m1\ m2)\)\ \((a\ \((m1 - m2)\) + q1 - q2)\)\)\/\(m1 - m2\) \
\[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Volendo determinare un legame tra i coefficienti di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " che sia indipendente dalla retta ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " cio\[EGrave] indipendente dal parametro ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", risolviamo la precedente equazione nell'incognita ",
  Cell[BoxData[
      \(TraditionalForm\`m\_2\)]],
  ". Otteniamo i valori"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[condizione, m2]\)], "Input"],

Cell[BoxData[
    \({{m2 \[Rule] \(-\(1\/m1\)\)}, {m2 \[Rule] \(a\ m1 + q1 - q2\)\/a}}\)], \
"Output"]
}, Closed]],

Cell[TextData[{
  "ma solo il primo risulta accettabile in quanto indipendente dalla retta ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " e dal parametro ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " che la caratterizza. Ne segue che due rette perpendicolari date nella \
forma esplicita, dovranno avere coefficienti angolari reciproci ed opposti o \
tali da avere un prodotto pari a ",
  Cell[BoxData[
      \(TraditionalForm\`\(-1\)\)]],
  ". Dev'essere quindi"
}], "Text"],

Cell[BoxData[
    \(m2 = \(-\(1\/m1\)\)\)], "DisplayFormula"],

Cell[TextData[{
  "Ricordando che ",
  Cell[BoxData[
      \(TraditionalForm\`m = \(-\(a\/b\)\)\)]],
  "\[EGrave] l'espressione del coefficiente angolare in termini dei \
coefficienti della forma implicita della retta, la relazione appena trovata \
diviene"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(condPerp = \(-\(a2\/b2\)\) \[Equal] \(-\(1\/\((\(-a1\)/
                  b1)\)\)\)\)], "Input"],

Cell[BoxData[
    \(\(-\(a2\/b2\)\) \[Equal] b1\/a1\)], "Output"]
}, Closed]],

Cell["\<\
da cui moltiplicando entrambi i membri per il minimo comune denominatore\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(primoPassaggio = \(#\ a1\ b2 &\) /@ condPerp\)], "Input"],

Cell[BoxData[
    \(\(-a1\)\ a2 \[Equal] b1\ b2\)], "Output"]
}, Closed]],

Cell["e riportando tutto a secondo membro", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(# + a1\ a2 &\) /@ primoPassaggio\)], "Input"],

Cell[BoxData[
    \(0 \[Equal] a1\ a2 + b1\ b2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "otteniamo la condizione di perpendicolarit\[AGrave] per la forma implicita \
di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell["Istruzioni per la figura", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{colore[rosso], PointSize[0.025], 
            Point /@ {{1/2, \(-7\)/4}, {1/2, 1}, {8/5, \(-6\)/5}}}], 
        Graphics[{Text["\<r\>", {2.5, \(-2.5\)}], 
            Text["\<s\>", {2.5, \(-1\)}], Text["\<t\>", { .7, \(-2.5\)}], 
            Text["\<B\>", {1/2, \(-7\)/4}, {\(-1\), 1}], 
            Text["\<A\>", {1/2, 1}, {\(-1\), \(-1\)}], 
            Text["\<C\>", {8/5, \(-6\)/5}, {0, \(-1\)}]}], 
        graficoRette[{y \[Equal] 1/2  x - 2, y \[Equal] \(-2\) x + 2, 
            x \[Equal] 1/2}, {x, \(-3\), 3}, {y, \(-3\), 3}, 
          PlotStyle \[Rule] colore /@ {rosso, verde, blu}, 
          DisplayFunction \[Rule] Identity], 
        DisplayFunction \[Rule] $DisplayFunction, Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.2 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.404762 0.190476 0.6 0.190476 [
[.02381 .5875 -6 -9 ]
[.02381 .5875 6 0 ]
[.21429 .5875 -6 -9 ]
[.21429 .5875 6 0 ]
[.59524 .5875 -3 -9 ]
[.59524 .5875 3 0 ]
[.78571 .5875 -3 -9 ]
[.78571 .5875 3 0 ]
[.97619 .5875 -3 -9 ]
[.97619 .5875 3 0 ]
[.39226 .02857 -12 -4.5 ]
[.39226 .02857 0 4.5 ]
[.39226 .21905 -12 -4.5 ]
[.39226 .21905 0 4.5 ]
[.39226 .40952 -12 -4.5 ]
[.39226 .40952 0 4.5 ]
[.39226 .79048 -6 -4.5 ]
[.39226 .79048 0 4.5 ]
[.39226 .98095 -6 -4.5 ]
[.39226 .98095 0 4.5 ]
[.39226 1.17143 -6 -4.5 ]
[.39226 1.17143 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.2 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .6 m
.02381 .60625 L
s
[(-2)] .02381 .5875 0 1 Mshowa
.21429 .6 m
.21429 .60625 L
s
[(-1)] .21429 .5875 0 1 Mshowa
.59524 .6 m
.59524 .60625 L
s
[(1)] .59524 .5875 0 1 Mshowa
.78571 .6 m
.78571 .60625 L
s
[(2)] .78571 .5875 0 1 Mshowa
.97619 .6 m
.97619 .60625 L
s
[(3)] .97619 .5875 0 1 Mshowa
.125 Mabswid
.0619 .6 m
.0619 .60375 L
s
.1 .6 m
.1 .60375 L
s
.1381 .6 m
.1381 .60375 L
s
.17619 .6 m
.17619 .60375 L
s
.25238 .6 m
.25238 .60375 L
s
.29048 .6 m
.29048 .60375 L
s
.32857 .6 m
.32857 .60375 L
s
.36667 .6 m
.36667 .60375 L
s
.44286 .6 m
.44286 .60375 L
s
.48095 .6 m
.48095 .60375 L
s
.51905 .6 m
.51905 .60375 L
s
.55714 .6 m
.55714 .60375 L
s
.63333 .6 m
.63333 .60375 L
s
.67143 .6 m
.67143 .60375 L
s
.70952 .6 m
.70952 .60375 L
s
.74762 .6 m
.74762 .60375 L
s
.82381 .6 m
.82381 .60375 L
s
.8619 .6 m
.8619 .60375 L
s
.9 .6 m
.9 .60375 L
s
.9381 .6 m
.9381 .60375 L
s
.25 Mabswid
0 .6 m
1 .6 L
s
.40476 .02857 m
.41101 .02857 L
s
[(-3)] .39226 .02857 1 0 Mshowa
.40476 .21905 m
.41101 .21905 L
s
[(-2)] .39226 .21905 1 0 Mshowa
.40476 .40952 m
.41101 .40952 L
s
[(-1)] .39226 .40952 1 0 Mshowa
.40476 .79048 m
.41101 .79048 L
s
[(1)] .39226 .79048 1 0 Mshowa
.40476 .98095 m
.41101 .98095 L
s
[(2)] .39226 .98095 1 0 Mshowa
.40476 1.17143 m
.41101 1.17143 L
s
[(3)] .39226 1.17143 1 0 Mshowa
.125 Mabswid
.40476 .06667 m
.40851 .06667 L
s
.40476 .10476 m
.40851 .10476 L
s
.40476 .14286 m
.40851 .14286 L
s
.40476 .18095 m
.40851 .18095 L
s
.40476 .25714 m
.40851 .25714 L
s
.40476 .29524 m
.40851 .29524 L
s
.40476 .33333 m
.40851 .33333 L
s
.40476 .37143 m
.40851 .37143 L
s
.40476 .44762 m
.40851 .44762 L
s
.40476 .48571 m
.40851 .48571 L
s
.40476 .52381 m
.40851 .52381 L
s
.40476 .5619 m
.40851 .5619 L
s
.40476 .6381 m
.40851 .6381 L
s
.40476 .67619 m
.40851 .67619 L
s
.40476 .71429 m
.40851 .71429 L
s
.40476 .75238 m
.40851 .75238 L
s
.40476 .82857 m
.40851 .82857 L
s
.40476 .86667 m
.40851 .86667 L
s
.40476 .90476 m
.40851 .90476 L
s
.40476 .94286 m
.40851 .94286 L
s
.40476 1.01905 m
.40851 1.01905 L
s
.40476 1.05714 m
.40851 1.05714 L
s
.40476 1.09524 m
.40851 1.09524 L
s
.40476 1.13333 m
.40851 1.13333 L
s
.25 Mabswid
.40476 0 m
.40476 1.2 L
s
0 0 m
1 0 L
1 1.2 L
0 1.2 L
closepath
clip
newpath
1 0 0 r
.025 w
.5 .26667 Mdot
.5 .79048 Mdot
.70952 .37143 Mdot
0 g
gsave
.88095 .12381 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.88095 .40952 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5381 .12381 -66 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .26667 -61 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .79048 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.70952 .37143 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.97619 .50476 m
.94612 .48972 L
.92607 .4797 L
.91604 .47469 L
.88596 .45965 L
.86591 .44962 L
.85589 .44461 L
.82581 .42957 L
.80576 .41955 L
.79574 .41454 L
.76566 .3995 L
.74561 .38947 L
.73559 .38446 L
.70551 .36942 L
.68546 .3594 L
.67544 .35439 L
.64536 .33935 L
.62531 .32932 L
.61529 .32431 L
.58521 .30927 L
.56516 .29925 L
.55514 .29424 L
.52506 .2792 L
.50501 .26917 L
.49499 .26416 L
.46491 .24912 L
.44486 .2391 L
.43484 .23409 L
.40476 .21905 L
.38471 .20902 L
.37469 .20401 L
.34461 .18897 L
.32456 .17895 L
.31454 .17393 L
.28446 .1589 L
.26441 .14887 L
.25439 .14386 L
.22431 .12882 L
.20426 .1188 L
.19424 .11378 L
.16416 .09875 L
.14411 .08872 L
.13409 .08371 L
.10401 .06867 L
.08396 .05865 L
.07393 .05363 L
.04386 .0386 L
.02381 .02857 L
s
0 1 0 r
.30952 1.17143 m
.31454 1.1614 L
.32456 1.14135 L
.3396 1.11128 L
.34461 1.10125 L
.35464 1.0812 L
.36967 1.05113 L
.37469 1.0411 L
.38471 1.02105 L
.39975 .99098 L
.40476 .98095 L
.41479 .9609 L
.42982 .93083 L
.43484 .9208 L
.44486 .90075 L
.4599 .87068 L
.46491 .86065 L
.47494 .8406 L
.48997 .81053 L
.49499 .8005 L
.50501 .78045 L
.52005 .75038 L
.52506 .74035 L
.53509 .7203 L
.55013 .69023 L
.55514 .6802 L
.56516 .66015 L
.5802 .63008 L
.58521 .62005 L
.59524 .6 L
.61028 .56992 L
.61529 .5599 L
.62531 .53985 L
.64035 .50977 L
.64536 .49975 L
.65539 .4797 L
.67043 .44962 L
.67544 .4396 L
.68546 .41955 L
.7005 .38947 L
.70551 .37945 L
.71554 .3594 L
.73058 .32932 L
.73559 .3193 L
.74561 .29925 L
.76065 .26917 L
.76566 .25915 L
.77569 .2391 L
.79073 .20902 L
.79574 .199 L
Mistroke
.80576 .17895 L
.8208 .14887 L
.82581 .13885 L
.83584 .1188 L
.85088 .08872 L
.85589 .0787 L
.86591 .05865 L
.88095 .02857 L
Mfstroke
0 0 1 r
.5 1.17143 m
.5 1.14135 L
.5 1.11128 L
.5 1.0812 L
.5 1.05113 L
.5 1.02105 L
.5 .99098 L
.5 .9609 L
.5 .93083 L
.5 .90075 L
.5 .87068 L
.5 .8406 L
.5 .81053 L
.5 .78045 L
.5 .75038 L
.5 .7203 L
.5 .69023 L
.5 .66015 L
.5 .63008 L
.5 .6 L
.5 .56992 L
.5 .53985 L
.5 .50977 L
.5 .4797 L
.5 .44962 L
.5 .41955 L
.5 .38947 L
.5 .3594 L
.5 .32932 L
.5 .29925 L
.5 .26917 L
.5 .2391 L
.5 .20902 L
.5 .17895 L
.5 .14887 L
.5 .1188 L
.5 .08872 L
.5 .05865 L
.5 .02857 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{240, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40002d0000f2000`400?l00000o`00003o]03oool0
04P0oooo00<000000?ooo`3oool0J@3oool004P0oooo00<000000?ooo`3oool0J@3oool004P0oooo
00<000000?ooo`3oool0J@3oool004P0oooo00<000000?ooo`3oool0J@3oool00480oooo0`000003
0?ooo`030000003oool0oooo06T0oooo00040?ooo`030?l0003oool0oooo03d0oooo00@000000?oo
o`3oool0oooo0P00000?0?ooo`030000o`3oool0oooo0440oooo00<00?l00?ooo`3oool0503oool0
00D0oooo0P3o000f0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00h0oooo00<0003o0?ooo`3oool0@@3oool00`00o`00oooo0?ooo`0D0?ooo`001`3oool30?l003X0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`030000o`3oool0oooo0400oooo00<00?l00?oo
o`3oool05@3oool000X0oooo0P3o000f0?ooo`<000000`3oool00`000000oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo0400oooo00<00?l00?ooo`3oool05@3oool000`0oooo0P3o000j0?ooo`030000
003oool0oooo00h0oooo00<0003o0?ooo`3oool0?`3oool00`00o`00oooo0?ooo`0F0?ooo`003P3o
ool20?l003P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0o0?ooo`03003o003o
ool0oooo01H0oooo000@0?ooo`80o`00=P3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo03h0oooo00<00?l00?ooo`3oool05`3oool00180oooo00<0o`000?ooo`3oool0<`3oool20000
00l0oooo00<0003o0?ooo`3oool0?P3oool00`00o`00oooo0?ooo`0G0?ooo`004`3oool20?l003<0
oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0m0?ooo`03003o003oool0oooo01P0
oooo000E0?ooo`80o`00<@3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03d0oooo
00<00?l00?ooo`3oool0603oool001L0oooo0P3o000_0?ooo`030000003oool0oooo00h0oooo00<0
003o0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0I0?ooo`006@3oool30?l002`0oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0l0?ooo`03003o003oool0oooo01T0oooo000L0?oo
o`80o`00:P3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03/0oooo00<00?l00?oo
o`3oool06P3oool001h0oooo0P3o000X0?ooo`8000003`3oool00`000?l0oooo0?ooo`0k0?ooo`03
003o003oool0oooo01X0oooo000P0?ooo`80o`009P3oool00`000000oooo0?ooo`0>0?ooo`030000
o`3oool0oooo03X0oooo00<00?l00?ooo`3oool06`3oool00280oooo00<0o`000?ooo`3oool08`3o
ool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03X0oooo00<00?l00?ooo`3oool06`3o
ool002<0oooo0P3o000S0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool00`3oool3
000003<0oooo00<00?l00?ooo`3oool0103oool3000001D0oooo000U0?ooo`80o`008@3oool00`00
0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`00
o`00oooo0?ooo`050?ooo`030000003oool0oooo01D0oooo000W0?ooo`<0o`007P3oool00`000000
oooo0?ooo`0>0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`00o`00
oooo0?ooo`050?ooo`<000005@3oool002X0oooo0P3o000L0?ooo`030000003oool0oooo00h0oooo
00<0003o0?ooo`3oool00`3oool300000340oooo00<00?l00?ooo`3oool07P3oool002`0oooo0P3o
000J0?ooo`8000003`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<0
0?l00?ooo`3oool07P3oool002h0oooo0P3o000H0?ooo`030000003oool0oooo00h0oooo00<0003o
0?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0O0?ooo`00<03oool20?l001H0oooo00<000000?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0f0?ooo`03003o003oool0oooo01l0oooo000b0?ooo`80
o`00503oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03D0oooo00<00?l00?ooo`3o
ool0803oool003@0oooo0P3o000B0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0P0?ooo`00=P3oool20?l00100oooo00<000000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0e0?ooo`03003o003oool0oooo0200oooo000h0?ooo`030?l0003oool0
oooo00d0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0d0?ooo`03003o003oool0
oooo0240oooo000i0?ooo`80o`003@3oool2000000l0oooo00<0003o0?ooo`3oool0=03oool00`00
o`00oooo0?ooo`0Q0?ooo`00>`3oool20?l000/0oooo00<000000?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0c0?ooo`03003o003oool0oooo0280oooo000m0?ooo`80o`002@3oool00`000000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo03<0oooo00<00?l00?ooo`3oool08P3oool003l0oooo0`3o
00060?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0<P3oool00`00o`00oooo0?oo
o`0S0?ooo`00@P3oool20?l000@0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0a
0?ooo`03003o003oool0oooo02@0oooo00140?ooo`80o`000P3oool00`000000oooo0?ooo`0>0?oo
o`030000o`3oool0oooo0340oooo00<00?l00?ooo`3oool0903oool00480oooo0`000000103oool0
o`000?l00000000@0?ooo`030000o`3oool0oooo0300oooo00<00?l00?ooo`3oool09@3oool00480
oooo0P0000040?ooo`030?l000000000oooo00h0oooo00<0003o0?ooo`3oool0<03oool00`00o`00
oooo0?ooo`0U0?ooo`00?@3oool3000000@0oooo00D000000?ooo`3oool0oooo000000020?l000h0
oooo00<0003o0?ooo`3oool0;`3oool00`00o`00oooo0?ooo`0V0?ooo`00A03oool01@000000oooo
0?ooo`3oool000000080oooo0P3o000<0?ooo`030000o`3oool0oooo02l0oooo00<00?l00?ooo`3o
ool09P3oool00480oooo0`0000030?ooo`030000003oool0oooo0080oooo0`3o00090?ooo`030000
o`3oool0000000<00000:`3oool00`00o`00oooo0?ooo`0W0?ooo`00B03oool00`000000oooo0?oo
o`050?ooo`80o`001`3oool01P000?l0oooo0?ooo`000000oooo000002/0oooo00<00?l00?ooo`3o
ool09`3oool004P0oooo00<000000?ooo`3oool01`3oool20?l000D0oooo00<0003o0?ooo`3oool0
0P00000[0?ooo`03003o003oool0oooo02P0oooo00180?ooo`030000003oool0oooo00T0oooo0P3o
00030?ooo`060000o`3oool0oooo0000003oool00000:P3oool00`00o`00oooo0?ooo`0X0?ooo`00
B03oool2000000`0oooo0`3o00000`000?l0oooo00000002000002/0oooo00<00?l00?ooo`3oool0
:03oool004P0oooo00<000000?ooo`3oool0303oool20?l000030000o`3o0000oooo02`0oooo00<0
0?l00?ooo`3oool0:@3oool004P0oooo00<000000?ooo`3oool0303oool20?l000030000o`3o0000
oooo02`0oooo00<00?l00?ooo`3oool0:@3oool004P0oooo00<000000?ooo`3oool03@3oool00`3o
0000003o0?ooo`020?l002X0oooo00<00?l00?ooo`3oool0:P3oool004P0oooo00<000000?ooo`3o
ool03P3oool010000?l0oooo0?ooo`3oool30?l002L0oooo00<00?l00?ooo`3oool0:P3oool004P0
oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`040?ooo`80o`00903oool00`00o`00
oooo0?ooo`0[0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00H0oooo
0P3o000R0?ooo`03003o003oool0oooo02/0oooo00180?ooo`8000003`3oool00`000?l0oooo0?oo
o`080?ooo`80o`007`3oool00`00o`00oooo0?ooo`0/0?ooo`00B03oool00`000000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo00X0oooo0P3o000L0?ooo`03003o003oool0oooo02d0oooo00180?oo
o`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0303oool00`3o0000oooo0?ooo`0I0?oo
o`03003o003oool0oooo02d0oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3o
ool03@3oool20?l001P0oooo00<00?l00?ooo`3oool0;P3oool004P0oooo00<000000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0?0?ooo`80o`005P3oool00`00o`00oooo0?ooo`0^0?ooo`00B03o
ool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0140oooo0P3o000C0?ooo`03003o003o
ool0oooo02l0oooo00180?ooo`8000003`3oool00`000?l0oooo0?ooo`0C0?ooo`<0o`00403oool0
0`00o`00oooo0?ooo`0_0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
01H0oooo0P3o000>0?ooo`03003o003oool0oooo02l0oooo00180?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool0603oool20?l000/0oooo00<00?l00?ooo`3oool0<03oool004P0oooo
00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0J0?ooo`80o`002@3oool00`00o`00oooo
0?ooo`0`0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01`0oooo00<0
o`000?ooo`3oool01@3oool00`00o`00oooo0?ooo`0a0?ooo`00B03oool00`000000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo01d0oooo0P3o00050?ooo`03003o003oool0oooo0340oooo00180?oo
o`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool07`3oool20?l000030?ooo`3o00000?l0
03@0oooo00180?ooo`8000003`3oool00`000?l0oooo0?ooo`0Q0?ooo`80o`0000<00?l00?l0003o
ool0<P3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0Q0?ooo`030?l0
0000o`00o`000080o`00<P3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0R0?ooo`04003o003o0000oooo0?ooo`80o`00<03oool004P0oooo00<000000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0Q0?ooo`03003o003oool0oooo00@0oooo0P3o000^0?ooo`00B03oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo0200oooo00@00?l000000000000000001P3o
ool20?l002`0oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0803oool0
0`00o`00oooo0?ooo`090?ooo`80o`00:P3oool00480oooo0`0000030?ooo`030000003oool0oooo
00h0oooo00<0003o0?ooo`3oool07`3oool00`00o`0000000?ooo`0<0?ooo`80o`00403oool30000
01D0oooo00130?ooo`030000003oool0oooo0080oooo0P00000?0?ooo`030000o`3oool0oooo01l0
oooo00D00?l00000003oool0oooo0000000<0?ooo`80o`003`3oool2000001D0oooo000m0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3o
ool07P3oool00`00o`00oooo0?ooo`03000000h0oooo00<0o`000?ooo`3oool02`3oool00`000000
oooo0000000E0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo
00<0003o0?ooo`3oool07P3oool00`00o`00oooo0?ooo`0B0?ooo`80o`00303oool00`000000oooo
0?ooo`0D0?ooo`00@P3oool2000000@0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0M0?ooo`03003o003oool0oooo01D0oooo0P3o000Q0?ooo`00B03oool00`000000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo01d0oooo00<00?l00?ooo`3oool05`3oool20?l001l0oooo00180?oo
o`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0703oool00`00o`00oooo0?ooo`0J0?oo
o`<0o`00703oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0L0?ooo`03
003o003oool0oooo01d0oooo0P3o000J0?ooo`00B03oool2000000l0oooo00<0003o0?ooo`3oool0
703oool00`00o`00oooo0?ooo`0O0?ooo`80o`00603oool004P0oooo00<000000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0K0?ooo`03003o003oool0oooo0280oooo0P3o000F0?ooo`00B03oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01/0oooo00<00?l00?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0C0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
01X0oooo00<00?l00?ooo`3oool09P3oool20?l001<0oooo00180?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool06P3oool00`00o`00oooo0?ooo`0X0?ooo`80o`004@3oool004P0oooo
00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0I0?ooo`03003o003oool0oooo02/0oooo
0`3o000>0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01P0oooo00<0
0?l00?ooo`3oool0;`3oool20?l000`0oooo00180?ooo`8000003`3oool00`000?l0oooo0?ooo`0H
0?ooo`03003o003oool0oooo0340oooo0P3o000:0?ooo`00B03oool00`000000oooo0?ooo`0>0?oo
o`030000o`3oool0oooo01L0oooo00<00?l00?ooo`3oool0=03oool20?l000P0oooo00180?ooo`03
0000003oool0oooo00h0oooo00<0003o0?ooo`3oool05`3oool00`00o`00oooo0?ooo`0f0?ooo`80
o`001P3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0F0?ooo`03003o
003oool0oooo03T0oooo00<0o`000?ooo`3oool00`3oool004P0oooo00<000000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0F0?ooo`03003o003oool0oooo03l0oooo00180?ooo`030000003oool0
oooo00h0oooo00<0003o0?ooo`3oool05P3oool00`00o`00oooo0?ooo`0o0?ooo`00B03oool20000
00l0oooo00<0003o0?ooo`3oool05@3oool00`00o`00oooo0?ooo`100?ooo`00B03oool00`000000
oooo0?ooo`0>0?ooo`030000o`3oool0oooo01D0oooo00<00?l00?ooo`3oool0@03oool004P0oooo
00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0D0?ooo`03003o003oool0oooo0440oooo
00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0503oool00`00o`00oooo0?oo
o`110?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01<0oooo00<00?l0
0?ooo`3oool0@P3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0C0?oo
o`03003o003oool0oooo0480oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3o
ool04P3oool00`00o`00oooo0?ooo`130?ooo`001@3oool3000001l0oooo0`00000N0?ooo`800000
3`3oool00`000?l0oooo0?ooo`0=0?ooo`<000000P3oool00`00o`00oooo0?ooo`0J0?ooo`<00000
7`3oool3000000@0oooo00050?ooo`8000008@3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00h0oooo00<0003o0?ooo`3oool03P3oool010000000oooo0?ooo`00o`0M0?ooo`800000
8P3oool00`000000oooo0?ooo`020?ooo`000`0000040?ooo`030000003oool0oooo01P0oooo0`00
00030?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0>0?ooo`040000003oool0oooo003o01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`030?ooo`001`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool00?l00200oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`001@3oool3000001l0oooo0P00000O
0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool03@3oool2000000030?ooo`00o`00
oooo01d0oooo0`00000O0?ooo`<00000103oool004P0oooo00<000000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0?0?ooo`03003o003oool0oooo04H0oooo00180?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool03`3oool00`00o`00oooo0?ooo`160?ooo`00F@0000000`000?l00000
0000000>00000003003o00000000000004L0000000040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0000o`<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03003o00000000oooo00D0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0=0?ooo`03003o003oool0oooo04P0oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o
0?ooo`3oool0303oool00`00o`00oooo0?ooo`190?ooo`00B03oool00`000000oooo0?ooo`0>0?oo
o`030000o`3oool0oooo00`0oooo00<00?l00?ooo`3oool0B@3oool004P0oooo00<000000?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0;0?ooo`03003o003oool0oooo04X0oooo00180?ooo`030000
003oool0oooo00h0oooo00<0003o0?ooo`3oool02`3oool00`00o`00oooo0?ooo`1:0?ooo`00B03o
ool2000000l0oooo00<0003o0?ooo`3oool02P3oool00`00o`00oooo0?ooo`1;0?ooo`00B03oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00X0oooo00<00?l00?ooo`3oool0B`3oool0
04P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0:0?ooo`03003o003oool0oooo
04/0oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool02@3oool00`00o`00
oooo0?ooo`1<0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00T0oooo
00<00?l00?ooo`3oool0C03oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`080?ooo`03003o003oool0oooo04d0oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o
0?ooo`3oool0203oool00`00o`00oooo0?ooo`1=0?ooo`00B03oool2000000l0oooo00<0003o0?oo
o`3oool01`3oool00`00o`00oooo0?ooo`1>0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo00H0oooo00<00?l00?ooo`3oool0C`3oool004P0oooo00<000000?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`060?ooo`03003o003oool0oooo04l0oooo00180?ooo`030000003o
ool0oooo00h0oooo00<0003o0?ooo`3oool01@3oool00`00o`00oooo0?ooo`1@0?ooo`00B03oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00D0oooo00<00?l00?ooo`3oool0D03oool0
04P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`040?ooo`03003o003oool0oooo
0540oooo00180?ooo`8000003`3oool00`000?l0oooo0?ooo`040?ooo`03003o003oool0oooo0540
oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool00`3oool00`00o`00oooo
0?ooo`1B0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00<0oooo00<0
0?l00?ooo`3oool0DP3oool004P0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`03
0?ooo`03003o003oool0oooo0580oooo00180?ooo`030000003oool0oooo00h0oooo00<0003o0?oo
o`3oool00P3oool00`00o`00oooo0?ooo`1C0?ooo`00B03oool00`000000oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo0080oooo00<00?l00?ooo`3oool0D`3oool004P0oooo00<000000?ooo`3oool0
3P3oool01@000?l0oooo0?ooo`3oool00?l005H0oooo00180?ooo`8000003`3oool01@000?l0oooo
0?ooo`3oool00?l005H0oooo00180?ooo`030000003oool0oooo00h0oooo00@0003o0?ooo`3oool0
0?l0E`3oool004P0oooo00<000000?ooo`3oool03P3oool010000?l0oooo0?ooo`00o`1G0?ooo`00
B03oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool00?l005P0oooo00180?ooo`030000003o
ool0oooo00h0oooo00<0003o0?ooo`00o`00F03oool004P0oooo00<000000?ooo`3oool03P3oool0
0`000?l00?l00?ooo`1H0?ooo`00@P3oool3000000<0oooo00<000000?ooo`3oool03@3oool00`3o
0000003o0?ooo`1I0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`8000003@3oool20?l00003
0000o`3o0000oooo05P0oooo00130?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
303oool0103o00000?l00000o`3o001I0?ooo`00@`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00d0oooo00<00?l00000o`3oool0F@3oool00480oooo0P0000040?ooo`030000003o
ool0oooo00`0oooo00<00?l00?ooo`000?l0FP3oool004P0oooo00<000000?ooo`3oool0303oool0
1000o`00oooo0000o`3oool2000000030?ooo`000000000005@0oooo00180?ooo`030000003oool0
oooo00`0oooo00<00?l00?ooo`000?l00P3oool3000005D0oooo00180?ooo`030000003oool0oooo
00/0oooo00@00?l00?ooo`3oool0003o0P3oool00`000000oooo0000001E0?ooo`00B03oool20000
00`0oooo00@00?l00?ooo`3oool0003o0P3oool2000005H0oooo00180?ooo`030000003oool0oooo
00X0oooo00D00?l00?ooo`3oool0oooo0000o`020?ooo`800000EP3oool004P0oooo00<000000?oo
o`3oool02P3oool01@00o`00oooo0?ooo`3oool0003o05X0oooo00180?ooo`030000003oool0oooo
00T0oooo00<00?l00?ooo`3oool00P3oool00`000?l0oooo0?ooo`1H0?ooo`00B03oool00`000000
oooo0?ooo`090?ooo`03003o003oool0oooo0080oooo00<0003o0?ooo`3oool0F03oool004P0oooo
00<000000?ooo`3oool0203oool00`00o`00oooo0?ooo`030?ooo`030000o`3oool0oooo05P0oooo
00180?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool00`3oool00`000?l0oooo0?oo
o`1H0?ooo`00B03oool2000000P0oooo00<00?l00?ooo`3oool0103oool00`000?l0oooo0?ooo`1H
0?ooo`00B03oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo00D0oooo00<0003o0?oo
o`3oool0F03oool004P0oooo00<000000?ooo`3oool01P3oool00`00o`00oooo0?ooo`050?ooo`03
0000o`3oool0oooo05P0oooo00180?ooo`030000003oool0oooo00D0oooo00<00?l00?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`1H0?ooo`00B03oool00`000000oooo0?ooo`050?ooo`03003o003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0F03oool004P0oooo00<000000?ooo`3oool0103oool0
0`00o`00oooo0?ooo`070?ooo`030000o`3oool0oooo05P0oooo00180?ooo`8000001@3oool00`00
o`00oooo0?ooo`070?ooo`030000o`3oool0oooo05P0oooo00180?ooo`030000003oool0oooo00<0
oooo00<00?l00?ooo`3oool0203oool00`000?l0oooo0?ooo`1H0?ooo`00B03oool00`000000oooo
0?ooo`030?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3oool0F03oool004P0oooo00<0
00000?ooo`3oool00P3oool00`00o`00oooo0?ooo`090?ooo`030000o`3oool0oooo05P0oooo0018
0?ooo`030000003oool0oooo0080oooo00<00?l00?ooo`3oool02@3oool00`000?l0oooo0?ooo`1H
0?ooo`00B03oool00`000000oooo0?ooo`020?ooo`03003o003oool0oooo00T0oooo00<0003o0?oo
o`3oool0F03oool004P0oooo00D000000?ooo`3oool0oooo003o000<0?ooo`030000o`3oool0oooo
05P0oooo00180?ooo`8000000P3oool00`00o`00oooo0?ooo`0:0?ooo`030000o`3oool0oooo05P0
oooo00180?ooo`040000003oool0oooo003o00d0oooo00<0003o0?ooo`3oool0F03oool004P0oooo
00@000000?ooo`3oool00?l03@3oool00`000?l0oooo0?ooo`1H0?ooo`00B03oool00`000000oooo
003o000>0?ooo`030000o`3oool0oooo05P0oooo00180?ooo`030000003oool00?l000h0oooo00<0
003o0?ooo`3oool0F03oool004P0oooo00<00000003o003oool03P3oool00`000?l0oooo0?ooo`1H
0?ooo`00@P3oool3000000<0oooo00<00000003o003oool03P3oool00`000?l0oooo0?ooo`1H0?oo
o`00@P3oool2000000@0oooo00<00?l00000003oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00
A03oool01@000000oooo0?ooo`00o`0000000100oooo00<0003o0?ooo`3oool0F03oool004@0oooo
00D000000?ooo`3oool00?l00000000@0?ooo`030000o`3oool0oooo05P0oooo00120?ooo`<00000
0P3oool00`00o`0000000?ooo`0?0?ooo`030000o`3oool0oooo05P0oooo00160?ooo`03003o003o
ool000000100oooo00<0003o0?ooo`3oool0F03oool004H0oooo00<00?l00?ooo`000000403oool0
0`000?l0oooo0?ooo`1H0?ooo`00A@3oool01000o`00oooo0?ooo`00000@0?ooo`030000o`3oool0
oooo05P0oooo00150?ooo`03003o003oool0oooo008000003`3oool00`000?l0oooo0?ooo`1H0?oo
o`00A03oool01@00o`00oooo0?ooo`3oool000000100oooo00<0003o0?ooo`3oool0F03oool004@0
oooo00D00?l00?ooo`3oool0oooo0000000@0?ooo`030000o`3oool0oooo05P0oooo00130?ooo`03
003o003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00
@`3oool00`00o`00oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0
F03oool00480oooo00<00?l00?ooo`3oool00`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3o
ool0oooo05P0oooo00120?ooo`03003o003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`1H0?ooo`00@@3oool00`00o`00oooo0?ooo`040?ooo`8000003`3oool00`00
0?l0oooo0?ooo`1H0?ooo`00@@3oool00`00o`00oooo0?ooo`040?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool0F03oool00400oooo00<00?l00?ooo`3oool01@3oool00`000000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo05P0oooo00100?ooo`03003o003oool0oooo00D0oooo00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00?`3oool00`00o`00oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0F03oool003h0oooo00<00?l00?oo
o`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo05P0oooo000n0?ooo`03
003o003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00
?@3oool00`00o`00oooo0?ooo`080?ooo`8000003`3oool00`000?l0oooo0?ooo`1H0?ooo`00?@3o
ool00`00o`00oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0F03o
ool003`0oooo00<00?l00?ooo`3oool02@3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0
oooo05P0oooo000l0?ooo`03003o003oool0oooo00T0oooo00<000000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`1H0?ooo`00>`3oool00`00o`00oooo0?ooo`0:0?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool0F03oool003/0oooo00<00?l00?ooo`3oool02P3oool00`000000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo05P0oooo000k0?ooo`03003o003oool0oooo00X0oooo0P00
000?0?ooo`030000o`3oool0oooo05P0oooo000j0?ooo`03003o003oool0oooo00/0oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00>P3oool00`00o`00oooo0?ooo`0;0?oo
o`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0F03oool003T0oooo00<00?l00?ooo`3o
ool0303oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo05P0oooo000i0?ooo`03003o
003oool0oooo00`0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1H0?ooo`00>03o
ool00`00o`00oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0F03o
ool003L0oooo00<00?l00?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`1H0?ooo`00=`3oool00`00o`00oooo0?ooo`0:0?ooo`040000003oool0oooo
0?ooo`8000003`3oool00`000?l0oooo0?ooo`1H0?ooo`00@`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06T0oooo00140?ooo`050000003oool0oooo0?ooo`000000J`3oool00480
oooo0`0000030?ooo`030000003oool0oooo06T0oooo00180?ooo`030000003oool0oooo06T0oooo
00180?ooo`030000003oool0oooo06T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 179}, {215, 0}} -> {-2.13219, -3.15727, 0.0220275, \
0.0220275}}]
}, Closed]],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Fasci di rette", "Section"],

Cell[TextData[{
  "Consideriamo l'equazione ",
  Cell[BoxData[
      \(TraditionalForm\`y = m\ x\  + 1\)]],
  "contenente il parametro ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " e facciamo variare questo tra ",
  Cell[BoxData[
      \(TraditionalForm\`\(-2\)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  " con incrementi unitari."
}], "Text"],

Cell[BoxData[
    \(\(retta1 = y == m\ x + 1;\)\)], "Input"],

Cell["Le rette generate sono", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fascio = Table[retta1, {m, \(-2\), 2}]\)], "Input"],

Cell[BoxData[
    \({y \[Equal] 1 - 2\ x, y \[Equal] 1 - x, y \[Equal] 1, y \[Equal] 1 + x, 
      y \[Equal] 1 + 2\ x}\)], "Output"]
}, Closed]],

Cell["e il loro grafico \[EGrave] invece", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[fascio, {x, \(-3\), 3}, {y, \(-5\), 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.833333 0.15873 [
[.02381 .82083 -6 -9 ]
[.02381 .82083 6 0 ]
[.18254 .82083 -6 -9 ]
[.18254 .82083 6 0 ]
[.34127 .82083 -6 -9 ]
[.34127 .82083 6 0 ]
[.65873 .82083 -3 -9 ]
[.65873 .82083 3 0 ]
[.81746 .82083 -3 -9 ]
[.81746 .82083 3 0 ]
[.97619 .82083 -3 -9 ]
[.97619 .82083 3 0 ]
[.4875 .19841 -12 -4.5 ]
[.4875 .19841 0 4.5 ]
[.4875 .51587 -12 -4.5 ]
[.4875 .51587 0 4.5 ]
[.4875 1.15079 -6 -4.5 ]
[.4875 1.15079 0 4.5 ]
[.4875 1.46825 -6 -4.5 ]
[.4875 1.46825 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .83333 m
.02381 .83958 L
s
[(-3)] .02381 .82083 0 1 Mshowa
.18254 .83333 m
.18254 .83958 L
s
[(-2)] .18254 .82083 0 1 Mshowa
.34127 .83333 m
.34127 .83958 L
s
[(-1)] .34127 .82083 0 1 Mshowa
.65873 .83333 m
.65873 .83958 L
s
[(1)] .65873 .82083 0 1 Mshowa
.81746 .83333 m
.81746 .83958 L
s
[(2)] .81746 .82083 0 1 Mshowa
.97619 .83333 m
.97619 .83958 L
s
[(3)] .97619 .82083 0 1 Mshowa
.125 Mabswid
.05556 .83333 m
.05556 .83708 L
s
.0873 .83333 m
.0873 .83708 L
s
.11905 .83333 m
.11905 .83708 L
s
.15079 .83333 m
.15079 .83708 L
s
.21429 .83333 m
.21429 .83708 L
s
.24603 .83333 m
.24603 .83708 L
s
.27778 .83333 m
.27778 .83708 L
s
.30952 .83333 m
.30952 .83708 L
s
.37302 .83333 m
.37302 .83708 L
s
.40476 .83333 m
.40476 .83708 L
s
.43651 .83333 m
.43651 .83708 L
s
.46825 .83333 m
.46825 .83708 L
s
.53175 .83333 m
.53175 .83708 L
s
.56349 .83333 m
.56349 .83708 L
s
.59524 .83333 m
.59524 .83708 L
s
.62698 .83333 m
.62698 .83708 L
s
.69048 .83333 m
.69048 .83708 L
s
.72222 .83333 m
.72222 .83708 L
s
.75397 .83333 m
.75397 .83708 L
s
.78571 .83333 m
.78571 .83708 L
s
.84921 .83333 m
.84921 .83708 L
s
.88095 .83333 m
.88095 .83708 L
s
.9127 .83333 m
.9127 .83708 L
s
.94444 .83333 m
.94444 .83708 L
s
.25 Mabswid
0 .83333 m
1 .83333 L
s
.5 .19841 m
.50625 .19841 L
s
[(-4)] .4875 .19841 1 0 Mshowa
.5 .51587 m
.50625 .51587 L
s
[(-2)] .4875 .51587 1 0 Mshowa
.5 1.15079 m
.50625 1.15079 L
s
[(2)] .4875 1.15079 1 0 Mshowa
.5 1.46825 m
.50625 1.46825 L
s
[(4)] .4875 1.46825 1 0 Mshowa
.125 Mabswid
.5 .27778 m
.50375 .27778 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .43651 m
.50375 .43651 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .6746 m
.50375 .6746 L
s
.5 .75397 m
.50375 .75397 L
s
.5 .9127 m
.50375 .9127 L
s
.5 .99206 m
.50375 .99206 L
s
.5 1.07143 m
.50375 1.07143 L
s
.5 1.23016 m
.50375 1.23016 L
s
.5 1.30952 m
.50375 1.30952 L
s
.5 1.38889 m
.50375 1.38889 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .03968 m
.50375 .03968 L
s
.5 1.54762 m
.50375 1.54762 L
s
.5 1.62698 m
.50375 1.62698 L
s
.25 Mabswid
.5 0 m
.5 1.66667 L
s
0 0 m
1 0 L
1 1.66667 L
0 1.66667 L
closepath
clip
newpath
.5 Mabswid
.97619 .03968 m
.97619 .03968 L
s
.18254 1.62698 m
.19925 1.59357 L
.20343 1.58521 L
.22431 1.54344 L
.22431 1.54344 L
.2452 1.50167 L
.24937 1.49332 L
.26608 1.4599 L
.27444 1.44319 L
.28697 1.41813 L
.2995 1.39307 L
.30785 1.37636 L
.32456 1.34294 L
.32874 1.33459 L
.34962 1.29282 L
.34962 1.29282 L
.37051 1.25104 L
.37469 1.24269 L
.3914 1.20927 L
.39975 1.19256 L
.41228 1.1675 L
.42481 1.14244 L
.43317 1.12573 L
.44987 1.09231 L
.45405 1.08396 L
.47494 1.04219 L
.47494 1.04219 L
.49582 1.00042 L
.5 .99206 L
.51671 .95865 L
.52506 .94194 L
.53759 .91688 L
.55013 .89181 L
.55848 .8751 L
.57519 .84169 L
.57937 .83333 L
.60025 .79156 L
.60025 .79156 L
.62114 .74979 L
.62531 .74144 L
.64202 .70802 L
.65038 .69131 L
.66291 .66625 L
.67544 .64119 L
.68379 .62448 L
.7005 .59106 L
.70468 .58271 L
.72556 .54094 L
.72556 .54094 L
.74645 .49916 L
Mistroke
.75063 .49081 L
.76734 .45739 L
.77569 .44069 L
.78822 .41562 L
.80075 .39056 L
.80911 .37385 L
.82581 .34043 L
.82999 .33208 L
.85088 .29031 L
.85088 .29031 L
.87176 .24854 L
.87594 .24018 L
.89265 .20677 L
.901 .19006 L
.91353 .165 L
.92607 .13993 L
.93442 .12322 L
.95113 .08981 L
.9553 .08145 L
.97619 .03968 L
Mfstroke
.19925 1.29282 m
.19925 1.29282 L
s
.02381 1.46825 m
.03216 1.4599 L
.04887 1.44319 L
.07393 1.41813 L
.07393 1.41813 L
.099 1.39307 L
.11571 1.37636 L
.12406 1.368 L
.14912 1.34294 L
.15748 1.33459 L
.17419 1.31788 L
.19925 1.29282 L
.19925 1.29282 L
.22431 1.26775 L
.24102 1.25104 L
.24937 1.24269 L
.27444 1.21763 L
.28279 1.20927 L
.2995 1.19256 L
.32456 1.1675 L
.32456 1.1675 L
.34962 1.14244 L
.36633 1.12573 L
.37469 1.11738 L
.39975 1.09231 L
.4081 1.08396 L
.42481 1.06725 L
.44987 1.04219 L
.44987 1.04219 L
.47494 1.01713 L
.49165 1.00042 L
.5 .99206 L
.52506 .967 L
.53342 .95865 L
.55013 .94194 L
.57519 .91688 L
.57519 .91688 L
.60025 .89181 L
.61696 .8751 L
.62531 .86675 L
.65038 .84169 L
.65873 .83333 L
.67544 .81662 L
.7005 .79156 L
.7005 .79156 L
.72556 .7665 L
.74227 .74979 L
.75063 .74144 L
.77569 .71637 L
.78404 .70802 L
Mistroke
.80075 .69131 L
.82581 .66625 L
.82581 .66625 L
.85088 .64119 L
.86759 .62448 L
.87594 .61612 L
.901 .59106 L
.90936 .58271 L
.92607 .566 L
.95113 .54094 L
.95113 .54094 L
.97619 .51587 L
Mfstroke
.02381 .99206 m
.04887 .99206 L
.07393 .99206 L
.099 .99206 L
.12406 .99206 L
.14912 .99206 L
.17419 .99206 L
.19925 .99206 L
.22431 .99206 L
.24937 .99206 L
.27444 .99206 L
.2995 .99206 L
.32456 .99206 L
.34962 .99206 L
.37469 .99206 L
.39975 .99206 L
.42481 .99206 L
.44987 .99206 L
.47494 .99206 L
.5 .99206 L
.52506 .99206 L
.55013 .99206 L
.57519 .99206 L
.60025 .99206 L
.62531 .99206 L
.65038 .99206 L
.67544 .99206 L
.7005 .99206 L
.72556 .99206 L
.75063 .99206 L
.77569 .99206 L
.80075 .99206 L
.82581 .99206 L
.85088 .99206 L
.87594 .99206 L
.901 .99206 L
.92607 .99206 L
.95113 .99206 L
.97619 .99206 L
s
.17419 .66625 m
.17419 .66625 L
.17419 .66625 L
s
.02381 .51587 m
.04887 .54094 L
.04887 .54094 L
.07393 .566 L
.09064 .58271 L
.099 .59106 L
.12406 .61612 L
.13241 .62448 L
.14912 .64119 L
.17419 .66625 L
.17419 .66625 L
.19925 .69131 L
.21596 .70802 L
.22431 .71637 L
.24937 .74144 L
.25773 .74979 L
.27444 .7665 L
.2995 .79156 L
.2995 .79156 L
.32456 .81662 L
.34127 .83333 L
.34962 .84169 L
.37469 .86675 L
.38304 .8751 L
.39975 .89181 L
.42481 .91688 L
.42481 .91688 L
.44987 .94194 L
.46658 .95865 L
.47494 .967 L
.5 .99206 L
.50835 1.00042 L
.52506 1.01713 L
.55013 1.04219 L
.55013 1.04219 L
.57519 1.06725 L
.5919 1.08396 L
.60025 1.09231 L
.62531 1.11738 L
.63367 1.12573 L
.65038 1.14244 L
.67544 1.1675 L
.67544 1.1675 L
.7005 1.19256 L
.71721 1.20927 L
.72556 1.21763 L
.75063 1.24269 L
.75898 1.25104 L
.77569 1.26775 L
.80075 1.29282 L
Mistroke
.80075 1.29282 L
.82581 1.31788 L
.84252 1.33459 L
.85088 1.34294 L
.87594 1.368 L
.88429 1.37636 L
.901 1.39307 L
.92607 1.41813 L
.92607 1.41813 L
.95113 1.44319 L
.96784 1.4599 L
.97619 1.46825 L
Mfstroke
.02381 .03968 m
.02381 .03968 L
s
.81746 1.62698 m
.80075 1.59357 L
.79657 1.58521 L
.77569 1.54344 L
.77569 1.54344 L
.7548 1.50167 L
.75063 1.49332 L
.73392 1.4599 L
.72556 1.44319 L
.71303 1.41813 L
.7005 1.39307 L
.69215 1.37636 L
.67544 1.34294 L
.67126 1.33459 L
.65038 1.29282 L
.65038 1.29282 L
.62949 1.25104 L
.62531 1.24269 L
.6086 1.20927 L
.60025 1.19256 L
.58772 1.1675 L
.57519 1.14244 L
.56683 1.12573 L
.55013 1.09231 L
.54595 1.08396 L
.52506 1.04219 L
.52506 1.04219 L
.50418 1.00042 L
.5 .99206 L
.48329 .95865 L
.47494 .94194 L
.46241 .91688 L
.44987 .89181 L
.44152 .8751 L
.42481 .84169 L
.42063 .83333 L
.39975 .79156 L
.39975 .79156 L
.37886 .74979 L
.37469 .74144 L
.35798 .70802 L
.34962 .69131 L
.33709 .66625 L
.32456 .64119 L
.31621 .62448 L
.2995 .59106 L
.29532 .58271 L
.27444 .54094 L
.27444 .54094 L
.25355 .49916 L
Mistroke
.24937 .49081 L
.23266 .45739 L
.22431 .44069 L
.21178 .41562 L
.19925 .39056 L
.19089 .37385 L
.17419 .34043 L
.17001 .33208 L
.14912 .29031 L
.14912 .29031 L
.12824 .24854 L
.12406 .24018 L
.10735 .20677 L
.099 .19006 L
.08647 .165 L
.07393 .13993 L
.06558 .12322 L
.04887 .08981 L
.0447 .08145 L
.02381 .03968 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{144, 240},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40001/0000]2000`400?l00000o`00003oK03oool0
06`0oooo000f0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo03<0oooo
000f0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo03<0oooo00040?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`010?oo
o`00103oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool00@3oool000@0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000
003oool0oooo0080oooo00050?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`020?ooo`001@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool00`3oool000H0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo00<0oooo00070?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`040?ooo`001`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0103oool000P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo00D0oooo0008
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`05
0?ooo`00203oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02X0oooo00<000000?oo
o`3oool01P3oool000T0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo00H0oooo000:0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`070?ooo`002P3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`090?ooo`00303oool00`000000
oooo0?ooo`0S0?ooo`8000000P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00T0
oooo000<0?ooo`030000003oool0oooo0280oooo0`0000020?ooo`8000009`3oool00`000000oooo
0?ooo`0:0?ooo`003@3oool00`000000oooo0?ooo`0L0?ooo`<000000P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool02P3oool000d0oooo00<00000
0?ooo`3oool08P3oool01@000000oooo0?ooo`3oool0000002L0oooo00<000000?ooo`3oool02`3o
ool000h0oooo00<000000?ooo`3oool08@3oool01@000000oooo0?ooo`3oool0000002L0oooo00<0
00000?ooo`3oool02`3oool000h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T
0?ooo`030000003oool0oooo00`0oooo000?0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0<0?ooo`003`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0303oool000l0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo000@0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0=0?ooo`00403oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool0
0140oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00h0oooo000A0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0?0?ooo`004P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool03`3oool00180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo0100oooo000C0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0@0?ooo`00503oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool04@3oool001@0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0180oooo000E0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0B0?ooo`005@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool04`3o
ool001H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01<0oooo000F0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0C0?ooo`005P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool04`3oool001L0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`00603oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool05@3oool001T0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01H0oooo000I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`00
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
5`3oool001X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01L0oooo000K0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`006`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool001`0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01T0oooo000L0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0I0?ooo`00703oool00`000000oooo0?oo
o`0B0?ooo`<000000P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01X0oooo0004
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool2000000<0oooo0P00000G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00@3oool000D0oooo0P00000F0?oo
o`030000003oool0oooo00`0oooo0`0000040?ooo`040000003oool0oooo000001L0oooo00<00000
0?ooo`3oool05@3oool2000000@0oooo00070?ooo`030000003oool0oooo01@0oooo0P00000C0?oo
o`040000003oool0oooo000001L0oooo00<000000?ooo`3oool0503oool2000000D0oooo00080?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3oool300000080oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00080?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool01@3oool000T0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`060?ooo`002P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo00L0oooo000;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0203oool0
00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`003@3oool2000001<0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo0P00000<0?ooo`003`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00`0oooo
000?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0303oool00100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0=0?ooo`004@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo00h0oooo000B0?ooo`800000403oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool200000140oooo000D0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo0P00000B0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0180oooo000E0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool04P3oool0
01H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`005`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool05@3oool001T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`006P3oool2000000`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00X0oooo0P00000I0?ooo`00703oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo01T0oooo000M0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool06P3oool001d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`007P3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01/0oooo00050?ooo`<000003P3oool3
000000H0oooo00<000000?ooo`3oool0103oool3000000030?ooo`000000oooo00X0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`03000000D0oooo00<000000?ooo`3oool01P3oool3
000000h0oooo0`0000020?ooo`001`3oool00`000000oooo0?ooo`0<0?ooo`800000203oool20000
00D0oooo00@000000?ooo`3oool0oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000002@3oool200000140oooo0@000001
0?ooo`40oooo0003000000<0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<000000?oo
o`3oool01P3oool3000000<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`010?ooo`001`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00L0oooo0P0000030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P00000=0?ooo`030000003oool0oooo00h0oooo0@0000010?oo
o`40oooo00050?ooo`<000003P3oool3000000/0oooo00@000000?ooo`0000000000103oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool20000
00030?ooo`000000oooo00`0oooo0`00000>0?ooo`<000000P3oool002@0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0R0?ooo`000P3ooomZ00000000103oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`8000003`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0040oooo000W0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0903oool002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0U0?oo
o`00:@3oool2000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo0P00000X0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02P0oooo000[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03o
ool002`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`00;@3oool20000
00<0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo0?ooo`800000;03o
ool002h0oooo00D000000?ooo`3oool0oooo000000030?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0[0?ooo`00;`3oool2000000030?ooo`000000oooo0080oooo00@0
00000?ooo`3oool000000P3oool2000002h0oooo000a0?ooo`030000003oool000000080oooo00H0
00000?ooo`3oool000000?ooo`00000`0?ooo`00<@3oool00`000000oooo000000020?ooo`050000
003oool000000?ooo`000000<@3oool00380oooo00T000000?ooo`000000oooo0000003oool00000
0?ooo`000000<@3oool003<0oooo0P0000001@3oool000000000003oool000000380oooo000d0?oo
o`D00000<`3oool003D0oooo0`00000d0?ooo`00103ooomU000000<0oooo000e0?ooo`<00000=03o
ool003<0oooo1`00000b0?ooo`00<P3oool010000000oooo0000003oool200000080oooo00<00000
0?ooo`3oool0;`3oool00380oooo00T000000?ooo`000000oooo0000003oool000000?ooo`000000
<@3oool00340oooo00H000000?ooo`00000000000?ooo`0000020?ooo`040000003oool000000000
02l0oooo000`0?ooo`030000003oool0000000<0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0]0?ooo`00;`3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0/0?ooo`00;P3oool010000000oooo0?ooo`000004
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0[0?ooo`00;03oool2
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000:`3oool002/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0X
0?ooo`00:P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo02L0oooo000Z0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool002T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0V0?ooo`00:03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo02D0oooo000V0?ooo`8000001P3oool00`000000oooo0?ooo`0300000080oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`8000009@3oool002D0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`02000000<0oooo0P0000060?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool08P3oool002D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0R0?ooo`00903oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`060?ooo`8000008P3oool002<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0803oool00280oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`008@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01h0oooo000O0?ooo`8000002P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool2000001h0oooo000N0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool001d0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`0J0?ooo`007@3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo01X0oooo000L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06@3o
ool001/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0H0?ooo`006P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo01L0oooo000I0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool05P3oool001L0oooo0P00000=0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`8000005P3oool001H0oooo0P00
000>0?ooo`8000003P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool04`3oool001D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B
0?ooo`005@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0180oooo000D0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool04@3oool001<0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0@0?ooo`004P3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo00l0oooo000A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03P3oool0
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0=0?ooo`003`3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo000>0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool02`3oool000d0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0:0?ooo`00303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo000:0?oo
o`800000503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04`3oool2000000T0oooo00090?ooo`8000005@3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo00080?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool01@3oool000L0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`040?ooo`001P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
00<0oooo00050?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool04P3oool200000080
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0080
oooo00040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool04@3oool300000080oooo
0P00000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00@3oool001`0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool06@3oool001`0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool06@3oool001/0oooo00<000000?ooo`3oool0503oool0
1@000000oooo0?ooo`3oool0000001X0oooo00<000000?ooo`3oool0603oool001/0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo000J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?oo
o`006P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool05`3oool001T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01H0oooo000I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0F0?ooo`00603oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool05P3oool001P0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0K0?ooo`030000003oool0oooo01D0oooo000G0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0E0?ooo`005`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0503oool001H0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01<0oooo000F
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0C
0?ooo`005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool04P3oool001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0180oooo000f0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003o
ool0oooo03<0oooo000f0?ooo`030000003oool0oooo03<0oooo000f0?ooo`030000003oool0oooo
03<0oooo001/0?ooo`00K03oool00001\
\>"],
  ImageRangeCache->{{{0, 107}, {179, 0}} -> {-3.27003, -5.37004, 0.0450005, \
0.0450005}}]
}, Closed]],

Cell[TextData[{
  "Appare evidente che queste rette passano per il punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((0, 1)\)\)]],
  ". Tracciamo lo stesso insieme di rette, una dopo l'altra, associando a \
ciascuna il valore del parametro ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " (che \[EGrave], incidentalmente, anche il loro coefficiente angolare) e \
osservando l'angolo che queste fanno con il semiasse positivo delle ascisse."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoAnimazioneFascio[
        retta1, {x, \(-2\), 2}, {y, \(-2\), 2}, {m, \(-2\), 2}, {0, 
          1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.375 1 m
.38816 .97368 L
.39474 .96053 L
.40132 .94737 L
.41447 .92105 L
.42105 .90789 L
.42763 .89474 L
.44079 .86842 L
.44737 .85526 L
.45395 .84211 L
.46711 .81579 L
.47368 .80263 L
.48026 .78947 L
.49342 .76316 L
.5 .75 L
.50658 .73684 L
.51974 .71053 L
.52632 .69737 L
.53289 .68421 L
.54605 .65789 L
.55263 .64474 L
.55921 .63158 L
.57237 .60526 L
.57895 .59211 L
.58553 .57895 L
.59868 .55263 L
.60526 .53947 L
.61184 .52632 L
.625 .5 L
.63158 .48684 L
.63816 .47368 L
.65132 .44737 L
.65789 .43421 L
.66447 .42105 L
.67763 .39474 L
.68421 .38158 L
.69079 .36842 L
.70395 .34211 L
.71053 .32895 L
.71711 .31579 L
.73026 .28947 L
.73684 .27632 L
.74342 .26316 L
.75658 .23684 L
.76316 .22368 L
.76974 .21053 L
.78289 .18421 L
.78947 .17105 L
.79605 .15789 L
.80921 .13158 L
Mistroke
.81579 .11842 L
.82237 .10526 L
.83553 .07895 L
.84211 .06579 L
.84868 .05263 L
.86184 .02632 L
.86842 .01316 L
.875 0 L
Mfstroke
1 0 0 r
.02 w
.5 .75 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00IP3oool3000006l0oooo001V0?ooo`800000103oool2000006X0oooo001Q
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000004d0oooo00<000000?ooo`3oool06`3o
ool006P0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003oool0oooo01`0oooo001V
0?ooo`<000000`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01`0oooo001/0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool07@3oool006`0oooo0P0000190?ooo`03
0000003oool0oooo01h0oooo001/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
7P3oool006`0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0O0?ooo`00K03oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo001/0?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool07`3oool006`0oooo0P0000170?ooo`030000003oool0oooo0200
oooo001/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0803oool006`0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?ooo`00K03oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo0240oooo001/0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool08P3oool006`0oooo0P0000140?ooo`030000003oool0oooo02<0oooo001/0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool08`3oool006`0oooo00<000000?ooo`3oool0@P3o
ool00`000000oooo0?ooo`0T0?ooo`00K03oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo02@0oooo001/0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool09@3oool006`0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0U0?ooo`00K03oool200000440oooo
00<000000?ooo`3oool09P3oool006`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`0V0?ooo`00K03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02H0oooo001/0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool09`3oool005`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo
02L0oooo001M0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000o0?oo
o`030000003oool0oooo02P0oooo001G0?ooo`<000000`3oool00`000000oooo0?ooo`080?ooo`05
0000003oool0oooo0?ooo`000000@03oool00`000000oooo0?ooo`0X0?ooo`00G@3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02T0
oooo001L0?ooo`800000203oool3000000<0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0Y0?ooo`00K03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02X0oooo001/
0?ooo`800000?@3oool00`000000oooo0?ooo`0Z0?ooo`00K03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02/0oooo001/0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0:`3oool006`0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0/0?ooo`00K03o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02d0oooo001/0?ooo`800000>P3oool0
0`000000oooo0?ooo`0]0?ooo`00K03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02h0oooo001/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;P3oool006`0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`00K03oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo02l0oooo001/0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0<03oool006`0oooo0P00000g0?ooo`030000003oool0oooo0300oooo001/0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0<@3oool006`0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`0a0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0oooo0380oooo001/0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<P3oool0
06`0oooo0P00000e0?ooo`030000003oool0oooo0380oooo001/0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0<`3oool006`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0c0?ooo`00K03oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo001V
0?ooo`<000000`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03@0oooo001W0?oo
o`030000003oool0oooo0080oooo0P00000b0?ooo`030000003oool0oooo03D0oooo001Q0?ooo`<0
00000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0=@3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo03H0oooo001V0?ooo`800000103oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo03H0oooo001/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=`3oool0
06`0oooo0P00000_0?ooo`030000003oool0oooo03P0oooo001/0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03T0oooo001/
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>P3oool006`0oooo0P00000]0?oo
o`030000003oool0oooo03X0oooo001/0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3o
ool0>`3oool006`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0k0?ooo`00K03o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03`0oooo001/0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0?03oool006`0oooo00<000000?ooo`3oool0:@3oool00`00
0000oooo0?ooo`0m0?ooo`00K03oool2000002X0oooo00<000000?ooo`3oool0?@3oool006`0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0m0?ooo`00K03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03h0oooo001/0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0?P3oool006`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0o0?oo
o`00K03oool2000002P0oooo00<000000?ooo`3oool0?`3oool006`0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`100?ooo`00K03oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0400oooo001/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@@3oool0
05`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0440oooo001L0?ooo`030000003oool0000000T0oooo00@000000?oo
o`3oool0oooo0P00000U0?ooo`030000003oool0oooo0480oooo001G0?ooo`<000000P3oool00`00
0000oooo000000090?ooo`050000003oool0oooo0?ooo`0000009@3oool00`000000oooo0?ooo`13
0?ooo`00G03oool00`000000oooo000000070?ooo`800000103oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo04<0oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`140?ooo`00K03oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo04@0oooo001/0?ooo`8000008P3oool00`000000oooo0?ooo`150?ooo`00K03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo001/0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0AP3oool006`0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`160?ooo`00K03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04L0oooo
001/0?ooo`800000803oool00`000000oooo0?ooo`170?ooo`00K03oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04P0oooo001/0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0B03oool006`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`180?ooo`00
K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0oooo001/0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0B@3oool006`0oooo0P00000M0?ooo`030000003oool0
oooo04X0oooo001/0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0BP3oool000D0
oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`00000B0?oo
o`<000000`3oool010000000oooo0?ooo`3oool300000140oooo00<000000?ooo`3oool04@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000P3oool000D0oooo0P00000D0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000L0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool2000000<0oooo0003000000@0oooo00<00000
0?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool00`000000oooo00000009
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo00000006
0?ooo`040000003oool0oooo000001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo00070?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool01P3oool2000001@0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo000000070?ooo`8000004P3oool200000180oooo00<000000?ooo`0000001P3oool3
000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?ooo`8000005@3oool1
00000040oooo0@3oool000D0oooo0`00000B0?ooo`800000203oool300000180oooo0P00000C0?oo
o`<000001`3oool300000140oooo00<000000?ooo`3oool04@3oool3000000D0oooo00<000000?oo
o`0000000P00000B0?ooo`8000004`3oool2000000P0oooo0`00000B0?ooo`<000000P3oool006`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`00K03oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04h0oooo001/0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0CP3oool000@0ooood@0000030?ooo`00103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2
000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0040oooo001/0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool006`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?ooo`00K03oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0540oooo001/0?ooo`8000005@3oool00`000000oooo0?oo
o`1B0?ooo`00K03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0580oooo001/0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool006`0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1C0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo05<0oooo001/0?ooo`8000004`3oool00`000000oooo0?ooo`1D0?ooo`00K03oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo001/0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1E0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo
001/0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0EP3oool006`0oooo0P00000@
0?ooo`030000003oool0oooo05L0oooo001/0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0E`3oool006`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`00
K03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05P0oooo001/0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0F@3oool006`0oooo0P00000>0?ooo`030000003oool0
oooo05T0oooo001/0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0FP3oool006`0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1K0?ooo`00K03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo05/0oooo001L0?ooo`<000000`3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`00G03o
ool00`000000oooo000000090?ooo`040000003oool0oooo0?ooo`8000002`3oool00`000000oooo
0?ooo`1L0?ooo`00G03oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000
2`3oool00`000000oooo0?ooo`1M0?ooo`00G03oool00`000000oooo000000070?ooo`800000103o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo001L0?ooo`<000001`3oool3
000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`00K03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo001/0?ooo`8000002@3oool00`000000
oooo0?ooo`1N0?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0oooo
001/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool006`0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`00K03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0600oooo001/0?ooo`8000001P3oool00`000000oooo0?ooo`1Q0?ooo`00
K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo001/0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0HP3oool006`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1R0?ooo`00K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06<0oooo001/0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool006`0oooo
0P0000030?ooo`030000003oool0oooo06@0oooo001/0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I03oool006`0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00K03oool0
10000000oooo0?ooo`00001X0?ooo`00K03oool010000000oooo0?ooo`00001X0?ooo`00K03oool3
000006T0oooo001/0?ooo`030000003oool0000006T0oooo001/0?ooo`800000703oool2000004`0
oooo001/0?ooo`8000007@3oool00`000000oooo0?ooo`1:0?ooo`00IP3oool3000000<0oooo0P3o
000M0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool00000
0?ooo`00000@0?ooo`<000008P3oool006L0oooo00@000000?ooo`3oool0oooo103o000L0?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool0
00000?ooo`000000oooo000000<0oooo0`0000060?ooo`<0000000<0oooo0000000000008`3oool0
06L0oooo00@000000?ooo`3oool0oooo103o000L0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
303oool00`000000oooo0?ooo`0P0?ooo`00I`3oool01@000000oooo0?ooo`3oool000000080o`00
703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
4`3oool00`000000oooo0?ooo`0P0?ooo`00IP3oool2000000<0oooo0P0000160?ooo`<000008P3o
ool006X0oooo00<000000?ooo`000000J`3oool006X0oooo00@000000?ooo`0000000000JP3oool0
06T0oooo00@000000?ooo`3oool00000J`3oool006T0oooo00@000000?ooo`3oool00000J`3oool0
06P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00J03oool01@000000oooo0?ooo`3oool0
000006/0oooo001W0?ooo`030000003oool0oooo0080oooo0P00001Z0?ooo`00I`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0J@3oool006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Y0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo001U0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool006@0oooo00<000000?ooo`3o
ool01@3oool2000006X0oooo001T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
J@3oool006<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`00H`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo001R0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0J@3oool00680oooo00<000000?ooo`3oool01`3oool2000006X0
oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J@3oool00640oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06T0oooo001L0?ooo`<0000000@0oooo0000003oool000000`3oool3
000000<0oooo00<000000?ooo`3oool0J@3oool005d0oooo00<000000?ooo`000000203oool01000
0000oooo0?ooo`3oool2000006X0oooo001M0?ooo`030000003oool0000000P0oooo00D000000?oo
o`3oool0oooo0000001[0?ooo`00G@3oool2000000L0oooo0P0000040?ooo`030000003oool0oooo
06T0oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool005d0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?oo
o`0<0?ooo`800000JP3oool005`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Y
0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo001K0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0J@3oool005/0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1Y0?ooo`00FP3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo06T0oooo001J0?ooo`030000003oool0oooo00l0oooo0P00001Z0?ooo`00F@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo001I0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0J@3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`1Y0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo001G
0?ooo`030000003oool0oooo0180oooo0P00001Z0?ooo`00E`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06T0oooo001F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool0J@3oool005H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06T0oooo001E0?ooo`030000003oool0
oooo01@0oooo0P00001Z0?ooo`00E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06T0oooo001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3oool005<0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Y0?ooo`00D`3oool00`000000oooo0?oo
o`0@0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00DP3oool00`000000oooo0?ooo`0A
0?ooo`800000103oool2000006X0oooo001X0?ooo`030000003oool0oooo06d0oooo001X0?ooo`03
0000003oool0oooo06d0oooo001V0?ooo`<00000K`3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.08646, -2.06485, 0.0144059, \
0.0144059}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .25 m
.98684 .26316 L
.97368 .27632 L
.96053 .28947 L
.94737 .30263 L
.93421 .31579 L
.92105 .32895 L
.90789 .34211 L
.89474 .35526 L
.88158 .36842 L
.86842 .38158 L
.85526 .39474 L
.84211 .40789 L
.82895 .42105 L
.81579 .43421 L
.80263 .44737 L
.78947 .46053 L
.77632 .47368 L
.76316 .48684 L
.75 .5 L
.73684 .51316 L
.72368 .52632 L
.71053 .53947 L
.69737 .55263 L
.68421 .56579 L
.67105 .57895 L
.65789 .59211 L
.64474 .60526 L
.63158 .61842 L
.61842 .63158 L
.60526 .64474 L
.59211 .65789 L
.57895 .67105 L
.56579 .68421 L
.55263 .69737 L
.53947 .71053 L
.52632 .72368 L
.51316 .73684 L
.5 .75 L
.48684 .76316 L
.47368 .77632 L
.46053 .78947 L
.44737 .80263 L
.43421 .81579 L
.42105 .82895 L
.40789 .84211 L
.39474 .85526 L
.38158 .86842 L
.36842 .88158 L
.35526 .89474 L
Mistroke
.34211 .90789 L
.32895 .92105 L
.31579 .93421 L
.30263 .94737 L
.28947 .96053 L
.27632 .97368 L
.26316 .98684 L
.25 1 L
Mfstroke
1 0 0 r
.02 w
.5 .75 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00IP3oool3000006l0oooo001V0?ooo`800000103oool2000006X0oooo001Q
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000006/0oooo001X0?ooo`050000003oool0
oooo0?ooo`000000J`3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool005`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`0000030?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00G@3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool2000000P0oooo
0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001W0?oo
o`030000003oool0oooo0080oooo0P00001Z0?ooo`00H@3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0080oooo001W0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`020?ooo`00IP3o
ool2000000@0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`00K03oool0
0`000000oooo0?ooo`1Q0?ooo`8000001P3oool006`0oooo0P00001Q0?ooo`030000003oool0oooo
00H0oooo001/0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool006`0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`080?ooo`00K03oool00`000000oooo0?oo
o`1M0?ooo`030000003oool0oooo00T0oooo001/0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool02P3oool006`0oooo0P00001L0?ooo`030000003oool0oooo00/0oooo001/0?ooo`03
0000003oool0oooo05X0oooo00<000000?ooo`3oool0303oool006`0oooo00<000000?ooo`3oool0
F@3oool00`000000oooo0?ooo`0=0?ooo`00K03oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool0oooo00d0oooo001/0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool03P3oool0
06`0oooo00<000000?ooo`3oool0EP3oool200000140oooo001/0?ooo`800000EP3oool00`000000
oooo0?ooo`0A0?ooo`00K03oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0180oooo
001/0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool04`3oool006`0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`0D0?ooo`00K03oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo01D0oooo001/0?ooo`800000D@3oool00`000000oooo0?ooo`0F0?ooo`00
K03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo01L0oooo001/0?ooo`030000003o
ool0oooo04h0oooo00<000000?ooo`3oool0603oool006`0oooo00<000000?ooo`3oool0CP3oool0
0`000000oooo0?ooo`0H0?ooo`00G03oool3000000<0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06@3oool005`0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`3oool2000004`0oooo0P00000L0?ooo`00E`3oool30000
0080oooo00<000000?ooo`0000002@3oool01@000000oooo0?ooo`3oool0000004`0oooo00<00000
0?ooo`3oool0703oool005`0oooo00<000000?ooo`0000001`3oool2000000@0oooo00<000000?oo
o`3oool0B@3oool00`000000oooo0?ooo`0M0?ooo`00G03oool3000000L0oooo0`0000030?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool07P3oool006`0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`0O0?ooo`00K03oool2000004L0oooo00<000000?ooo`3oool0803o
ool006`0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?ooo`00K03oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0280oooo001/0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool08`3oool006`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo
0?ooo`0S0?ooo`00K03oool2000004<0oooo00<000000?ooo`3oool0903oool006`0oooo00<00000
0?ooo`3oool0@03oool2000002L0oooo001/0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool09`3oool006`0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0X0?ooo`00
K03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02T0oooo001/0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0:P3oool006`0oooo0P00000l0?ooo`030000003oool0
oooo02/0oooo001/0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;03oool000D0
oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`00000B0?oo
o`<000000`3oool010000000oooo0?ooo`3oool300000140oooo00<000000?ooo`3oool04@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000001P3oool00`000000oooo0?oo
o`090?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001@3o
ool2000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo0P0000030?ooo`000`0000040?ooo`030000003oool0oooo00/0oooo0`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02`3oool3000000<0oooo00<00000
0?ooo`3oool0303oool300000080oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0180oooo0@0000010?ooo`40oooo00070?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool01P3oool2000001@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo000000070?ooo`8000004P3oool200000180oooo00<000000?ooo`0000001`3oool20000
01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00H0oooo0P00000E0?ooo`4000000@3oool10?ooo`001@3oool300000180oooo0P0000080?ooo`<0
00004P3oool2000001<0oooo0`0000070?ooo`<000004@3oool00`000000oooo0?ooo`0A0?ooo`<0
00001`3oool300000180oooo0P0000030?ooo`8000003P3oool2000000P0oooo0`00000B0?ooo`<0
00000P3oool006`0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0b0?ooo`00K03o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo001/0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0=03oool000@0ooood@0000030?ooo`00103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P0000040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo001/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0=`3oool006`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`00K03o
ool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03T0oooo001/0?ooo`800000;@3oool0
0`000000oooo0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03/0oooo001/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?03oool006`0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0m0?ooo`00K03oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03h0oooo001/0?ooo`800000:03oool00`000000oooo0?ooo`0o
0?ooo`00K03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0400oooo001/0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0@@3oool006`0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`120?ooo`00K03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo04<0oooo001/0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A03oool0
06`0oooo0P00000R0?ooo`030000003oool0oooo04D0oooo001/0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0AP3oool006`0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`170?ooo`00K03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04P0oooo001/
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0B@3oool006`0oooo0P00000M0?oo
o`030000003oool0oooo04X0oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0B`3oool006`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1<0?ooo`00K03o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04`0oooo001L0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1=0?ooo`00G03oool00`000000oooo000000090?ooo`040000003oool0oooo0?ooo`800000603o
ool200000500oooo001L0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`030000003oool0oooo0500oooo001L0?ooo`030000003oool0000000L0oooo0P000004
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D@3oool005`0oooo0`0000070?oo
o`<000000`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0580oooo001/0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool006`0oooo0P00000C0?ooo`030000
003oool0oooo05@0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0E@3o
ool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1F0?ooo`00K03oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo05L0oooo001/0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0E`3oool006`0oooo0P00000?0?ooo`030000003oool0oooo05P0oooo
001/0?ooo`030000003oool0oooo00`0oooo0P00001K0?ooo`00K03oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo05/0oooo001/0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0G03oool006`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`00
K03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo001/0?ooo`800000203o
ool00`000000oooo0?ooo`1O0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0600oooo001/0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool006`0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`00K03oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo0680oooo001/0?ooo`800000103oool00`000000oooo0?oo
o`1S0?ooo`00K03oool010000000oooo0?ooo`3oool2000006H0oooo001/0?ooo`040000003oool0
oooo000001X0oooo0P00001<0?ooo`00K03oool00`000000oooo0000000L0?ooo`030000003oool0
oooo04X0oooo001V0?ooo`<000000`3oool20?l001d0oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`00000R0?ooo`00I`3oool0
10000000oooo0?ooo`3oool40?l001`0oooo00<000000?ooo`0000000P3oool300000080oooo00<0
00000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0
oooo0`0000020?ooo`030000003oool0oooo0240oooo001W0?ooo`040000003oool0oooo0?ooo`@0
o`00703oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000
oooo0000003oool000000?ooo`0000000`3oool3000000/0oooo00<000000?ooo`3oool08@3oool0
06L0oooo00D000000?ooo`3oool000000?ooo`020?l001`0oooo00<000000?ooo`0000000`3oool2
000000P0oooo0P0000030?ooo`030000003oool000000180oooo00<000000?ooo`3oool08@3oool0
06H0oooo0P0000001@3oool000000?ooo`3oool0000004H0oooo0P00000S0?ooo`00J03oool01@00
0000oooo0?ooo`3oool0000006/0oooo001X0?ooo`040000003oool0oooo0?ooo`800000JP3oool0
06L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Y0?ooo`00I@3oool2000000D0
oooo00<000000?ooo`3oool0J@3oool006@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`1Y0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo001R
0?ooo`030000003oool0oooo00L0oooo0P00001Z0?ooo`00H@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06T0oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0J@3oool005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`00GP3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001M0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0J@3oool005d0oooo00<000000?ooo`3oool0303oool20000
06X0oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3oool005X0oooo
0P00000@0?ooo`030000003oool0oooo06T0oooo001I0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0J@3oool005P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y
0?ooo`00E`3oool00`000000oooo0?ooo`0B0?ooo`800000JP3oool005H0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo06T0oooo001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3o
ool005<0oooo00<000000?ooo`3oool01P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
00030?ooo`030000003oool0oooo06T0oooo001B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool010000000oooo0?ooo`3oool2000006X0oooo001A0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000006/0oooo001@
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<00000
0?ooo`3oool0J@3oool004l0oooo00<000000?ooo`3oool02P3oool2000000P0oooo0`0000030?oo
o`030000003oool0oooo06T0oooo001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0J@3oool004d0oooo00<000000?ooo`3oool0703oool2000006X0oooo001<0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0J@3oool004/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`1Y0?ooo`00BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
06T0oooo001:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0J@3oool004T0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Y0?ooo`00A`3oool2000002<0oooo0P00
001Z0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06T0oooo00150?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J@3oool004@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1Y0?ooo`00@`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo06T0oooo00120?ooo`030000003oool0oooo02L0oooo0P00001Z0?ooo`00@@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06T0oooo00100?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0J@3oool003l0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`1Y0?ooo`00?`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0oooo
000n0?ooo`030000003oool0oooo02/0oooo0P00001Z0?ooo`00?03oool2000002h0oooo00<00000
0?ooo`3oool0J@3oool003/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1Y0?oo
o`00>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06T0oooo000i0?ooo`030000
003oool0oooo02X0oooo0`0000030?ooo`030000003oool0oooo06T0oooo000h0?ooo`030000003o
ool0oooo02/0oooo0P0000040?ooo`800000JP3oool006P0oooo00<000000?ooo`3oool0K@3oool0
06P0oooo00<000000?ooo`3oool0K@3oool006H0oooo0`00001_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.08646, -2.06485, 0.0144059, \
0.0144059}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .75 m
.02632 .75 L
.05263 .75 L
.07895 .75 L
.10526 .75 L
.13158 .75 L
.15789 .75 L
.18421 .75 L
.21053 .75 L
.23684 .75 L
.26316 .75 L
.28947 .75 L
.31579 .75 L
.34211 .75 L
.36842 .75 L
.39474 .75 L
.42105 .75 L
.44737 .75 L
.47368 .75 L
.5 .75 L
.52632 .75 L
.55263 .75 L
.57895 .75 L
.60526 .75 L
.63158 .75 L
.65789 .75 L
.68421 .75 L
.71053 .75 L
.73684 .75 L
.76316 .75 L
.78947 .75 L
.81579 .75 L
.84211 .75 L
.86842 .75 L
.89474 .75 L
.92105 .75 L
.94737 .75 L
.97368 .75 L
1 .75 L
s
1 0 0 r
.02 w
.5 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00IP3oool3000006l0oooo001V0?ooo`800000103oool2000006X0oooo001Q
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000006/0oooo001X0?ooo`050000003oool0
oooo0?ooo`000000J`3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool005`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`0000030?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00G@3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool2000000P0oooo
0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001W0?oo
o`030000003oool0oooo0080oooo0P00001Z0?ooo`00H@3oool3000000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06T0oooo001V0?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001L0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool005`0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`3oool2000006X0oooo001G0?ooo`<000000P3oool00`00
0000oooo000000090?ooo`050000003oool0oooo0?ooo`000000J`3oool005`0oooo00<000000?oo
o`0000001`3oool2000000@0oooo00<000000?ooo`3oool0J@3oool005`0oooo0`0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`001@3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000004P3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool0
0`000000oooo0?ooo`0A0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`00
000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001@3o
ool2000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0@0?ooo`8000000`3o
ool000<00000103oool00`000000oooo0?ooo`0;0?ooo`<000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00/0oooo0`0000030?ooo`030000003oool0oooo00`0oooo0`000002
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool04P3oool100000040oooo0@3oool0
00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`060?ooo`800000503oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0000000L0oooo0P00000B0?ooo`8000004P3oool00`00
0000oooo000000070?ooo`800000503oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
00H0oooo0P00000E0?ooo`4000000@3oool10?ooo`001@3oool300000180oooo0P0000080?ooo`<0
00004P3oool2000001<0oooo0`0000070?ooo`<000004@3oool00`000000oooo0?ooo`0A0?ooo`<0
00001`3oool300000180oooo0P00000C0?ooo`800000203oool300000180oooo0`0000020?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00103ooooA000000<0oooo00040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool20000
06X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00G03oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo06T0oooo001L0?ooo`030000003oool0000000T0oooo00@000000?ooo`3oool0oooo0P00001Z
0?ooo`00G03oool00`000000oooo000000090?ooo`050000003oool0oooo0?ooo`000000J`3oool0
05`0oooo00<000000?ooo`0000001`3oool2000000@0oooo00<000000?ooo`3oool0J@3oool005`0
oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2
000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo01d0
oooo0P00001:0?ooo`00K03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04P0oooo
001V0?ooo`<000000`3oool20?l001l0oooo0`0000020?ooo`<000000P3oool300000080oooo0`00
00001P3oool000000?ooo`000000oooo000000`0oooo0`00000T0?ooo`00103ooomW000000@0o`00
I@0000040?ooo`00I`3oool010000000oooo0?ooo`3oool40?l001h0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo0`0000060?ooo`030000003oool0000002@0oooo001W0?ooo`030000003oool0oooo0080
oooo0P3o000N0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000=0?ooo`030000003oool0000002@0oooo001V0?ooo`800000103oool00`000000oooo
0?ooo`120?ooo`<00000903oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2
000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00G03oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo06T0oooo001M0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00
001Z0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000J`3o
ool005d0oooo00<000000?ooo`3oool01P3oool2000000@0oooo00<000000?ooo`3oool0J@3oool0
05`0oooo0P0000080?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00
001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo
0?ooo`1Y0?ooo`00IP3oool2000000@0oooo0P00001Z0?ooo`00J03oool00`000000oooo0?ooo`1]
0?ooo`00J03oool00`000000oooo0?ooo`1]0?ooo`00IP3oool3000006l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.08646, -2.06485, 0.0144059, \
0.0144059}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .25 m
.01316 .26316 L
.02632 .27632 L
.03947 .28947 L
.05263 .30263 L
.06579 .31579 L
.07895 .32895 L
.09211 .34211 L
.10526 .35526 L
.11842 .36842 L
.13158 .38158 L
.14474 .39474 L
.15789 .40789 L
.17105 .42105 L
.18421 .43421 L
.19737 .44737 L
.21053 .46053 L
.22368 .47368 L
.23684 .48684 L
.25 .5 L
.26316 .51316 L
.27632 .52632 L
.28947 .53947 L
.30263 .55263 L
.31579 .56579 L
.32895 .57895 L
.34211 .59211 L
.35526 .60526 L
.36842 .61842 L
.38158 .63158 L
.39474 .64474 L
.40789 .65789 L
.42105 .67105 L
.43421 .68421 L
.44737 .69737 L
.46053 .71053 L
.47368 .72368 L
.48684 .73684 L
.5 .75 L
.51316 .76316 L
.52632 .77632 L
.53947 .78947 L
.55263 .80263 L
.56579 .81579 L
.57895 .82895 L
.59211 .84211 L
.60526 .85526 L
.61842 .86842 L
.63158 .88158 L
.64474 .89474 L
Mistroke
.65789 .90789 L
.67105 .92105 L
.68421 .93421 L
.69737 .94737 L
.71053 .96053 L
.72368 .97368 L
.73684 .98684 L
.75 1 L
Mfstroke
1 0 0 r
.02 w
.5 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00IP3oool3000006l0oooo001V0?ooo`800000103oool2000006X0oooo001Q
0?ooo`<00000103oool01@000000oooo0?ooo`3oool0000006/0oooo001X0?ooo`050000003oool0
oooo0?ooo`000000J`3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool005`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`0000030?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00G@3oool00`000000
oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool2000000P0oooo
0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00040?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool00P3oool2000006X0oooo00050?ooo`03
0000003oool0oooo05T0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0J@3oool000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06T0oooo00070?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`030000003o
ool0oooo06T0oooo00080?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0J@3oool0
00T0oooo00<000000?ooo`3oool0H03oool2000006X0oooo000:0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0J@3oool000/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`1Y0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo06T0oooo000=
0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0J@3oool000h0oooo00<000000?oo
o`3oool0F`3oool2000006X0oooo000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0J@3oool00100oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1Y0?ooo`004@3o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo06T0oooo000B0?ooo`030000003oool0
oooo05L0oooo00<000000?ooo`3oool0J@3oool001<0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1Y0?ooo`00503oool00`000000oooo0?ooo`1E0?ooo`800000JP3oool001D0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1Y0?ooo`005P3oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1Y0?oo
o`006@3oool00`000000oooo0?ooo`1@0?ooo`800000JP3oool001X0oooo00<000000?ooo`3oool0
C`3oool00`000000oooo0?ooo`1Y0?ooo`006`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo06T0oooo000L0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0J@3oool0
01d0oooo00<000000?ooo`3oool0?03oool3000000<0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`3oool2000006X0oooo000O0?ooo`030000003oool0oooo
03D0oooo0`0000020?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000001[
0?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`030000003oool0000000L0oooo0P0000040?oo
o`030000003oool0oooo06T0oooo000Q0?ooo`030000003oool0oooo03P0oooo0`0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`1Y0?ooo`008P3oool00`000000oooo0?ooo`170?ooo`030000
003oool0oooo06T0oooo000S0?ooo`030000003oool0oooo04H0oooo0P00001Z0?ooo`00903oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo06T0oooo000U0?ooo`030000003oool0oooo
04@0oooo00<000000?ooo`3oool0J@3oool002H0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`1Y0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06T0oooo
000X0?ooo`030000003oool0oooo0440oooo0P00001Z0?ooo`00:@3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo06T0oooo000Z0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0J@3oool002/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`00
;03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo06T0oooo000]0?ooo`030000003o
ool0oooo03`0oooo00<000000?ooo`3oool0J@3oool002h0oooo00<000000?ooo`3oool0>`3oool2
000006X0oooo000_0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0J@3oool000D0
oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000T0oooo00<000000?oo
o`3oool01P3oool300000180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000004@3oool0
0`000000oooo0?ooo`0A0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`00
000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`0000020?ooo`001@3o
ool2000001@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000090?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`000000oooo000000090?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0100oooo0P0000030?ooo`000`0000040?ooo`030000003oool0oooo00/0oooo0`000003
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo00000002
000000<0oooo00<000000?ooo`3oool0303oool300000080oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0140oooo00<000000?ooo`0000002@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0B0?ooo`4000000@3oool10?ooo`001`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00H0oooo0P00000=0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool04@3oool00`000000oooo000000070?ooo`8000004P3oool200000180oooo00<000000?oo
o`0000001`3oool2000001@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`060?oo
o`8000005@3oool100000040oooo0@3oool000D0oooo0`00000B0?ooo`800000203oool3000000d0
oooo00<000000?ooo`3oool00P3oool2000001<0oooo0`0000070?ooo`<000004@3oool00`000000
oooo0?ooo`0A0?ooo`<000001`3oool300000180oooo0P00000C0?ooo`800000203oool300000180
oooo0`0000020?ooo`00=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo
000f0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0J@3oool003L0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1Y0?ooo`00103ooooA000000<0oooo00040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`010?ooo`00>P3oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo06T0oooo000k0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0J@3o
ool003`0oooo0P00000^0?ooo`030000003oool0oooo06T0oooo000n0?ooo`030000003oool0oooo
02/0oooo0P00001Z0?ooo`00?`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0
oooo000o0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00400oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo06T0oooo00120?ooo`030000003oool0oooo02L0oooo0P00001Z0?oo
o`00@`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06T0oooo00140?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool004D0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`1Y0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06T0oooo00170?ooo`8000008`3oool00`000000oooo0?ooo`1Y0?ooo`00B@3oool00`000000
oooo0?ooo`0P0?ooo`800000JP3oool004X0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1Y0?ooo`00BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06T0oooo001;
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J@3oool004`0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`80
0000JP3oool004h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1Y0?ooo`00C`3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo001@0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0J@3oool00540oooo00<000000?ooo`3oool0203oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001B0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`0000002@3oool010000000oooo0?ooo`3oool2
000006X0oooo001C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002@3oool01@00
0000oooo0?ooo`3oool0000006/0oooo001D0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`0000001`3oool2000000@0oooo00<000000?ooo`3oool0J@3oool005D0oooo00<000000?ooo`3o
ool0103oool3000000L0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001F0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool005L0oooo00<000000?ooo`3oool04P3o
ool2000006X0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool0
05T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?ooo`00FP3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo001K0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0J@3oool005`0oooo00<000000?ooo`3oool03@3oool2000006X0oooo001M
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0J@3oool005h0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1Y0?ooo`00G`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo06T0oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
J@3oool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool0
0`000000oooo0?ooo`070?ooo`800000JP3oool006<0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1Y0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0
oooo001U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool006H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`02
0?ooo`800000JP3oool006P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00J@3oool01000
0000oooo0?ooo`00000O0?ooo`800000BP3oool006X0oooo00<000000?ooo`000000803oool00`00
0000oooo0?ooo`180?ooo`00IP3oool300000080oooo00<000000?l0003o00007`3oool300000080
oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303oool3
000002@0oooo001W0?ooo`040000003oool0oooo0?ooo`@0o`007P3oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001`3oool00`000000oooo0?ooo`0S0?ooo`00I`3oool010000000oooo0?oo
o`3oool40?l001h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo
00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000070?ooo`030000003oool0oooo
02<0oooo001W0?ooo`030000003oool0oooo0080oooo0P3o00000`000000oooo0?ooo`0K0?ooo`03
0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000>0?ooo`03
0000003oool0oooo02<0oooo001V0?ooo`800000103oool010000000oooo0?ooo`0000110?ooo`80
00009@3oool006`0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00K03oool2000000<0oooo
00<000000?ooo`3oool0I03oool006`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1S0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001/0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1P0?ooo`00K03oool2000000P0oooo00<000000?ooo`3oool0
G`3oool006`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`00K03oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo001/0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0G03oool006`0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1K0?ooo`00K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo
001/0?ooo`8000003P3oool00`000000oooo0?ooo`1I0?ooo`00K03oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05P0oooo001/0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0E`3oool006`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1F0?ooo`00
K03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05D0oooo001/0?ooo`8000004`3o
ool00`000000oooo0?ooo`1D0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05<0oooo001/0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0DP3oool006`0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?ooo`00G03oool3000000<0oooo
00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0D03oool005d0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000001P0
oooo0P00001@0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`00
00006`3oool00`000000oooo0?ooo`1=0?ooo`00G@3oool00`000000oooo0?ooo`060?ooo`800000
103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04`0oooo001L0?ooo`800000203o
ool3000000<0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1<0?ooo`00K03oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04/0oooo001/0?ooo`8000007@3oool00`00
0000oooo0?ooo`1:0?ooo`00K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0
oooo001/0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0B03oool006`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`170?ooo`00K03oool00`000000oooo0?ooo`0P
0?ooo`030000003oool0oooo04H0oooo001/0?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0A@3oool006`0oooo0P00000S0?ooo`030000003oool0oooo04@0oooo001/0?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool006`0oooo00<000000?ooo`3oool0903o
ool00`000000oooo0?ooo`120?ooo`00K03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0440oooo001/0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0@03oool006`0
oooo0P00000X0?ooo`030000003oool0oooo03l0oooo001/0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0?P3oool006`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0m0?ooo`00K03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03`0oooo001/0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0>`3oool006`0oooo0P00000]0?ooo`03
0000003oool0oooo03X0oooo001/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
>@3oool006`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`00K03oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03L0oooo001V0?ooo`<000000`3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo03H0oooo001V0?ooo`800000103oool200000380
oooo00<000000?ooo`3oool0=@3oool006P0oooo00<000000?ooo`3oool0K@3oool006P0oooo00<0
00000?ooo`3oool0K@3oool006H0oooo0`00001_0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.08646, -2.06485, 0.0144059, \
0.0144059}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.25 0.5 0.25 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-2)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-1.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-1)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-0.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(0.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(1)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(1.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(2)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-2)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-1.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-1)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-0.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(0.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(1)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(1.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(2)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.625 1 m
.61184 .97368 L
.60526 .96053 L
.59868 .94737 L
.58553 .92105 L
.57895 .90789 L
.57237 .89474 L
.55921 .86842 L
.55263 .85526 L
.54605 .84211 L
.53289 .81579 L
.52632 .80263 L
.51974 .78947 L
.50658 .76316 L
.5 .75 L
.49342 .73684 L
.48026 .71053 L
.47368 .69737 L
.46711 .68421 L
.45395 .65789 L
.44737 .64474 L
.44079 .63158 L
.42763 .60526 L
.42105 .59211 L
.41447 .57895 L
.40132 .55263 L
.39474 .53947 L
.38816 .52632 L
.375 .5 L
.36842 .48684 L
.36184 .47368 L
.34868 .44737 L
.34211 .43421 L
.33553 .42105 L
.32237 .39474 L
.31579 .38158 L
.30921 .36842 L
.29605 .34211 L
.28947 .32895 L
.28289 .31579 L
.26974 .28947 L
.26316 .27632 L
.25658 .26316 L
.24342 .23684 L
.23684 .22368 L
.23026 .21053 L
.21711 .18421 L
.21053 .17105 L
.20395 .15789 L
.19079 .13158 L
Mistroke
.18421 .11842 L
.17763 .10526 L
.16447 .07895 L
.15789 .06579 L
.15132 .05263 L
.13816 .02632 L
.13158 .01316 L
.125 0 L
Mfstroke
1 0 0 r
.02 w
.5 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00IP3oool3000006l0oooo001V0?ooo`800000103oool2000006X0oooo000N
0?ooo`030000003oool0oooo0400oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000J`3o
ool001l0oooo00<000000?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool0000006/0oooo000O
0?ooo`030000003oool0oooo04@0oooo0`0000030?ooo`030000003oool0oooo06T0oooo000P0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J@3oool00240oooo00<000000?ooo`3o
ool0B03oool2000006X0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
J@3oool00280oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Y0?ooo`008P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo06T0oooo000S0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0J@3oool002<0oooo00<000000?ooo`3oool0AP3oool2000006X0
oooo000T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0J@3oool002@0oooo00<0
00000?ooo`3oool0A@3oool00`000000oooo0?ooo`1Y0?ooo`009@3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo06T0oooo000U0?ooo`030000003oool0oooo04@0oooo00<000000?oo
o`3oool0J@3oool002D0oooo00<000000?ooo`3oool0A03oool2000006X0oooo000V0?ooo`030000
003oool0oooo04<0oooo00<000000?ooo`3oool0J@3oool002H0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`1Y0?ooo`009`3oool00`000000oooo0?ooo`120?ooo`030000003oool0
oooo06T0oooo000W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0J@3oool002P0
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1Y0?ooo`00:03oool00`000000oooo
0?ooo`110?ooo`800000JP3oool002T0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`1Y0?ooo`00:@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06T0oooo000Z0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0J@3oool002X0oooo00<000000?ooo`3o
ool0;`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo
06T0oooo000[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0203oool010000000
oooo0?ooo`3oool2000006X0oooo000/0?ooo`030000003oool0oooo02P0oooo0`0000030?ooo`03
0000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00;03oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo00H0oooo0P0000040?ooo`030000003oool0oooo06T0
oooo000]0?ooo`030000003oool0oooo02`0oooo0P0000080?ooo`<000000`3oool00`000000oooo
0?ooo`1Y0?ooo`00;@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06T0oooo000]
0?ooo`030000003oool0oooo03`0oooo0P00001Z0?ooo`00;P3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo06T0oooo000^0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0J@3oool002l0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`1Y0?ooo`00<03o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06T0oooo000`0?ooo`030000003oool0
oooo03T0oooo0P00001Z0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
06T0oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0J@3oool00340oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1Y0?ooo`00<P3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo06T0oooo000b0?ooo`030000003oool0oooo03L0oooo00<00000
0?ooo`3oool0J@3oool003<0oooo00<000000?ooo`3oool0=P3oool2000006X0oooo000c0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0J@3oool003@0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`1Y0?ooo`00=03oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo06T0oooo000e0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0J@3oool0
03H0oooo00<000000?ooo`3oool0<`3oool2000006X0oooo000f0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0J@3oool003L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`1Y0?ooo`00=`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06T0oooo000h
0?ooo`030000003oool0oooo02/0oooo0`0000030?ooo`030000003oool0oooo06T0oooo000h0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool00P3oool2000006X0oooo000h0?ooo`03
0000003oool0oooo02H0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0J@3oool003T0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06T0oooo000i0?ooo`030000003oool0oooo02X0oooo0P0000040?ooo`030000003o
ool0oooo06T0oooo000j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J@3oool0
03/0oooo00<000000?ooo`3oool0;P3oool2000006X0oooo000k0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool0J@3oool003`0oooo00<000000?ooo`3oool0;@3oool00`000000oooo
0?ooo`1Y0?ooo`00?03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06T0oooo000l
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0J@3oool003d0oooo00<000000?oo
o`3oool0;03oool2000006X0oooo000m0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0J@3oool003h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Y0?ooo`00?P3o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo000o0?ooo`030000003oool0
oooo02X0oooo00<000000?ooo`3oool0J@3oool003l0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`1Y0?ooo`00@03oool00`000000oooo0?ooo`0Y0?ooo`800000JP3oool00440oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06T0oooo00120?ooo`030000003oool0oooo02L0oooo00<00000
0?ooo`3oool0J@3oool00480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Y0?oo
o`00@`3oool00`000000oooo0?ooo`0V0?ooo`800000JP3oool004<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`1Y0?ooo`00@`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo06T0oooo00140?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool0
04@0oooo00<000000?ooo`3oool05@3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo06T0oooo00150?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`0000002@3oool010000000oooo0?ooo`3oool2000006X0oooo00160?ooo`030000003oool0oooo
00h0oooo0`0000020?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000001[
0?ooo`00AP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000L0oooo0P0000040?oo
o`030000003oool0oooo06T0oooo00170?ooo`030000003oool0oooo0180oooo0`0000070?ooo`<0
00000`3oool00`000000oooo0?ooo`1Y0?ooo`00A`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo06T0oooo00170?ooo`030000003oool0oooo0280oooo0P00001Z0?ooo`00B03oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0oooo00180?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0J@3oool004T0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`00B@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06T0oooo
001:0?ooo`030000003oool0oooo01l0oooo0P00001Z0?ooo`00BP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06T0oooo001;0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0J@3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00
C03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06T0oooo001=0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0J@3oool004d0oooo00<000000?ooo`3oool0703oool2
000006X0oooo001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool000D0
oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000180oooo0`00000B0?oo
o`<000000`3oool010000000oooo0?ooo`3oool300000140oooo00<000000?ooo`3oool04@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000004P3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000B0?ooo`<000000P3oool000D0oooo0P00000D0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000000T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool2000000<0oooo0003000000@0oooo00<00000
0?ooo`3oool02`3oool3000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0;
0?ooo`<000000`3oool00`000000oooo0?ooo`0<0?ooo`<000000P3oool3000000T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool04P3oool100000040oooo0@3oool000L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`060?ooo`800000503oool00`000000oooo0?ooo`0A0?ooo`<000001`3oool20000
0180oooo0P00000B0?ooo`030000003oool0000000L0oooo0P00000D0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool01P3oool2000001D0oooo0@0000010?ooo`40oooo00050?ooo`<0
00004P3oool2000000P0oooo0`00000B0?ooo`8000004`3oool3000000L0oooo0`00000A0?ooo`03
0000003oool0oooo0140oooo0`0000070?ooo`<000004P3oool2000001<0oooo0P0000080?ooo`<0
00004P3oool300000080oooo001A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
J@3oool00540oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?ooo`00DP3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo00040?ooom4000000`3oool000@0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001C0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0J@3oool005@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1Y0?ooo`00E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo001E0?oo
o`030000003oool0oooo01@0oooo0P00001Z0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06T0oooo001F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
J@3oool005H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06T0oooo001G0?ooo`030000003oool0oooo
0180oooo0P00001Z0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0
oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool005T0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?ooo`00F@3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo06T0oooo001J0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0J@3oool005X0oooo00<000000?ooo`3oool03`3oool2000006X0oooo001K0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0J@3oool005/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo06T0oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3oool005d0
oooo00<000000?ooo`3oool0303oool2000006X0oooo001M0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0J@3oool005h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`1Y0?ooo`00GP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001L0?oo
o`@000000P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool0
05`0oooo00@000000?ooo`0000000000203oool010000000oooo0?ooo`3oool2000006X0oooo001L
0?ooo`050000003oool000000?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000006/0oooo
001L0?ooo`050000003oool000000?ooo`0000001@3oool2000000@0oooo00<000000?ooo`3oool0
J@3oool005`0oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000030?ooo`030000003o
ool0oooo06T0oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0J@3oool0
0680oooo00<000000?ooo`3oool01`3oool2000006X0oooo001R0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0J@3oool006<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1Y0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo001T
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0J@3oool006@0oooo00<000000?oo
o`3oool01@3oool2000006X0oooo001U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0J@3oool006D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`00IP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo001V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`800000JP3oool006P0oooo
00D000000?ooo`3oool0oooo0000001[0?ooo`00J03oool01@000000oooo0?ooo`3oool0000006/0
oooo001Y0?ooo`040000003oool0oooo000006/0oooo001Y0?ooo`040000003oool0oooo000006/0
oooo001Z0?ooo`040000003oool00000000006X0oooo001Z0?ooo`030000003oool0000006/0oooo
001[0?ooo`8000007`3oool2000004X0oooo001[0?ooo`800000803oool00`000000oooo0?ooo`18
0?ooo`00IP3oool3000000<0oooo0P3o000O0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<00000903oool006L0oooo00@00000
0?ooo`3oool0oooo103o000N0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003o
ool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`80
00009@3oool006L0oooo00@000000?ooo`3oool0oooo103o000N0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`<00000203oool00`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?ooo`020?oo
o`80o`007P3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`0R0?ooo`00IP3oool2000000@0oooo0P0000130?ooo`<0
0000903oool006`0oooo00<000000?ooo`000000J@3oool006`0oooo0`00001Y0?ooo`00K03oool0
10000000oooo0?ooo`00001X0?ooo`00K03oool010000000oooo0?ooo`00001X0?ooo`00K03oool0
1@000000oooo0?ooo`3oool0000006L0oooo001/0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0I03oool006`0oooo0P0000030?ooo`030000003oool0oooo06@0oooo001/0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool006`0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1S0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0680oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool0
06`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00K03oool2000000H0
oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1P0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo001/
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0G`3oool006`0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`00K03oool2000000T0oooo00<000000?ooo`3o
ool0GP3oool006`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`00K03o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05h0oooo001/0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0G@3oool005`0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`<000000`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo001M0?oo
o`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00000;0?ooo`030000003oool0
oooo05`0oooo001M0?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000<
0?ooo`030000003oool0oooo05`0oooo001M0?ooo`030000003oool0oooo00H0oooo0P0000040?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F`3oool005`0oooo0P0000080?ooo`<0
00000`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo001/0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0FP3oool006`0oooo0P00000>0?ooo`030000003o
ool0oooo05T0oooo001/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0F@3oool0
06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`00K03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo05P0oooo001/0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0E`3oool006`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1G0?ooo`00K03oool200000140oooo00<000000?ooo`3oool0EP3oool006`0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1F0?ooo`00K03oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo05D0oooo001/0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
E@3oool006`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1D0?ooo`00K03oool2
000001<0oooo00<000000?ooo`3oool0E03oool006`0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`1C0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05<0
oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool006`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1B0?ooo`00K03oool2000001D0oooo00<00000
0?ooo`3oool0DP3oool006`0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1A0?oo
o`00K03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0540oooo001/0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0D03oool006H0oooo0`0000030?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0D03oool006H0oooo0P0000040?ooo`800000603oool0
0`000000oooo0?ooo`1?0?ooo`00J03oool00`000000oooo0?ooo`1]0?ooo`00J03oool00`000000
oooo0?ooo`1]0?ooo`00IP3oool3000006l0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.08646, -2.06485, 0.0144059, \
0.0144059}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Consideriamo un altro insieme di rette descritto dall'equazione \
(esplicita) e tracciamo i rispettivi grafici in corrispondenza dei valori di \
",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " nell'intervallo ",
  Cell[BoxData[
      \(TraditionalForm\`\([\(-2\), 2]\)\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(y = \((k - 1)\) x + k + 1\)], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(retta2 = y == \((k\  - 1)\) x\  + k + 1;\)\), "\[IndentingNewLine]", 
    \(\(graficoAnimazioneFascio[
        retta2, {x, \(-4\), 4}, {y, \(-4\), 4}, {k, \(-2\), 2}, {\(-1\), 
          2}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.29167 1 m
.30044 .97368 L
.30921 .94737 L
.31579 .92763 L
.31798 .92105 L
.32675 .89474 L
.33553 .86842 L
.34211 .84868 L
.3443 .84211 L
.35307 .81579 L
.36184 .78947 L
.36842 .76974 L
.37061 .76316 L
.37939 .73684 L
.38816 .71053 L
.39474 .69079 L
.39693 .68421 L
.4057 .65789 L
.41447 .63158 L
.42105 .61184 L
.42325 .60526 L
.43202 .57895 L
.44079 .55263 L
.44737 .53289 L
.44956 .52632 L
.45833 .5 L
.46711 .47368 L
.47368 .45395 L
.47588 .44737 L
.48465 .42105 L
.49342 .39474 L
.5 .375 L
.50219 .36842 L
.51096 .34211 L
.51974 .31579 L
.52632 .29605 L
.52851 .28947 L
.53728 .26316 L
.54605 .23684 L
.55263 .21711 L
.55482 .21053 L
.5636 .18421 L
.57237 .15789 L
.57895 .13816 L
.58114 .13158 L
.58991 .10526 L
.59868 .07895 L
.60526 .05921 L
.60746 .05263 L
.61623 .02632 L
Mistroke
.625 0 L
Mfstroke
1 0 0 r
.02 w
.375 .75 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00I`3oool2000006l0oooo001V0?ooo`<000000`3oool2000006X0oooo001Q
0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0C`3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0500oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1@0?ooo`00K03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0540oooo001/0?ooo`8000005P3oool00`000000oooo0?ooo`1A0?ooo`00K03oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0D@3oool006`0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0580oooo
001/0?ooo`8000005@3oool00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0580oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D`3oool006`0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1C0?ooo`00
K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05@0oooo001/0?ooo`8000004`3o
ool00`000000oooo0?ooo`1D0?ooo`00K03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo05@0oooo001/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E03oool006`0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1E0?ooo`00K03oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo05D0oooo001/0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0E@3oool006`0oooo0P00000A0?ooo`030000003oool0oooo05H0oooo001/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0EP3oool006`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1F0?ooo`00K03oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo05L0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo05L0oooo001X0?ooo`040000003oool0oooo0?ooo`8000003`3oool00`000000oooo0?oo
o`1H0?ooo`00H@3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo05P0oooo001X0?ooo`050000003oool0oooo0?ooo`000000403oool0
0`000000oooo0?ooo`1H0?ooo`00IP3oool3000000<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1H0?ooo`00K03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05T0
oooo001/0?ooo`8000003P3oool00`000000oooo0?ooo`1I0?ooo`00K03oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo05X0oooo001/0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0FP3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?oo
o`00K03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo001/0?ooo`800000
303oool00`000000oooo0?ooo`1K0?ooo`00K03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo05`0oooo001/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G03oool0
06`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`00K03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo001/0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0G@3oool006`0oooo0P00000:0?ooo`030000003oool0oooo05d0oooo001/
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool006`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`00K03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05h0oooo001/0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
GP3oool006`0oooo0P0000080?ooo`030000003oool0oooo05l0oooo001/0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0G`3oool006`0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`1O0?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo05l0
oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0600oooo
001V0?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0H03oool00640oooo0`000004
0?ooo`050000003oool0oooo0?ooo`000000203oool00`000000oooo0?ooo`1P0?ooo`00J03oool0
1@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool0H@3oool006H0oooo0`000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00K03oool2000000D0oooo00<000000?ooo`3o
ool0HP3oool006`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`00K03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001/0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0H`3oool006`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1S0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool0H`3oool006`0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00K03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06@0oooo001/0?ooo`050000003oool0oooo0?ooo`000000I`3o
ool006`0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00K03oool01@000000oooo0?ooo`3o
ool0000006L0oooo001/0?ooo`80000000<0oooo0000003oool0I`3oool006`0oooo00@000000?oo
o`3oool00000J03oool006`0oooo00<000000?ooo`000000J@3oool006`0oooo00<000000?ooo`00
0000J@3oool006`0oooo00<000000?ooo`000000J@3oool006`0oooo0`00001Y0?ooo`00K03oool2
000006X0oooo001/0?ooo`800000JP3oool006`0oooo0P00001Z0?ooo`00IP3oool3000000<0oooo
0P00001Z0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`800000JP3oool00640oooo0`000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00@000000?oo
o`3oool0oooo0P00001[0?ooo`00IP3oool2000000<0oooo0P00001[0?ooo`00J`3oool2000006/0
oooo001[0?ooo`<00000JP3oool006X0oooo00<000000?ooo`000000J`3oool006X0oooo00<00000
0?ooo`000000J`3oool006X0oooo00<000000?ooo`000000J`3oool006T0oooo00@000000?ooo`3o
ool00000J`3oool006T0oooo00<000000?ooo`3oool00P00001Z0?ooo`00J@3oool010000000oooo
0?ooo`00001[0?ooo`00J03oool01@000000oooo0?ooo`3oool0000006/0oooo001X0?ooo`050000
003oool0oooo0?ooo`000000J`3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo001W
0?ooo`030000003oool0oooo0080oooo0P00001Z0?ooo`00I`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06T0oooo00060?ooo`8000005`3oool3000001L0oooo0`00000G0?ooo`<0
0000403oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01H0oooo0`00000G0?ooo`<0
00005`3oool3000001P0oooo0P0000020?ooo`001@3oool3000001T0oooo00<000000?ooo`3oool0
5@3oool2000001T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool2000001X0oooo00<000000?ooo`3oool0
5@3oool300000080oooo000300000080oooo00<000000?ooo`0000004P3oool3000000<0oooo00<0
00000?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool0403oool3000000<0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`0000000P3oool000H0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`04
0?ooo`800000603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`0F0?oo
o`<000005`3oool3000001L0oooo0P00000@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05P3oool2000001P0oooo0`00000G0?ooo`<00000603oool00`000000oooo0?ooo`010?oo
o`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo001T0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0J@3oool006<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Y0?ooo`00103ooooA000000<0oooo00040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`010?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06T0
oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool00680oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool00`000000oooo0?ooo`07
0?ooo`800000JP3oool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?oo
o`00H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06T0oooo001Q0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0J@3oool00600oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`800000JP3oool0
0600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo001O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0J@3oool005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1Y0?ooo`00GP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001N0?oo
o`030000003oool0oooo00/0oooo0P00001Z0?ooo`00GP3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo06T0oooo001M0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
J@3oool005d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06T0oooo001L0?ooo`030000003oool0oooo
00d0oooo0P00001Z0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06T0
oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3oool005/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1Y0?ooo`00F`3oool00`000000oooo0?ooo`08
0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00FP3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo0080oooo0P00001Z0?ooo`00FP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool005X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo001I0?ooo`030000003o
ool0oooo00X0oooo0P0000040?ooo`030000003oool0oooo06T0oooo001I0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0J@3oool005T0oooo00<000000?ooo`3oool0403oool20000
06X0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool005P0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Y0?ooo`00F03oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06T0oooo001H0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0J@3oool005L0oooo00<000000?ooo`3oool04P3oool2000006X0oooo001G0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0J@3oool005L0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Y0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo06T0oooo001F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool0
05H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E@3oool00`000000
oooo0?ooo`0D0?ooo`800000JP3oool005D0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`1Y0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06T0oooo001E
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J@3oool005@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`00E03oool00`000000oooo0?ooo`0E0?ooo`80
0000JP3oool005<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Y0?ooo`00D`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01/0oooo0P00001<0?ooo`00D`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0BP3oool0
0580oooo0P3o000B0?ooo`<000000`3oool00`000000oooo0?ooo`0L0?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000008P3o
ool00540oooo103o000A0?ooo`800000103oool2000001d0oooo00<000000?ooo`0000000P3oool3
00000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool00000
0`3oool3000000H0oooo0`0000000`3oool000000000000S0?ooo`00D@3oool40?l001<0oooo00D0
00000?ooo`3oool0oooo0000000N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000303oool00`00
0000oooo0?ooo`0P0?ooo`00D@3oool00`000000o`000?l0000D0?ooo`050000003oool0oooo0?oo
o`0000007@3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`0P0?ooo`00D@3oool00`000000oooo0?ooo`0B0?ooo`<0
00000`3oool00`000000oooo0?ooo`140?ooo`<000008P3oool00540oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1Y0?ooo`00D03oool00`000000oooo0?ooo`0I0?ooo`800000JP3o
ool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Y0?ooo`00C`3oool00`00
0000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo001?0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0J@3oool004l0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1Y0?ooo`00C`3oool00`000000oooo0?ooo`0J0?ooo`800000JP3oool004h0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1Y0?ooo`00CP3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo06T0oooo001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0J@3oool004h0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1Y0?ooo`00CP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06T0oooo001=0?ooo`030000003oool0
oooo01`0oooo0P00001Z0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
06T0oooo001<0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0J@3oool004`0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00B`3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo06T0oooo001;0?ooo`030000003oool0oooo01h0oooo0P00001Z
0?ooo`00B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06T0oooo001:0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0J@3oool004X0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Y0?ooo`00BP3oool00`000000oooo0?ooo`0I0?ooo`<000000`3o
ool00`000000oooo0?ooo`1Y0?ooo`00BP3oool00`000000oooo0?ooo`0K0?ooo`040000003oool0
oooo0?ooo`800000JP3oool004T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06T0oooo00190?ooo`030000003oool0oooo01`0oooo00D000000?oo
o`3oool0oooo0000001[0?ooo`00B03oool00`000000oooo0?ooo`0K0?ooo`<000000`3oool00`00
0000oooo0?ooo`1Y0?ooo`00B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0
oooo00180?ooo`030000003oool0oooo0240oooo0P00001Z0?ooo`00A`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo06T0oooo00170?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool0J@3oool004L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?oo
o`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06T0oooo00160?ooo`030000
003oool0oooo02<0oooo00<000000?ooo`3oool0J@3oool004H0oooo00<000000?ooo`3oool08`3o
ool2000006X0oooo00150?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J@3oool0
04D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Y0?ooo`00A03oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo06T0oooo00140?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0J@3oool004@0oooo00<000000?ooo`3oool09@3oool2000006X0oooo0014
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3oool004<0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1Y0?ooo`00@`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo06T0oooo00130?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
J@3oool004<0oooo00<000000?ooo`3oool09P3oool2000006X0oooo00130?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0J@3oool00480oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1Y0?ooo`00@P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06T0
oooo00110?ooo`030000003oool0oooo02<0oooo0P0000030?ooo`030000003oool0oooo06T0oooo
00110?ooo`030000003oool0oooo0280oooo0`0000030?ooo`800000JP3oool006H0oooo00<00000
0?ooo`000000K`3oool006L0oooo00<000000?ooo`3oool0KP3oool006L0oooo00<000000?ooo`3o
ool0KP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.17291, -4.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.25 1 m
.26316 .97368 L
.26316 .97368 L
.27632 .94737 L
.28947 .92105 L
.28947 .92105 L
.30263 .89474 L
.31579 .86842 L
.31579 .86842 L
.32895 .84211 L
.34211 .81579 L
.34211 .81579 L
.35526 .78947 L
.36842 .76316 L
.36842 .76316 L
.38158 .73684 L
.39474 .71053 L
.39474 .71053 L
.40789 .68421 L
.42105 .65789 L
.42105 .65789 L
.43421 .63158 L
.44737 .60526 L
.44737 .60526 L
.46053 .57895 L
.47368 .55263 L
.47368 .55263 L
.48684 .52632 L
.5 .5 L
.5 .5 L
.51316 .47368 L
.52632 .44737 L
.52632 .44737 L
.53947 .42105 L
.55263 .39474 L
.55263 .39474 L
.56579 .36842 L
.57895 .34211 L
.57895 .34211 L
.59211 .31579 L
.60526 .28947 L
.60526 .28947 L
.61842 .26316 L
.63158 .23684 L
.63158 .23684 L
.64474 .21053 L
.65789 .18421 L
.65789 .18421 L
.67105 .15789 L
.68421 .13158 L
Mistroke
.68421 .13158 L
.69737 .10526 L
.71053 .07895 L
.71053 .07895 L
.72368 .05263 L
.73684 .02632 L
.73684 .02632 L
.75 0 L
Mfstroke
1 0 0 r
.02 w
.375 .75 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00I`3oool2000006l0oooo001V0?ooo`<000000`3oool2000006X0oooo001Q
0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0=P3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo03H0oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0g0?ooo`00K03oool00`000000oooo0?ooo`0_0?ooo`030000
003oool0oooo03L0oooo001/0?ooo`800000;`3oool2000003T0oooo001/0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0>03oool006`0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03T0
oooo001/0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>@3oool006`0oooo0P00
000]0?ooo`030000003oool0oooo03X0oooo001/0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0>P3oool006`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0k0?oo
o`00K03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo001/0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool0?03oool006`0oooo0P00000[0?ooo`030000003o
ool0oooo03`0oooo001/0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?@3oool0
06`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0n0?ooo`00K03oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo001/0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0?`3oool006`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0o0?ooo`00K03oool2000002L0oooo00<000000?ooo`3oool0@03oool006`0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`100?ooo`00K03oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0440oooo001/0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
@@3oool006H0oooo0`0000030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3o
ool006P0oooo00@000000?ooo`3oool0oooo0P00000U0?ooo`030000003oool0oooo0480oooo001Q
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02<0oooo0P000014
0?ooo`00J03oool01@000000oooo0?ooo`3oool0000002D0oooo00<000000?ooo`3oool0@`3oool0
06H0oooo0`0000030?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A03oool006`0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`140?ooo`00K03oool2000002<0oooo
00<000000?ooo`3oool0A03oool006`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`150?ooo`00K03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04D0oooo001/0?oo
o`030000003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool006`0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`160?ooo`00K03oool200000200oooo00<000000?ooo`3oool0
A`3oool006`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`170?ooo`00K03oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04P0oooo001/0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0B@3oool006`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`190?ooo`00K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo
001/0?ooo`8000007@3oool00`000000oooo0?ooo`1:0?ooo`00K03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04/0oooo001/0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0B`3oool006`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`00
K03oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04`0oooo001/0?ooo`8000006`3o
ool00`000000oooo0?ooo`1<0?ooo`00K03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04d0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0C@3oool006`0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1>0?ooo`00IP3oool3000000<0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1>0?ooo`00IP3oool2000000@0oooo0P00
000H0?ooo`030000003oool0oooo04l0oooo001Q0?ooo`<00000103oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0C`3oool006P0oooo00D000000?ooo`3oool0oooo0000
000H0?ooo`030000003oool0oooo0500oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0500oooo001/0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0D@3oool006`0oooo0P00000F0?ooo`030000003oool0oooo0540oooo001/0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0DP3oool006`0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05<0oooo001/0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E03oool006`0
oooo0P00000C0?ooo`030000003oool0oooo05@0oooo001/0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1E0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo001/0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0EP3oool006`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1F0?ooo`00K03oool200000100oooo00<000000?ooo`3oool0
E`3oool006`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1G0?ooo`00K03oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05P0oooo001/0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0F03oool006`0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1I0?ooo`00K03oool2000000h0oooo00<000000?ooo`3oool0F@3oool006`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`00K03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo05X0oooo001/0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0F`3oool006H0oooo0`0000030?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0F`3oool006L0oooo00<000000?ooo`3oool00P3oool2000000/0oooo00<000000?ooo`3oool0
G03oool00640oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1L0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0G@3oool006H0oooo0P0000040?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0G@3oool006`0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1N0?ooo`00K03oool2000000P0oooo00<000000?ooo`3oool0G`3oool006`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`00K03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0600oooo001/0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0H03oool006`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00
K03oool2000000H0oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Q0?ooo`00K03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0680oooo001/0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool006`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00K03oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06<0oooo001/0?ooo`8000000`3oool00`000000oooo0?oo
o`1T0?ooo`00K03oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00060?oo
o`8000005`3oool3000001L0oooo0`00000G0?ooo`<000005P3oool01@000000oooo0?ooo`3oool0
000001@0oooo0`00000G0?ooo`<000005`3oool3000001P0oooo0P0000020?ooo`001@3oool30000
01T0oooo00<000000?ooo`3oool05@3oool2000001T0oooo00<000000?ooo`3oool05@3oool01@00
0000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool05P3oool2000001X0oooo00<00000
0?ooo`3oool05@3oool300000080oooo000300000080oooo00<000000?ooo`0000004P3oool30000
00<0oooo00<000000?ooo`3oool04@3oool3000000@0oooo00<000000?ooo`3oool0403oool30000
00<0oooo00<000000?ooo`3oool05@3oool010000000oooo0?ooo`00000F0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
00000080oooo00060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo0P0000000`3oool000000?ooo`0E0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo01H0oooo0`00000G0?ooo`<0
00005`3oool2000001L0oooo00<000000?ooo`0000005P3oool2000001P0oooo0`00000G0?ooo`<0
0000603oool00`000000oooo0?ooo`010?ooo`00K03oool00`000000oooo0000001Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`800000JP3oool000@0ooood@0000030?ooo`00103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0040oooo001[0?ooo`800000J`3oool006X0oooo00<000000?ooo`000000
J`3oool006X0oooo00<000000?ooo`000000J`3oool006T0oooo00<000000?ooo`3oool00P00001Z
0?ooo`00J@3oool010000000oooo0?ooo`00001[0?ooo`00J03oool01@000000oooo0?ooo`3oool0
000006/0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool006P0oooo00D000000?oo
o`3oool0oooo0000001[0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`800000JP3oool006L0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Y0?ooo`00IP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0J@3oool006D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y
0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06T0oooo001T0?ooo`03
0000003oool0oooo00D0oooo0P00001Z0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo06T0oooo001S0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J@3o
ool00680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo001Q0?ooo`030000003oool0oooo00P0
oooo0P00001Z0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06T0oooo
001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3oool00600oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`1Y0?ooo`00G`3oool00`000000oooo0?ooo`040?oo
o`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo0P00001Z0?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool005h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo001M0?ooo`030000003oool0
oooo00H0oooo0P0000040?ooo`030000003oool0oooo06T0oooo001M0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0J@3oool005d0oooo00<000000?ooo`3oool0303oool2000006X0
oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0J@3oool005`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`1Y0?ooo`00F`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06T0oooo001K0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0J@3oool005X0oooo00<000000?ooo`3oool03`3oool2000006X0oooo001J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0J@3oool005T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1Y0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06T0oooo001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool005L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`00E`3oool00`000000oooo
0?ooo`0B0?ooo`800000JP3oool005H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Y0?ooo`00EP3oool2000001@0oooo00<000000?ooo`3oool0J@3oool005D0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo06T0oooo001D0?ooo`030000003oool0oooo01D0oooo0P00001Z0?ooo`00E03o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo001C0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool06`3oool2000004`0oooo001C0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1:0?ooo`00DP3oool20?l00180
oooo0`0000030?ooo`030000003oool0oooo01`0oooo0`0000020?ooo`<000000P3oool300000080
oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`00000R0?ooo`00D@3oool40?l0
0140oooo0P0000040?ooo`8000007@3oool00`000000oooo000000020?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3o
ool300000080oooo00<000000?ooo`3oool08@3oool00540oooo103o000C0?ooo`050000003oool0
oooo0?ooo`0000007P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000/0oooo00<000000?ooo`3o
ool08@3oool00540oooo00<000000?l0003o0000503oool01@000000oooo0?ooo`3oool0000001d0
oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool000000180
oooo00<000000?ooo`3oool08@3oool00540oooo00<000000?ooo`3oool04P3oool3000000<0oooo
00<000000?ooo`3oool0A03oool2000002<0oooo001@0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool0J@3oool00500oooo00<000000?ooo`3oool06@3oool2000006X0oooo001?0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0J@3oool004l0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1Y0?ooo`00CP3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo06T0oooo001=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J@3o
ool004d0oooo00<000000?ooo`3oool0703oool2000006X0oooo001<0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0J@3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`1Y0?ooo`00B`3oool2000001l0oooo00<000000?ooo`3oool0J@3oool004/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`00B`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo06T0oooo001:0?ooo`030000003oool0oooo01l0oooo0P00001Z0?oo
o`00BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06T0oooo00190?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0J@3oool004T0oooo00<000000?ooo`3oool0803o
ool00`000000oooo0?ooo`1Y0?ooo`00B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06T0oooo00180?ooo`030000003oool0oooo0240oooo0P00001Z0?ooo`00A`3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo06T0oooo00170?ooo`030000003oool0oooo0280oooo
00<000000?ooo`3oool0J@3oool004H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1Y0?ooo`00AP3oool00`000000oooo0?ooo`0M0?ooo`<000000`3oool00`000000oooo0?ooo`1Y
0?ooo`00A@3oool00`000000oooo0?ooo`0P0?ooo`040000003oool0oooo0?ooo`800000JP3oool0
04D0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06T0oooo00140?ooo`030000003oool0oooo0240oooo00D000000?ooo`3oool0oooo0000001[0?oo
o`00A03oool00`000000oooo0?ooo`0O0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00
@`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06T0oooo00120?ooo`030000003o
ool0oooo02L0oooo0P00001Z0?ooo`00@P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo06T0oooo00110?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0J@3oool00440
oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Y0?ooo`00@03oool2000002X0oooo
00<000000?ooo`3oool0J@3oool00400oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`1Y0?ooo`00@03oool00`000000oooo0?ooo`0Y0?ooo`800000JP3oool003l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1Y0?ooo`00?`3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo06T0oooo000n0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
J@3oool003h0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Y0?ooo`00?@3oool0
0`000000oooo0?ooo`0/0?ooo`800000JP3oool003d0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`1Y0?ooo`00?03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06T0
oooo000l0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0J@3oool003/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`1Y0?ooo`00>`3oool00`000000oooo0?ooo`0^
0?ooo`800000JP3oool003X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Y0?oo
o`00>P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06T0oooo000i0?ooo`030000
003oool0oooo0300oooo00<000000?ooo`3oool0J@3oool003T0oooo00<000000?ooo`3oool0:`3o
ool2000000<0oooo00<000000?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0:`3oool3
000000<0oooo0P00001Z0?ooo`00IP3oool00`000000oooo0000001_0?ooo`00I`3oool00`000000
oooo0?ooo`1^0?ooo`00I`3oool00`000000oooo0?ooo`1^0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.17291, -4.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .125 m
.99342 .13158 L
.97368 .15132 L
.96711 .15789 L
.94737 .17763 L
.94079 .18421 L
.92105 .20395 L
.91447 .21053 L
.89474 .23026 L
.88816 .23684 L
.86842 .25658 L
.86184 .26316 L
.84211 .28289 L
.83553 .28947 L
.81579 .30921 L
.80921 .31579 L
.78947 .33553 L
.78289 .34211 L
.76316 .36184 L
.75658 .36842 L
.73684 .38816 L
.73026 .39474 L
.71053 .41447 L
.70395 .42105 L
.68421 .44079 L
.67763 .44737 L
.65789 .46711 L
.65132 .47368 L
.63158 .49342 L
.625 .5 L
.60526 .51974 L
.59868 .52632 L
.57895 .54605 L
.57237 .55263 L
.55263 .57237 L
.54605 .57895 L
.52632 .59868 L
.51974 .60526 L
.5 .625 L
.49342 .63158 L
.47368 .65132 L
.46711 .65789 L
.44737 .67763 L
.44079 .68421 L
.42105 .70395 L
.41447 .71053 L
.39474 .73026 L
.38816 .73684 L
.36842 .75658 L
.36184 .76316 L
Mistroke
.34211 .78289 L
.33553 .78947 L
.31579 .80921 L
.30921 .81579 L
.28947 .83553 L
.28289 .84211 L
.26316 .86184 L
.25658 .86842 L
.23684 .88816 L
.23026 .89474 L
.21053 .91447 L
.20395 .92105 L
.18421 .94079 L
.17763 .94737 L
.15789 .96711 L
.15132 .97368 L
.13158 .99342 L
.125 1 L
Mfstroke
1 0 0 r
.02 w
.375 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00I`3oool2000006l0oooo001V0?ooo`<000000`3oool2000006X0oooo001Q
0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo06T0oooo001W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00J03oool0
10000000oooo0?ooo`3oool2000006X0oooo001Q0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool00P3oool006P0oooo00D000000?oo
o`3oool0oooo0000001U0?ooo`030000003oool0oooo00<0oooo001V0?ooo`<000000`3oool00`00
0000oooo0?ooo`1R0?ooo`030000003oool0oooo00@0oooo001/0?ooo`030000003oool0oooo0640
oooo00<000000?ooo`3oool01@3oool006`0oooo0P00001Q0?ooo`030000003oool0oooo00H0oooo
001/0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool01`3oool006`0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`080?ooo`00K03oool00`000000oooo0?ooo`1M0?oo
o`030000003oool0oooo00T0oooo001/0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3o
ool02P3oool006`0oooo0P00001L0?ooo`030000003oool0oooo00/0oooo001/0?ooo`030000003o
ool0oooo05X0oooo00<000000?ooo`3oool0303oool006`0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0=0?ooo`00K03oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
00h0oooo001/0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool03`3oool006`0oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0@0?ooo`00K03oool2000005H0oooo00<0
00000?ooo`3oool04@3oool006`0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0B
0?ooo`00K03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01<0oooo001/0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0503oool006`0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`0E0?ooo`00K03oool200000540oooo00<000000?ooo`3oool05P3o
ool006`0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0G0?ooo`00K03oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo01P0oooo001/0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool06@3oool006H0oooo0`0000030?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool06P3oool006H0oooo0P0000040?ooo`800000C03oool00`000000oooo0?oo
o`0K0?ooo`00H@3oool3000000@0oooo00D000000?ooo`3oool0oooo0000001<0?ooo`030000003o
ool0oooo01`0oooo001X0?ooo`050000003oool0oooo0?ooo`000000B`3oool00`000000oooo0?oo
o`0M0?ooo`00IP3oool3000000<0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0N
0?ooo`00K03oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo01l0oooo001/0?ooo`80
0000A`3oool00`000000oooo0?ooo`0P0?ooo`00K03oool00`000000oooo0?ooo`150?ooo`030000
003oool0oooo0240oooo001/0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool08P3o
ool006`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0S0?ooo`00K03oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo02@0oooo001/0?ooo`800000@P3oool00`000000
oooo0?ooo`0U0?ooo`00K03oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo02H0oooo
001/0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool09`3oool006`0oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0X0?ooo`00K03oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo02P0oooo001/0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0:@3oool006`0oooo0P00000l0?ooo`800000;03oool006`0oooo00<000000?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0/0?ooo`00K03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02d0oooo001/0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;P3oool006`0
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`00K03oool2000003L0oooo
00<000000?ooo`3oool0<03oool006`0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`0a0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0380oooo001/0?oo
o`030000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool006H0oooo0`0000030?ooo`03
0000003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool006L0oooo00<000000?ooo`3oool0
0P3oool2000003<0oooo00<000000?ooo`3oool0=03oool00640oooo0`0000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0<03oool2000003L0oooo001W0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0g0?ooo`00IP3oool20000
00@0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h0?ooo`00K03oool00`000000
oooo0?ooo`0]0?ooo`030000003oool0oooo03T0oooo001/0?ooo`800000;@3oool00`000000oooo
0?ooo`0j0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo001/
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?03oool006`0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0m0?ooo`00K03oool00`000000oooo0?ooo`0X0?ooo`03
0000003oool0oooo03h0oooo001/0?ooo`800000:@3oool00`000000oooo0?ooo`0n0?ooo`00K03o
ool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03l0oooo001/0?ooo`030000003oool0
oooo02D0oooo0P0000120?ooo`00K03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0480oooo001/0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool006`0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`140?ooo`00K03oool200000280oooo00<0
00000?ooo`3oool0A@3oool006`0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`16
0?ooo`001P3oool2000001L0oooo0`00000G0?ooo`<000005`3oool3000001H0oooo00<000000?oo
o`3oool05P3oool3000000H0oooo00<000000?ooo`3oool03P3oool3000001L0oooo0`00000H0?oo
o`8000000P3oool000D0oooo0`00000I0?ooo`030000003oool0oooo01D0oooo0P00000I0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00l0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0`0000020?ooo`00
0`0000020?ooo`030000003oool000000180oooo0`0000030?ooo`030000003oool0oooo0140oooo
0`0000040?ooo`030000003oool0oooo0100oooo0`0000030?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool000000080oooo
00060?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01D0oooo0P00000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05P3oool3000001L0oooo0`00000G
0?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`800000103oool00`000000oooo0?ooo`0A
0?ooo`<000005`3oool3000001P0oooo00<000000?ooo`3oool00@3oool006`0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`00K03oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo04`0oooo001/0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
C@3oool000@0ooood@0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool2000000@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo001/
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D@3oool006`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05<0oooo001/0?ooo`8000004`3oool00`000000oooo0?ooo`1D0?ooo`00K03o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05D0oooo001/0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0EP3oool006`0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1F0?ooo`00K03oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05L0
oooo001/0?ooo`8000003`3oool00`000000oooo0?ooo`1H0?ooo`00K03oool00`000000oooo0?oo
o`0<0?ooo`800000F`3oool006`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1K
0?ooo`00K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo001/0?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0G@3oool006`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1N0?ooo`00K03oool2000000P0oooo00<000000?ooo`3oool0G`3o
ool006`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`00K03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo001/0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1R0?ooo`00K03oool2000000@0oooo00<000000?ooo`3oool0H`3oool006`0oooo00@00000
0?ooo`3oool0oooo0P00001V0?ooo`00K03oool010000000oooo0?ooo`00001X0?ooo`00K03oool0
0`000000oooo0000001Y0?ooo`00IP3oool3000000<0oooo0P00001Z0?ooo`00I`3oool00`000000
oooo0?ooo`020?ooo`800000JP3oool006L0oooo00@000000?ooo`3oool0oooo0P00001[0?ooo`00
I`3oool01P000000oooo0?ooo`000000oooo000006/0oooo001V0?ooo`80000000D0oooo0000003o
ool0oooo0000001[0?ooo`00J@3oool010000000oooo0?ooo`00001[0?ooo`00J03oool010000000
oooo0?ooo`3oool2000006X0oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0J@3oool006D0oooo0P0000050?ooo`030000003oool0oooo06T0oooo001T0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0J@3oool006<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Y0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`800000JP3oool00640
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo06T0oooo001O0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0J@3oool005h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Y
0?ooo`00G@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06T0oooo001L0?ooo`03
0000003oool0oooo00d0oooo0P00001Z0?ooo`00F`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06T0oooo001J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J@3o
ool005T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?ooo`00F03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo001G0?ooo`030000003oool0oooo0180
oooo0P00001Z0?ooo`00EP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo
001E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool07@3oool2000004X0oooo001D
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`18
0?ooo`00DP3oool20?l00180oooo0`0000030?ooo`030000003oool0oooo01h0oooo0`0000020?oo
o`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`00
000T0?ooo`00D@3oool40?l00140oooo0P0000040?ooo`8000007`3oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool00`000000oooo0000000T0?ooo`00D@3oool40?l001<0oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
0`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000001P3oool00`00
0000oooo0000000T0?ooo`00D03oool010000000oooo0?l0003o000D0?ooo`050000003oool0oooo
0?ooo`0000007`3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<00000
0?ooo`0000003@3oool00`000000oooo0000000T0?ooo`00C`3oool00`000000oooo0?ooo`0D0?oo
o`<000000`3oool00`000000oooo0?ooo`120?ooo`<00000903oool004h0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1Y0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`800000
JP3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00B`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06T0oooo001:0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0J@3oool004T0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`1Y0?ooo`00B03oool00`000000oooo0?ooo`0Q0?ooo`800000JP3oool004L0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00AP3oool00`000000oooo0?ooo`0S
0?ooo`030000003oool0oooo06T0oooo00150?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0J@3oool004@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1Y0?ooo`00
@`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06T0oooo00120?ooo`030000003o
ool0oooo02L0oooo0P00001Z0?ooo`00@@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo06T0oooo00100?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0J@3oool003l0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Y0?ooo`00?P3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo06T0oooo000m0?ooo`030000003oool0oooo02`0oooo0P00
001Z0?ooo`00?03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06T0oooo000k0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0J@3oool003X0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`1Y0?ooo`00>@3oool00`000000oooo0?ooo`0Z0?ooo`<00000
0`3oool00`000000oooo0?ooo`1Y0?ooo`00>03oool00`000000oooo0?ooo`0]0?ooo`040000003o
ool0oooo0?ooo`800000JP3oool003L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06T0oooo000f0?ooo`030000003oool0oooo02l0oooo00D00000
0?ooo`3oool0oooo0000001[0?ooo`00=@3oool00`000000oooo0?ooo`0^0?ooo`<000000`3oool0
0`000000oooo0?ooo`1Y0?ooo`00=03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
06T0oooo000c0?ooo`030000003oool0oooo03H0oooo0P00001Z0?ooo`00<P3oool00`000000oooo
0?ooo`0g0?ooo`030000003oool0oooo06T0oooo000a0?ooo`030000003oool0oooo03P0oooo00<0
00000?ooo`3oool0J@3oool00300oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Y
0?ooo`00;`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo06T0oooo000^0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0J@3oool002d0oooo00<000000?ooo`3oool0
?03oool2000006X0oooo000/0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0J@3o
ool002/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`00:P3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo06T0oooo000Y0?ooo`030000003oool0oooo0400
oooo00<000000?ooo`3oool0J@3oool002P0oooo00<000000?ooo`3oool0@@3oool2000006X0oooo
000W0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0J@3oool002H0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1Y0?ooo`009@3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo06T0oooo000T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3o
ool0J@3oool002@0oooo00<000000?ooo`3oool0A@3oool2000006X0oooo000S0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0J@3oool00240oooo0P0000190?ooo`030000003oool0
oooo06T0oooo000P0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J@3oool001l0
oooo00<000000?ooo`3oool0A@3oool2000000<0oooo00<000000?ooo`3oool0J@3oool001h0oooo
00<000000?ooo`3oool0A@3oool3000000<0oooo0P00001Z0?ooo`00IP3oool00`000000oooo0000
001_0?ooo`00I`3oool00`000000oooo0?ooo`1^0?ooo`00I`3oool00`000000oooo0?ooo`1^0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.17291, -4.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .75 m
.02632 .75 L
.05263 .75 L
.07895 .75 L
.10526 .75 L
.13158 .75 L
.15789 .75 L
.18421 .75 L
.21053 .75 L
.23684 .75 L
.26316 .75 L
.28947 .75 L
.31579 .75 L
.34211 .75 L
.36842 .75 L
.39474 .75 L
.42105 .75 L
.44737 .75 L
.47368 .75 L
.5 .75 L
.52632 .75 L
.55263 .75 L
.57895 .75 L
.60526 .75 L
.63158 .75 L
.65789 .75 L
.68421 .75 L
.71053 .75 L
.73684 .75 L
.76316 .75 L
.78947 .75 L
.81579 .75 L
.84211 .75 L
.86842 .75 L
.89474 .75 L
.92105 .75 L
.94737 .75 L
.97368 .75 L
1 .75 L
s
1 0 0 r
.02 w
.375 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00I`3oool2000006l0oooo001V0?ooo`<000000`3oool2000006X0oooo001Q
0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo06T0oooo001W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00J03oool0
10000000oooo0?ooo`3oool2000006X0oooo001Q0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06T0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool0
06H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo
001V0?ooo`800000103oool2000006X0oooo001Q0?ooo`<00000103oool01@000000oooo0?ooo`3o
ool0000006/0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool006H0oooo0`000003
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`80
0000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001W0?ooo`030000
003oool0oooo0080oooo0P00001Z0?ooo`00H@3oool3000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06T0oooo001V0?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00
001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`001P3oool2000001L0oooo0`00000G0?oo
o`<000005`3oool3000001H0oooo00<000000?ooo`3oool05P3oool3000001L0oooo0`00000G0?oo
o`<00000603oool200000080oooo00050?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`80
00006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool05P3oool2000001X0oooo00<000000?ooo`3oool05@3oool300000080oooo000300000080oooo
00<000000?ooo`0000004P3oool3000000<0oooo00<000000?ooo`3oool04@3oool3000000@0oooo
00<000000?ooo`3oool0403oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool000000080oooo00060?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo0P00
000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo01H0oooo0`00000G
0?ooo`<000005`3oool2000001L0oooo00<000000?ooo`3oool05P3oool2000001P0oooo0`00000G
0?ooo`<00000603oool00`000000oooo0?ooo`010?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00103o
oooA000000<0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00IP3oool3000000<0oooo00<0
00000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3oool00P3oool2000006X0oooo001W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`00IP3oool2000000@0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`0M0?ooo`800000BP3oool006`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`180?ooo`00DP3oool20?l00180oooo0`0000030?ooo`030000003oool0
oooo01h0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`00
0000oooo000000`0oooo0`00000T0?ooo`00103ooom=000000@0o`00O`0000040?ooo`00D@3oool4
0?l001<0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<0
00001`3oool00`000000oooo0?ooo`0S0?ooo`00DP3oool20?l001@0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo02<0oooo001V0?ooo`<000000`3oool00`000000oooo
0?ooo`120?ooo`8000009@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2
000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00IP3oool3000000<0oooo00<000000?ooo`3oool0J@3oool006P0oooo00@000000?oo
o`3oool0oooo0P00001Z0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06T0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool006H0oooo0`0000030?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006L0oooo0P0000030?ooo`030000003oool0oooo06T0oooo001V0?ooo`<000000`3oool2
000006X0oooo001V0?ooo`030000003oool0000006l0oooo001W0?ooo`030000003oool0oooo06h0
oooo001W0?ooo`030000003oool0oooo06h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.17291, -4.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .375 m
.01974 .39474 L
.02632 .40132 L
.04605 .42105 L
.05263 .42763 L
.07237 .44737 L
.07895 .45395 L
.09868 .47368 L
.10526 .48026 L
.125 .5 L
.13158 .50658 L
.15132 .52632 L
.15789 .53289 L
.17763 .55263 L
.18421 .55921 L
.20395 .57895 L
.21053 .58553 L
.23026 .60526 L
.23684 .61184 L
.25658 .63158 L
.26316 .63816 L
.28289 .65789 L
.28947 .66447 L
.30921 .68421 L
.31579 .69079 L
.33553 .71053 L
.34211 .71711 L
.36184 .73684 L
.36842 .74342 L
.38816 .76316 L
.39474 .76974 L
.41447 .78947 L
.42105 .79605 L
.44079 .81579 L
.44737 .82237 L
.46711 .84211 L
.47368 .84868 L
.49342 .86842 L
.5 .875 L
.51974 .89474 L
.52632 .90132 L
.54605 .92105 L
.55263 .92763 L
.57237 .94737 L
.57895 .95395 L
.59868 .97368 L
.60526 .98026 L
.625 1 L
s
1 0 0 r
.02 w
.375 .75 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00I`3oool2000006l0oooo001V0?ooo`<000000`3oool2000006X0oooo001Q
0?ooo`<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo06T0oooo001W0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00J03oool0
10000000oooo0?ooo`3oool2000006X0oooo001Q0?ooo`<000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06T0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool0
06H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo
001V0?ooo`800000103oool2000006X0oooo001Q0?ooo`<00000103oool01@000000oooo0?ooo`3o
ool0000006/0oooo001X0?ooo`050000003oool0oooo0?ooo`000000J`3oool006H0oooo0`000003
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`80
0000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006H0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00040?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool00P3oool2000006X0oooo00050?ooo`030000003o
ool0oooo05T0oooo0`0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3o
ool000H0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06T0oooo00070?ooo`030000003oool0oooo05`0oooo0P0000040?ooo`030000003oool0oooo
06T0oooo00080?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0J@3oool000T0oooo
00<000000?ooo`3oool0H03oool2000006X0oooo000:0?ooo`030000003oool0oooo05l0oooo00<0
00000?ooo`3oool0J@3oool000/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1Y
0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo06T0oooo000=0?ooo`03
0000003oool0oooo05`0oooo00<000000?ooo`3oool0J@3oool000h0oooo00<000000?ooo`3oool0
F`3oool2000006X0oooo000?0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0J@3o
ool00100oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1Y0?ooo`004@3oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo06T0oooo000B0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0J@3oool001<0oooo00<000000?ooo`3oool0EP3oool00`000000oooo
0?ooo`1Y0?ooo`00503oool00`000000oooo0?ooo`1E0?ooo`800000JP3oool001D0oooo00<00000
0?ooo`3oool0E03oool00`000000oooo0?ooo`1Y0?ooo`001P3oool2000000h0oooo00<000000?oo
o`3oool01P3oool3000001L0oooo0`00000G0?ooo`<000005P3oool00`000000oooo0?ooo`0F0?oo
o`<000005`3oool3000001L0oooo0`00000H0?ooo`8000000P3oool000D0oooo0`00000?0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool05@3oool2000001T0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo0P00000J0?ooo`03
0000003oool0oooo01D0oooo0`0000020?ooo`000`0000020?ooo`030000003oool000000100oooo
00<000000?ooo`0000000P0000030?ooo`030000003oool0oooo0140oooo0`0000040?ooo`030000
003oool0oooo0100oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo000000020?ooo`001P3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo01D0oooo0P00000H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool00P3oool3000001L0oooo0`00000G0?ooo`8000005`3oool0
0`000000oooo0?ooo`0F0?ooo`800000603oool3000001L0oooo0`00000H0?ooo`030000003oool0
oooo0040oooo000K0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0J@3oool001`0
oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1Y0?ooo`007@3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo06T0oooo00040?ooom4000000`3oool000@0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0040oooo000P0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool0J@3oool00240oooo0P0000190?ooo`030000003oool0oooo06T0oooo000S0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0J@3oool002@0oooo00<000000?ooo`3oool0A@3o
ool2000006X0oooo000T0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0J@3oool0
02D0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1Y0?ooo`009P3oool00`000000
oooo0?ooo`130?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0J@3oool002P0oooo00<000000?ooo`3oool0@@3oool2000006X0oooo000Y
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0J@3oool002X0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1Y0?ooo`00:`3oool00`000000oooo0?ooo`0n0?ooo`03
0000003oool0oooo06T0oooo000/0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0
J@3oool002d0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1Y0?ooo`00;P3oool0
0`000000oooo0?ooo`0k0?ooo`800000JP3oool002l0oooo00<000000?ooo`3oool0>P3oool00`00
0000oooo0?ooo`1Y0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06T0
oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0J@3oool00380oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1Y0?ooo`00<`3oool00`000000oooo0?ooo`0f
0?ooo`800000JP3oool003@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Y0?oo
o`00=@3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo000f0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0J@3oool003L0oooo00<000000?ooo`3oool0;03o
ool3000000<0oooo00<000000?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`020?ooo`800000JP3oool003T0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo000j0?ooo`030000003oool0oooo02X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Y0?ooo`00>`3oool00`000000oooo
0?ooo`0X0?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00?03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo06T0oooo000m0?ooo`030000003oool0oooo02`0oooo0P00001Z
0?ooo`00?P3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06T0oooo000o0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00400oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06T0oooo00120?ooo`030000003oool0oooo02L0oooo0P00001Z0?ooo`00@`3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo06T0oooo00140?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0J@3oool004D0oooo00<000000?ooo`3oool0903oool00`000000oooo
0?ooo`1Y0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06T0oooo0017
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool004P0oooo00<000000?oo
o`3oool08@3oool2000006X0oooo00190?ooo`030000003oool0oooo0200oooo00<000000?ooo`3o
ool0J@3oool004X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Y0?ooo`00B`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06T0oooo001<0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0J@3oool004d0oooo00<000000?ooo`3oool0703oool20000
06X0oooo001>0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0J@3oool004l0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`800000BP3oool00500oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04P0oooo001A
0?ooo`030000003o0000o`000180oooo0`0000030?ooo`030000003oool0oooo01h0oooo0`000002
0?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo
0`00000T0?ooo`00D@3oool40?l00140oooo0P0000040?ooo`8000007`3oool00`000000oooo0000
00020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool00000
0?ooo`0000030?ooo`<000001P3oool2000002D0oooo001A0?ooo`@0o`004`3oool01@000000oooo
0?ooo`3oool000000200oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`030000003oool0
oooo0280oooo001B0?ooo`80o`0000<000000?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0
000001l0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool08P3oool005D0oooo00<000000?ooo`3oool03P3oool30000
00<0oooo00<000000?ooo`3oool0@P3oool3000002@0oooo001F0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0J@3oool005L0oooo00<000000?ooo`3oool04P3oool2000006X0oooo
001H0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0J@3oool005T0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?ooo`00FP3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06T0oooo001K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool0J@3oool005`0oooo00<000000?ooo`3oool03@3oool2000006X0oooo001M0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0J@3oool005h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1Y0?ooo`00G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06T0oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3oool00640oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool00`000000oooo0?oo
o`070?ooo`800000JP3oool006<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y
0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo001U0?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool006H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`800000JP3o
ool006P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00J@3oool010000000oooo0?ooo`00
001[0?ooo`00JP3oool00`000000oooo0000001[0?ooo`00IP3oool300000080oooo0P00001[0?oo
o`00J03oool010000000oooo0?ooo`3oool2000006X0oooo001W0?ooo`030000003oool0oooo0080
oooo0P00001Z0?ooo`00J03oool01`000000oooo0?ooo`3oool000000?ooo`000000J@3oool006H0
oooo0`0000030?ooo`040000003oool0oooo000006P0oooo001/0?ooo`050000003oool0oooo0?oo
o`000000I`3oool006`0oooo0P0000030?ooo`030000003oool0oooo06@0oooo001/0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool006`0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1R0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0640oooo001/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool006`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`00K03oool2000000T0oooo
00<000000?ooo`3oool0GP3oool006`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1M0?ooo`00K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05`0oooo001/0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F`3oool006`0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1J0?ooo`00K03oool2000000h0oooo00<000000?ooo`3oool0
F@3oool006`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H0?ooo`00K03oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05L0oooo001/0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0EP3oool006`0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1E0?ooo`00K03oool2000001<0oooo00<000000?ooo`3oool0E03oool006`0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1C0?ooo`00K03oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0580oooo001/0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0D@3oool006L0oooo0P0000030?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool0D03oool006H0oooo0`0000030?ooo`800000603oool00`000000oooo0?ooo`1?0?ooo`00IP3o
ool00`000000oooo0000001_0?ooo`00I`3oool00`000000oooo0?ooo`1^0?ooo`00I`3oool00`00
0000oooo0?ooo`1^0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.17291, -4.12969, 0.0288118, \
0.0288118}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Anche per questo insieme le diverse rette che si ottengono al variare del \
parametro appaiono avere in comune il punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-1\), 2)\)\)]],
  ". L'esempio seguente definisce invece un insieme di rette tramite la forma \
implicita"
}], "Text"],

Cell[BoxData[
    \(\((2 + k)\)\ x\  + k\ y\  - 1 = 0\)], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(retta3 = \((2 + k)\)\ x\  + k\ y\  - 1 \[Equal] 0;\)\), "\n", 
    \(\(graficoAnimazioneFascio[
        retta3, {x, \(-5\), 5}, {y, \(-5\), 5}, {k, \(-3\), 3, 0.5}, 
        centroFascio[retta3, k]];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .63333 m
.00526 .63158 L
.02632 .62456 L
.05263 .61579 L
.07895 .60702 L
.08421 .60526 L
.10526 .59825 L
.13158 .58947 L
.15789 .5807 L
.16316 .57895 L
.18421 .57193 L
.21053 .56316 L
.23684 .55439 L
.24211 .55263 L
.26316 .54561 L
.28947 .53684 L
.31579 .52807 L
.32105 .52632 L
.34211 .5193 L
.36842 .51053 L
.39474 .50175 L
.4 .5 L
.42105 .49298 L
.44737 .48421 L
.47368 .47544 L
.47895 .47368 L
.5 .46667 L
.52632 .45789 L
.55263 .44912 L
.55789 .44737 L
.57895 .44035 L
.60526 .43158 L
.63158 .42281 L
.63684 .42105 L
.65789 .41404 L
.68421 .40526 L
.71053 .39649 L
.71579 .39474 L
.73684 .38772 L
.76316 .37895 L
.78947 .37018 L
.79474 .36842 L
.81579 .3614 L
.84211 .35263 L
.86842 .34386 L
.87368 .34211 L
.89474 .33509 L
.92105 .32632 L
.94737 .31754 L
.95263 .31579 L
Mistroke
.97368 .30877 L
1 .3 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool20000
06/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo06X0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0
oooo0P00001[0?ooo`00G`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001T
0?ooo`8000001@3oool2000006T0oooo0@0000010?ooo`00G`3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`<000000P3oool006H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Q0?ooo`@000001@3oool006@0oooo0`0000040?ooo`030000
003oool0oooo05h0oooo0`0000090?ooo`00J`3oool00`000000oooo0?ooo`1L0?ooo`800000303o
ool006/0oooo00<000000?ooo`3oool0FP3oool2000000h0oooo001[0?ooo`030000003oool0oooo
05L0oooo0`00000@0?ooo`00J`3oool00`000000oooo0?ooo`1D0?ooo`<000004`3oool006/0oooo
00<000000?ooo`3oool0D03oool4000001H0oooo001[0?ooo`030000003oool0oooo04/0oooo1@00
000J0?ooo`00J`3oool00`000000oooo0?ooo`190?ooo`8000007`3oool006/0oooo0P0000170?oo
o`<000008@3oool006/0oooo00<000000?ooo`3oool0@`3oool3000002@0oooo001[0?ooo`030000
003oool0oooo0400oooo0`00000W0?ooo`00J`3oool00`000000oooo0?ooo`0n0?ooo`800000:P3o
ool006/0oooo00<000000?ooo`3oool0>P3oool4000002`0oooo001[0?ooo`030000003oool0oooo
03P0oooo0P00000`0?ooo`00J`3oool00`000000oooo0?ooo`0e0?ooo`<00000<P3oool006/0oooo
00<000000?ooo`3oool0<P3oool3000003D0oooo001[0?ooo`030000003oool0oooo02h0oooo1000
000h0?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`<00000?03oool006/0oooo0P00000Z0?oo
o`800000?`3oool006/0oooo00<000000?ooo`3oool09`3oool200000440oooo001[0?ooo`030000
003oool0oooo02@0oooo0`0000130?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`<00000AP3o
ool006/0oooo00<000000?ooo`3oool07@3oool4000004T0oooo001[0?ooo`030000003oool0oooo
01P0oooo1@00001=0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`800000DP3oool006/0oooo
00<000000?ooo`3oool04`3oool3000005@0oooo001[0?ooo`030000003oool0oooo0100oooo0`00
001G0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`<00000FP3oool006/0oooo00<000000?oo
o`3oool01`3oool20?l00080oooo0P00001M0?ooo`00J`3oool2000000L0oooo103o00000`000000
oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000003o0000o`000080o`00
H03oool006/0oooo00<000000?ooo`3oool00P3oool300000080oooo0P3o001Q0?ooo`005`3oool2
000002P0oooo0`00000W0?ooo`030000003oool00000008000009@3oool3000002T0oooo0P00000E
0?ooo`005P3oool3000002P0oooo0P00000V0?ooo`@00000:03oool2000002T0oooo0`00000E0?oo
o`004@3oool300000080oooo00<000000?ooo`0000008`3oool3000000@0oooo00<000000?ooo`3o
ool0803oool300000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
7P3oool2000000D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000N0?ooo`8000001`3o
ool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool00`000000oooo0?ooo`0D0?ooo`00GP3oool4
000000T0oooo00<000000?ooo`3oool0JP3oool005X0oooo1000000=0?ooo`030000003oool0oooo
06X0oooo001H0?ooo`8000004@3oool00`000000oooo0?ooo`1Z0?ooo`00f000000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool00`3oool2000000<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo001>0?ooo`<000006P3oool00`000000oooo0?ooo`1Z
0?ooo`00B`3oool3000001d0oooo00<000000?ooo`3oool0JP3oool004T0oooo0P00000P0?ooo`03
0000003oool0oooo06X0oooo00170?ooo`8000008P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3o
ool5000002@0oooo00<000000?ooo`3oool0JP3oool00400oooo0P00000Y0?ooo`030000003oool0
oooo06X0oooo000m0?ooo`<00000:`3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool3000002h0
oooo00<000000?ooo`3oool0JP3oool003L0oooo0`00000a0?ooo`030000003oool0oooo06X0oooo
000d0?ooo`<00000=03oool2000006/0oooo000a0?ooo`<00000=`3oool00`000000oooo0?ooo`1Z
0?ooo`00;`3oool2000003X0oooo00<000000?ooo`3oool0JP3oool002/0oooo1000000l0?ooo`03
0000003oool0oooo06X0oooo000W0?ooo`@00000@03oool00`000000oooo0?ooo`1Z0?ooo`009@3o
ool2000004@0oooo00<000000?ooo`3oool0JP3oool00200oooo1@0000160?ooo`030000003oool0
oooo06X0oooo000N0?ooo`800000B`3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool3000004d0
oooo00<000000?ooo`3oool0JP3oool001P0oooo0`00001@0?ooo`030000003oool0oooo06X0oooo
000F0?ooo`800000D`3oool2000006/0oooo000D0?ooo`800000E@3oool00`000000oooo0?ooo`1Z
0?ooo`003`3oool5000005L0oooo00<000000?ooo`3oool0JP3oool000d0oooo0P00001L0?ooo`03
0000003oool0oooo06X0oooo000:0?ooo`<00000GP3oool00`000000oooo0?ooo`1Z0?ooo`001`3o
ool300000640oooo00<000000?ooo`3oool0JP3oool000@0oooo0`00001T0?ooo`030000003oool0
oooo06X0oooo0000103oool0000000000000001W0?ooo`030000003oool0oooo06X0oooo00000`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0
oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006@0oooo0`00
00040?ooo`030000003oool0oooo06X0oooo001T0?ooo`8000001@3oool2000006/0oooo001V0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0703oool2000004`0oooo001[0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0BP3oool006/0oooo00<000000?ooo`3oool07@3oool300000080oooo0`000002
0?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool300000240oooo
001[0?ooo`8000007P3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000@0
oooo00<000000?ooo`3oool07`3oool006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?oo
o`0000000`3oool3000000`0oooo00<000000?ooo`3oool0803oool006/0oooo00<000000?ooo`3o
ool0703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`00
0000503oool00`000000oooo0?ooo`0O0?ooo`00J`3oool00`000000oooo0?ooo`160?ooo`<00000
8@3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001U0?oo
o`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo0P00001[0?ooo`00
I03oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .56 m
.02632 .55474 L
.03684 .55263 L
.05263 .54947 L
.07895 .54421 L
.10526 .53895 L
.13158 .53368 L
.15789 .52842 L
.16842 .52632 L
.18421 .52316 L
.21053 .51789 L
.23684 .51263 L
.26316 .50737 L
.28947 .50211 L
.3 .5 L
.31579 .49684 L
.34211 .49158 L
.36842 .48632 L
.39474 .48105 L
.42105 .47579 L
.43158 .47368 L
.44737 .47053 L
.47368 .46526 L
.5 .46 L
.52632 .45474 L
.55263 .44947 L
.56316 .44737 L
.57895 .44421 L
.60526 .43895 L
.63158 .43368 L
.65789 .42842 L
.68421 .42316 L
.69474 .42105 L
.71053 .41789 L
.73684 .41263 L
.76316 .40737 L
.78947 .40211 L
.81579 .39684 L
.82632 .39474 L
.84211 .39158 L
.86842 .38632 L
.89474 .38105 L
.92105 .37579 L
.94737 .37053 L
.95789 .36842 L
.97368 .36526 L
1 .36 L
s
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool20000
06/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo06X0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0
oooo0P00001[0?ooo`00G`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001T
0?ooo`8000001@3oool2000006/0oooo001O0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
I`3oool200000040oooo001[0?ooo`030000003oool0oooo0680oooo1@0000030?ooo`00J`3oool0
0`000000oooo0?ooo`1K0?ooo`L00000203oool006/0oooo00<000000?ooo`3oool0EP3oool50000
00l0oooo001[0?ooo`030000003oool0oooo0540oooo1@00000D0?ooo`00J`3oool00`000000oooo
0?ooo`1>0?ooo`<000006@3oool006/0oooo00<000000?ooo`3oool0BP3oool4000001`0oooo001[
0?ooo`030000003oool0oooo04<0oooo1`00000P0?ooo`00J`3oool200000400oooo1000000W0?oo
o`00J`3oool00`000000oooo0?ooo`0i0?ooo`H00000:`3oool006/0oooo00<000000?ooo`3oool0
=03oool500000340oooo001[0?ooo`030000003oool0oooo02h0oooo1P00000f0?ooo`00J`3oool0
0`000000oooo0?ooo`0Y0?ooo`D00000?03oool006/0oooo00<000000?ooo`3oool0903oool50000
0440oooo001[0?ooo`030000003oool0oooo0240oooo0`0000160?ooo`00J`3oool00`000000oooo
0?ooo`0M0?ooo`@00000B@3oool006/0oooo00<000000?ooo`3oool05`3oool6000004d0oooo001[
0?ooo`030000003oool0oooo0180oooo1@00001C0?ooo`00J`3oool00`000000oooo0?ooo`070?oo
o`80o`00103oool5000005P0oooo001[0?ooo`8000001`3oool40?l000<00000G@3oool006/0oooo
00@000000?ooo`3oool0oooo1@0000040?l00600oooo001Z0?ooo`D000001P3oool20?l00640oooo
000G0?ooo`800000:03oool3000002<0oooo0`0000000`3oool000000?ooo`0X0?ooo`<00000:@3o
ool2000001D0oooo000F0?ooo`<00000:03oool200000200oooo100000040?ooo`030000003oool0
oooo02L0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool00000
02<0oooo0`0000040?ooo`030000003oool0oooo01H0oooo1`0000080?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000000E0?ooo`005`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0180oooo1000000?0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo
0?ooo`0W0?ooo`<000003P3oool6000001<0oooo00<000000?ooo`3oool09`3oool3000002T0oooo
00<000000?ooo`3oool0503oool004d0oooo1@00000I0?ooo`030000003oool0oooo06X0oooo0017
0?ooo`H000007P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool5000002@0oooo00<000000?oo
o`3oool0JP3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
0P3oool3000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00=P3o
ool400000340oooo00<000000?ooo`3oool0JP3oool00300oooo1P00000e0?ooo`030000003oool0
oooo06X0oooo000[0?ooo`D00000>`3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool500000400
oooo00<000000?ooo`3oool0JP3oool001l0oooo1`0000150?ooo`030000003oool0oooo06X0oooo
000J0?ooo`D00000C03oool00`000000oooo0?ooo`1Z0?ooo`005@3oool500000540oooo00<00000
0?ooo`3oool0JP3oool00180oooo0`00001F0?ooo`030000003oool0oooo06X0oooo000>0?ooo`@0
0000F@3oool00`000000oooo0?ooo`1Z0?ooo`001`3oool7000005d0oooo0P00001[0?ooo`000`3o
ool4000006@0oooo00<000000?ooo`3oool0JP3oool000<00000J03oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001T
0?ooo`8000001@3oool2000006/0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00
I03oool3000000@0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0603oool200000500oooo
001[0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<00000
0?ooo`3oool06@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000
oooo0000003oool00000403oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`00
J`3oool2000001X0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0
0P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo0`0000000`3o
ool000000000000:0?ooo`030000003oool0oooo01X0oooo001[0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo0`00000<0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool06P3oool006/0oooo00<000000?ooo`3oool0603oool00`000000oooo000000030?oo
o`800000203oool2000000<0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`050?oo
o`8000007@3oool006/0oooo00<000000?ooo`3oool0@@3oool3000000L0oooo0`00000L0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006D0oooo0P000004
0?ooo`030000003oool0oooo06X0oooo001T0?ooo`<00000103oool2000006/0oooo001T0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .45 m
.02632 .45 L
.05263 .45 L
.07895 .45 L
.10526 .45 L
.13158 .45 L
.15789 .45 L
.18421 .45 L
.21053 .45 L
.23684 .45 L
.26316 .45 L
.28947 .45 L
.31579 .45 L
.34211 .45 L
.36842 .45 L
.39474 .45 L
.42105 .45 L
.44737 .45 L
.47368 .45 L
.5 .45 L
.52632 .45 L
.55263 .45 L
.57895 .45 L
.60526 .45 L
.63158 .45 L
.65789 .45 L
.68421 .45 L
.71053 .45 L
.73684 .45 L
.76316 .45 L
.78947 .45 L
.81579 .45 L
.84211 .45 L
.86842 .45 L
.89474 .45 L
.92105 .45 L
.94737 .45 L
.97368 .45 L
1 .45 L
s
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool20000
06/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo06X0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0
oooo0P00001[0?ooo`00G`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001T
0?ooo`8000001@3oool2000006/0oooo001O0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`070?oo
o`80o`00H@3oool007@00000103o001O00000040oooo001[0?ooo`030000003oool0oooo00H0oooo
103o001P0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X
0?ooo`<000009`3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?oo
o`<00000:03oool2000002P0oooo00<000000?ooo`3oool09`3oool2000002T0oooo0`00000E0?oo
o`004@3oool300000080oooo00<000000?ooo`0000008`3oool3000000@0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`00
00005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3o
ool00`000000oooo0?ooo`0W0?ooo`<000009`3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3o
ool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`00
0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00f000000000X0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006@0oooo0`000004
0?ooo`030000003oool0oooo06X0oooo001T0?ooo`8000001@3oool2000006/0oooo001V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<0
00000?ooo`3oool06P3oool2000004h0oooo001[0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool0C03oool006/0oooo00<000000?ooo`3oool06`3oool300000080oooo0`0000020?oo
o`<000000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool3000000<0oooo00<0
00000?ooo`3oool07@3oool006/0oooo0P00000L0?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000060?ooo`<000000P3oool2000002@0oooo001[0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo0`00000=0?ooo`030000003oool0oooo0240oooo001[0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000
003oool0000001@0oooo00<000000?ooo`3oool08@3oool006/0oooo00<000000?ooo`3oool0A03o
ool3000002<0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00I@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`800000
J`3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .26667 m
.02632 .27544 L
.05263 .28421 L
.06842 .28947 L
.07895 .29298 L
.10526 .30175 L
.13158 .31053 L
.14737 .31579 L
.15789 .3193 L
.18421 .32807 L
.21053 .33684 L
.22632 .34211 L
.23684 .34561 L
.26316 .35439 L
.28947 .36316 L
.30526 .36842 L
.31579 .37193 L
.34211 .3807 L
.36842 .38947 L
.38421 .39474 L
.39474 .39825 L
.42105 .40702 L
.44737 .41579 L
.46316 .42105 L
.47368 .42456 L
.5 .43333 L
.52632 .44211 L
.54211 .44737 L
.55263 .45088 L
.57895 .45965 L
.60526 .46842 L
.62105 .47368 L
.63158 .47719 L
.65789 .48596 L
.68421 .49474 L
.7 .5 L
.71053 .50351 L
.73684 .51228 L
.76316 .52105 L
.77895 .52632 L
.78947 .52982 L
.81579 .5386 L
.84211 .54737 L
.85789 .55263 L
.86842 .55614 L
.89474 .56491 L
.92105 .57368 L
.93684 .57895 L
.94737 .58246 L
.97368 .59123 L
Mistroke
1 .6 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool20000
06/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo06X0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0
oooo0P00001[0?ooo`00G`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool000800000J@3oool00`000000oooo
0?ooo`1Z0?ooo`000P3oool2000006L0oooo00<000000?ooo`3oool0JP3oool000@0oooo0`00001T
0?ooo`030000003oool0oooo06X0oooo00070?ooo`<00000H@3oool00`000000oooo0?ooo`1Z0?oo
o`002P3oool3000005h0oooo00<000000?ooo`3oool0JP3oool000d0oooo1@00001I0?ooo`030000
003oool0oooo06X0oooo000B0?ooo`<00000C`3oool3000000@0oooo00<000000?ooo`3oool0JP3o
ool001D0oooo0`00001<0?ooo`8000001@3oool2000006/0oooo000H0?ooo`<00000A03oool30000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool3000004P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`007P3oool2000004@0oooo
0`0000040?ooo`030000003oool0oooo06X0oooo000P0?ooo`<00000B03oool00`000000oooo0?oo
o`1Z0?ooo`008`3oool3000004D0oooo00<000000?ooo`3oool0JP3oool002H0oooo0`0000120?oo
o`030000003oool0oooo06X0oooo000Y0?ooo`<00000?`3oool00`000000oooo0?ooo`1Z0?ooo`00
;03oool3000003`0oooo00<000000?ooo`3oool0JP3oool002l0oooo0P00000j0?ooo`030000003o
ool0oooo06X0oooo000a0?ooo`<00000=`3oool00`000000oooo0?ooo`1Z0?ooo`00=03oool30000
03@0oooo0P00001[0?ooo`00=`3oool300000340oooo00<000000?ooo`3oool0JP3oool003X0oooo
0`00000^0?ooo`030000003oool0oooo06X0oooo000m0?ooo`<00000:`3oool00`000000oooo0?oo
o`1Z0?ooo`00@03oool5000002H0oooo00<000000?ooo`3oool0JP3oool004D0oooo0`00000S0?oo
o`030000003oool0oooo06X0oooo00180?ooo`<00000803oool00`000000oooo0?ooo`1Z0?ooo`00
B`3oool3000001d0oooo00<000000?ooo`3oool0JP3oool004h0oooo0`00000J0?ooo`030000003o
ool0oooo06X0oooo001A0?ooo`800000603oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool30000
01D0oooo0P00001[0?ooo`00EP3oool300000180oooo00<000000?ooo`3oool0JP3oool005T0oooo
0`00000?0?ooo`030000003oool0oooo06X0oooo001L0?ooo`<00000303oool00`000000oooo0?oo
o`1Z0?ooo`00G`3oool3000000T0oooo00<000000?ooo`3oool0JP3oool00680oooo0P0000070?oo
o`030000003oool0oooo06X0oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00
I`3oool3000000030?ooo`000000oooo06/0oooo001Z0?ooo`<00000J`3oool006/0oooo00<00000
0?ooo`0000000P00001X0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool20?l0
0640oooo001[0?ooo`8000001P3oool00`000000o`000?l000020?l00600oooo001[0?ooo`030000
003oool0oooo00H0oooo103o0003000005d0oooo001[0?ooo`030000003oool0oooo00L0oooo0P3o
00040?ooo`<00000FP3oool001L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`0@
0?ooo`<00000503oool3000002T0oooo0P00000E0?ooo`005P3oool3000002P0oooo0P00000X0?oo
o`030000003oool0oooo01<0oooo0`00000A0?ooo`800000:@3oool3000001D0oooo000A0?ooo`<0
00000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01H0oooo0P00000A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`00
00005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo01P0oooo0`00000>0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
503oool001L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool06`3o
ool3000000T0oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0
oooo01h0oooo0`0000190?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`<00000AP3oool006/0
oooo00<000000?ooo`3oool0903oool3000004<0oooo003H000000002P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`@000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[
0?ooo`030000003oool0oooo02`0oooo0`00000k0?ooo`00J`3oool00`000000oooo0?ooo`0_0?oo
o`<00000>03oool006/0oooo00<000000?ooo`3oool0<P3oool3000003D0oooo001[0?ooo`030000
003oool0oooo03D0oooo0`00000b0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`D00000;@3o
ool006/0oooo00<000000?ooo`3oool0?@3oool3000002X0oooo001[0?ooo`030000003oool0oooo
0400oooo0`00000W0?ooo`00J`3oool00`000000oooo0?ooo`130?ooo`<00000903oool006/0oooo
00<000000?ooo`3oool0AP3oool300000240oooo001[0?ooo`800000BP3oool2000001l0oooo001[
0?ooo`030000003oool0oooo04/0oooo0`00000L0?ooo`00J`3oool00`000000oooo0?ooo`1>0?oo
o`<000006@3oool006/0oooo00<000000?ooo`3oool0D@3oool3000001H0oooo001[0?ooo`030000
003oool0oooo05@0oooo0`00000C0?ooo`00J`3oool00`000000oooo0?ooo`1G0?ooo`<00000403o
ool006/0oooo00<000000?ooo`3oool0FP3oool2000000h0oooo001[0?ooo`030000003oool0oooo
05`0oooo0`00000;0?ooo`00J`3oool00`000000oooo0?ooo`1O0?ooo`<00000203oool006/0oooo
00<000000?ooo`3oool0HP3oool4000000@0oooo001[0?ooo`800000I`3oool300000040oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006@0oooo0`000004
0?ooo`030000003oool0oooo06X0oooo001T0?ooo`8000001@3oool2000006/0oooo001V0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<0
00000?ooo`3oool0603oool200000500oooo001[0?ooo`030000003oool0oooo01T0oooo00<00000
0?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06@3oool300000080oooo0`0000020?oo
o`<000000P3oool3000000060?ooo`000000oooo0000003oool00000403oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`00000L0?ooo`00J`3oool2000001X0oooo00<000000?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool0
00000`3oool3000000H0oooo0`0000020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06P3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool30000
00/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00J`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000B0?ooo`030000003oool0oooo00H0oooo0P00000M0?ooo`00J`3oool00`000000oooo
0?ooo`110?ooo`800000203oool3000001`0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<0
00000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00I@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool006@0
oooo0`0000040?ooo`800000J`3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0
JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .9 m
.99474 .89474 L
.97368 .87368 L
.96842 .86842 L
.94737 .84737 L
.94211 .84211 L
.92105 .82105 L
.91579 .81579 L
.89474 .79474 L
.88947 .78947 L
.86842 .76842 L
.86316 .76316 L
.84211 .74211 L
.83684 .73684 L
.81579 .71579 L
.81053 .71053 L
.78947 .68947 L
.78421 .68421 L
.76316 .66316 L
.75789 .65789 L
.73684 .63684 L
.73158 .63158 L
.71053 .61053 L
.70526 .60526 L
.68421 .58421 L
.67895 .57895 L
.65789 .55789 L
.65263 .55263 L
.63158 .53158 L
.62632 .52632 L
.60526 .50526 L
.6 .5 L
.57895 .47895 L
.57368 .47368 L
.55263 .45263 L
.54737 .44737 L
.52632 .42632 L
.52105 .42105 L
.5 .4 L
.49474 .39474 L
.47368 .37368 L
.46842 .36842 L
.44737 .34737 L
.44211 .34211 L
.42105 .32105 L
.41579 .31579 L
.39474 .29474 L
.38947 .28947 L
.36842 .26842 L
.36316 .26316 L
Mistroke
.34211 .24211 L
.33684 .23684 L
.31579 .21579 L
.31053 .21053 L
.28947 .18947 L
.28421 .18421 L
.26316 .16316 L
.25789 .15789 L
.23684 .13684 L
.23158 .13158 L
.21053 .11053 L
.20526 .10526 L
.18421 .08421 L
.17895 .07895 L
.15789 .05789 L
.15263 .05263 L
.13158 .03158 L
.12632 .02632 L
.10526 .00526 L
.1 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`005@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
06X0oooo000F0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0JP3oool001L0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1Z0?ooo`00603oool200000540oooo00<0
00000?ooo`3oool0JP3oool001X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo06X0oooo000L0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0JP3oool001d0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1Z0?ooo`007P3oool00`000000oooo0?ooo`1:0?ooo`030000003o
ool0oooo06X0oooo000N0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0JP3oool0
01l0oooo00<000000?ooo`3oool0B@3oool2000006/0oooo000P0?ooo`030000003oool0oooo04P0
oooo00<000000?ooo`3oool0JP3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo
0?ooo`1Z0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06X0oooo000S
0?ooo`800000AP3oool00`000000oooo0?ooo`1Z0?ooo`009@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo06X0oooo000V0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3o
ool0JP3oool002H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1Z0?ooo`009`3o
ool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0JP3oool002T0oooo0P00000j0?ooo`800000103oool00`00
0000oooo0?ooo`1Z0?ooo`00:`3oool00`000000oooo0?ooo`0f0?ooo`<00000103oool2000006/0
oooo000/0?ooo`030000003oool0oooo0300oooo0`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0JP3oool002d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo000^0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00;`3oool00`000000oooo0?ooo`0i0?oo
o`030000003oool0oooo06X0oooo000_0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0JP3oool00300oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1Z0?ooo`00<@3o
ool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo000b0?ooo`030000003oool0
oooo03H0oooo00<000000?ooo`3oool0JP3oool003<0oooo00<000000?ooo`3oool0=@3oool00`00
0000oooo0?ooo`1Z0?ooo`00=03oool2000003D0oooo00<000000?ooo`3oool0JP3oool003H0oooo
00<000000?ooo`3oool0<P3oool2000006/0oooo000g0?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0JP3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1Z
0?ooo`00>03oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06X0oooo000i0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0JP3oool003X0oooo0P00000_0?ooo`030000
003oool0oooo06X0oooo000l0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0JP3o
ool003d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool0JP3oool00400oooo00<000000?ooo`3oool0:03oool2000006/0oooo
00100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool00440oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06X0oooo00130?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0JP3oool004@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`00A@3o
ool2000002@0oooo00<000000?ooo`3oool0JP3oool004L0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`1Z0?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004T0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000000oooo0?oo
o`0N0?ooo`800000J`3oool004/0oooo0P00000N0?ooo`030000003oool0oooo06X0oooo001=0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3o
ool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1Z0?ooo`00E03oool00`000000oooo0?ooo`0=0?ooo`<00000103oool00`000000oooo0?oo
o`1Z0?ooo`00E@3oool00`000000oooo0?ooo`0<0?ooo`8000001@3oool2000006/0oooo001F0?oo
o`8000001`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00F03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool005T0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool0
JP3oool005T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0JP3oool005`0oooo0P00000=0?ooo`030000003oool0oooo06X0
oooo001N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005l0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo0P00001[0?oo
o`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I`3oool200000080oooo
00<000000?ooo`3oool0JP3oool006T0oooo00<000000?ooo`000000K03oool006X0oooo0P00001/
0?ooo`00J`3oool2000006/0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`000000
JP3oool006/0oooo00@000000?ooo`3oool00000J@3oool006/0oooo00D000000?ooo`3oool0oooo
0000001X0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo001[
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool006/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0680oooo001[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
HP3oool006/0oooo00<000000?ooo`3oool01P3oool00`000000o`000?l0001Q0?ooo`00J`3oool2
000000L0oooo103o001P0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`@0o`00H03oool006/0
oooo00<000000?ooo`3oool01`3oool20?l000030000003oool0oooo05h0oooo000G0?ooo`800000
:03oool3000002L0oooo00<000000?ooo`3oool02P3oool2000001/0oooo0`00000Y0?ooo`800000
5@3oool001H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo01P0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0
000002<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool0
01L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05@3oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo05H0oooo001[0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0E@3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool2000000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0540oooo001[0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D@3oool0
06/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00J`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001[0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?oo
o`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`800000C@3oool006/0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00J`3oool2000001l0oooo00<000000?ooo`3o
ool0B@3oool006/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`00J`3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo001[0?ooo`030000003oool0
oooo0240oooo00<000000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`160?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0
oooo001[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool006/0oooo00<0
00000?ooo`3oool0903oool2000004@0oooo001[0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`100?oo
o`00J`3oool2000002P0oooo00<000000?ooo`3oool0@03oool006/0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo03h0oooo001[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool0
06/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00J`3oool00`000000
oooo0?ooo`0/0?ooo`800000?03oool006/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo
0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03P0oooo001[
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool006/0oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`00J`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo03D0oooo001[0?ooo`800000<`3oool00`000000oooo0?ooo`0e0?ooo`00J`3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo001[0?ooo`030000003oool0
oooo03@0oooo00<000000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0=@3oool20000
03<0oooo001[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool006/0oooo
00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?oo
o`0h0?ooo`030000003oool0oooo02l0oooo001[0?ooo`030000003oool0oooo03T0oooo00<00000
0?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?oo
o`00J`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02`0oooo001T0?ooo`<00000
103oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo001T0?ooo`8000001@3o
ool2000003h0oooo0P00000[0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo00<000000?ooo`3oool0:03oool006H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo02L0oooo001T0?ooo`<00000103oool00`000000
oooo0?ooo`110?ooo`030000003oool0oooo02H0oooo001[0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool09@3oool006/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0T0?ooo`00J`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02@0oooo001[0?oo
o`030000003oool0oooo04@0oooo00<000000?ooo`3oool08`3oool006/0oooo00<000000?ooo`3o
ool06P3oool2000002T0oooo00<000000?ooo`3oool08P3oool006/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0X0?ooo`8000008P3oool006/0oooo00<000000?ooo`3oool06`3o
ool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool0
00004@3oool3000000040?ooo`000000oooo000001l0oooo001[0?ooo`800000703oool00`000000
oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000001P3oool3000000<0oooo00D000000?ooo`3oool0oooo0000
000P0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
303oool01@000000oooo0?ooo`3oool000000200oooo001[0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000001<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`000000oooo0?oo
o`140?ooo`8000001@3oool00`000000oooo0?ooo`0L0?ooo`00J`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo01/0oooo001[0?ooo`030000003oool0oooo04d0oooo00<000000?oo
o`3oool06P3oool006/0oooo00<000000?ooo`3oool0CP3oool2000001X0oooo001[0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool05`3oool006/0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0F0?ooo`00J`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo01D0oooo001[0?ooo`800000E03oool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo01<0oooo001[0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool04`3oool006/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`0B0?ooo`00J`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0140oooo001[0?oo
o`030000003oool0oooo05L0oooo0P00000A0?ooo`00J`3oool00`000000oooo0?ooo`1I0?ooo`03
0000003oool0oooo00h0oooo001[0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0
3@3oool006/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`00J`3oool0
0`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00`0oooo001[0?ooo`030000003oool0oooo
05`0oooo00<000000?ooo`3oool02`3oool006/0oooo0P00001N0?ooo`030000003oool0oooo00X0
oooo001[0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool02@3oool006/0oooo00<0
00000?ooo`3oool0G`3oool2000000T0oooo001[0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`050?oo
o`00J`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00@0oooo001[0?ooo`030000
003oool0oooo06@0oooo00<000000?ooo`3oool00`3oool006/0oooo00<000000?ooo`3oool0I@3o
ool00`000000oooo0?ooo`020?ooo`00J`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo0080oooo001[0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool00@3oool006D0
oooo0P0000040?ooo`030000003oool0oooo06L0oooo0@0000010?ooo`40oooo001T0?ooo`<00000
103oool2000006T0oooo0@0000010?ooo`00I03oool00`000000oooo000000040?ooo`030000003o
ool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool0
06D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo
001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?oo
o`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000
003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.73333 1 m
.72456 .97368 L
.71579 .94737 L
.71053 .93158 L
.70702 .92105 L
.69825 .89474 L
.68947 .86842 L
.68421 .85263 L
.6807 .84211 L
.67193 .81579 L
.66316 .78947 L
.65789 .77368 L
.65439 .76316 L
.64561 .73684 L
.63684 .71053 L
.63158 .69474 L
.62807 .68421 L
.6193 .65789 L
.61053 .63158 L
.60526 .61579 L
.60175 .60526 L
.59298 .57895 L
.58421 .55263 L
.57895 .53684 L
.57544 .52632 L
.56667 .5 L
.55789 .47368 L
.55263 .45789 L
.54912 .44737 L
.54035 .42105 L
.53158 .39474 L
.52632 .37895 L
.52281 .36842 L
.51404 .34211 L
.50526 .31579 L
.5 .3 L
.49649 .28947 L
.48772 .26316 L
.47895 .23684 L
.47368 .22105 L
.47018 .21053 L
.4614 .18421 L
.45263 .15789 L
.44737 .14211 L
.44386 .13158 L
.43509 .10526 L
.42632 .07895 L
.42105 .06316 L
.41754 .05263 L
.40877 .02632 L
Mistroke
.4 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0JP3oool005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?oo
o`00E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo06X0oooo001I0?ooo`030000003oool0oooo00l0oooo0P00001[0?ooo`00F@3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001K0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3o
ool005`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`00
0000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000000
oooo0?ooo`040?ooo`<00000103oool2000006/0oooo001M0?ooo`030000003oool0000000800000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool0
05h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0JP3oool005l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1Z0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001P0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`800000
J`3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo
001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06X0oooo001T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0JP3oool006@0oooo00<000000?ooo`3oool0103oool2000006/0oooo001T0?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001W0?ooo`050000
003oool0oooo0?ooo`000000K03oool006L0oooo00@000000?ooo`3oool0oooo0P00001[0?ooo`00
I`3oool01@000000oooo0?ooo`3oool0000006`0oooo001X0?ooo`040000003oool0oooo000006`0
oooo001X0?ooo`040000003oool0oooo000006`0oooo001X0?ooo`040000003oool0oooo000006`0
oooo001Y0?ooo`030000003oool0000006`0oooo001Y0?ooo`030000003oool0000006`0oooo001Y
0?ooo`030000003oool0000006`0oooo001Z0?ooo`800000K03oool006X0oooo0P00001/0?ooo`00
I03oool3000000<0oooo0P00001/0?ooo`00I03oool2000000D0oooo0P00001[0?ooo`00G`3oool3
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`00
0000oooo0?ooo`020?ooo`800000J`3oool006@0oooo0`0000040?ooo`800000J`3oool006/0oooo
0P00001[0?ooo`00J`3oool00`000000oooo0000001Z0?ooo`00J`3oool00`000000oooo0000001Z
0?ooo`00J`3oool00`000000oooo0000001Z0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?oo
o`00J`3oool010000000oooo0?ooo`00001Y0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?oo
o`00J`3oool200000080oooo00<000000?ooo`3oool0IP3oool006/0oooo00D000000?ooo`3oool0
oooo0000001X0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000006P0oooo001[0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool006/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1U0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06D0oooo001[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool006/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0H`3oool006/0oooo0P0000050?ooo`030000003oool0oooo06<0oooo001[0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool006/0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`1R0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0680oooo001[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3o
ool006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0H03oool006/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1P0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo001[
0?ooo`030000003oool0oooo00L0oooo0P3o001Q0?ooo`00J`3oool2000000L0oooo103o001P0?oo
o`00J`3oool00`000000oooo0?ooo`060?ooo`@0o`00H03oool006/0oooo00<000000?ooo`3oool0
1`3oool20?l00640oooo000G0?ooo`800000:03oool3000002L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0L0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool2
000002P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0K0?ooo`800000:@3oool3
000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo
0?ooo`0W0?ooo`<000009`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01X0oooo
0`00000Y0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0G@3oool006/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M
0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo003H00000000
2P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo05/0oooo001[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3o
ool006/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`00J`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001[0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0FP3oool006/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo001[
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F@3oool006/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool200000100oooo00<000000?ooo`3o
ool0F03oool006/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05L0oooo001[0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0
oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool006/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0E@3oool006/0oooo0P00000C0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool006/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo05@0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool006/0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B
0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo001[0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0D@3oool006/0oooo0P00000G0?ooo`030000
003oool0oooo0540oooo001[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03o
ool006/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00J`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001[0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001[
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo04h0oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo04h0oooo001T0?ooo`8000001@3oool2000001X0oooo00<000000?ooo`3oool0CP3o
ool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo04d0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1=0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo
001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool006/0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`00J`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01P0oooo0P0000020?ooo`03
0000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01T0oooo00@000000?ooo`3oool0
0000C@3oool006/0oooo00<000000?ooo`3oool06@3oool3000000030?ooo`000000000000800000
0P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<00000703oool006/0oooo0P00000J0?ooo`040000003oool00000
0?ooo`@000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool3000000040?ooo`000000oooo000000T0oooo00<000000?ooo`3o
ool06P3oool006/0oooo00<000000?ooo`3oool06@3oool01@000000oooo0000003oool000000080
oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`<000002P3oool00`000000oooo000000090?ooo`030000003oool0oooo01X0oooo001[0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?oo
o`030000003oool000000140oooo00<000000?ooo`0000001`3oool2000001d0oooo001[0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0803oool3000000L0oooo0`00000L0?ooo`00
J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0B03oool006/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
04L0oooo001[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`00J`3oool200000280oooo00<0
00000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`16
0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo001[0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool006/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`150?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo04D0oooo001[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool0
06/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`00J`3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo001[0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0@`3oool006/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`130?ooo`00J`3oool2000002D0oooo00<000000?ooo`3oool0@`3oool006/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0480oooo001[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
@@3oool006/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`00J`3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo001[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0@03oool006/0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`100?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo
001[0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool006D0oooo0P000004
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool006@0oooo0`0000040?oo
o`800000:@3oool00`000000oooo0?ooo`0o0?ooo`00I03oool00`000000oooo000000040?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0?P3oool006D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03h0oooo001U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`00J`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo001[0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?ooo`3oool0:P3oool00`000000
oooo0?ooo`0m0?ooo`00J`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo
001[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<00000
0?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo03`0oooo001[0?ooo`800000;03oool00`000000oooo0?ooo`0l0?ooo`00
J`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001[0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`0k0?ooo`00J`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
03X0oooo001[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool006/0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0j0?ooo`00J`3oool00`000000oooo0?oo
o`0^0?ooo`030000003oool0oooo03T0oooo001[0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0>@3oool006/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?oo
o`00J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.55 1 m
.55 .97368 L
.55 .94737 L
.55 .92105 L
.55 .89474 L
.55 .86842 L
.55 .84211 L
.55 .81579 L
.55 .78947 L
.55 .76316 L
.55 .73684 L
.55 .71053 L
.55 .68421 L
.55 .65789 L
.55 .63158 L
.55 .60526 L
.55 .57895 L
.55 .55263 L
.55 .52632 L
.55 .5 L
.55 .47368 L
.55 .44737 L
.55 .42105 L
.55 .39474 L
.55 .36842 L
.55 .34211 L
.55 .31579 L
.55 .28947 L
.55 .26316 L
.55 .23684 L
.55 .21053 L
.55 .18421 L
.55 .15789 L
.55 .13158 L
.55 .10526 L
.55 .07895 L
.55 .05263 L
.55 .02632 L
.55 0 L
s
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?oo
o`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05l0oooo001[0?ooo`8000002@3oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3o
ool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00I03oool3000000@0
oooo0P0000090?ooo`030000003oool0oooo05l0oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O
0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool0
06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`8000002@3oool00`000000oooo
0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1O0?ooo`00J`3oool2000000T0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool2000000T0oooo00<0
00000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O
0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool0
06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool006@0oooo0`0000040?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool006@0oooo0P0000050?ooo`8000002@3oool00`000000oooo0?ooo`1O
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05l0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1O0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool0
06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?oo
o`8000002@3oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo
001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool2000000T0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
01`0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0703oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0G`3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0
oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`8000002@3o
ool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O
0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool2000000T0oooo00<000000?ooo`3oool0G`3o
ool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool2
000000T0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0
oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006@0oooo0`0000040?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0G`3oool006@0oooo0P0000050?ooo`8000002@3oool00`00
0000oooo0?ooo`1O0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0G`3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05l0oooo001T0?ooo`<00000103oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?oo
o`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`0D0?ooo`800000B@3oool006/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04L0oooo001[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool05@3oool300000080oooo0`0000020?ooo`<000000P3oool30000
00060?ooo`000000oooo0000003oool00000303oool3000002<0oooo001[0?ooo`8000002@3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0
oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`030000
003oool0000002<0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000
003oool000000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`0000008`3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0000000<0oooo
0P0000080?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000003oool0000002<0oooo
001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool3000002<0oooo001[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`8000002@3oool00`00
0000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0
oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
05l0oooo001[0?ooo`8000002@3oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O
0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool0
06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00I@3oool2000000@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00I03oool3000000@0oooo
0P0000090?ooo`030000003oool0oooo05l0oooo001T0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00I@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool0
06/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool006/0oooo0P0000090?ooo`030000003oool0oooo05l0oooo001[
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05l0oooo
001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.44 1 m
.44526 .97368 L
.44737 .96316 L
.45053 .94737 L
.45579 .92105 L
.46105 .89474 L
.46632 .86842 L
.47158 .84211 L
.47368 .83158 L
.47684 .81579 L
.48211 .78947 L
.48737 .76316 L
.49263 .73684 L
.49789 .71053 L
.5 .7 L
.50316 .68421 L
.50842 .65789 L
.51368 .63158 L
.51895 .60526 L
.52421 .57895 L
.52632 .56842 L
.52947 .55263 L
.53474 .52632 L
.54 .5 L
.54526 .47368 L
.55053 .44737 L
.55263 .43684 L
.55579 .42105 L
.56105 .39474 L
.56632 .36842 L
.57158 .34211 L
.57684 .31579 L
.57895 .30526 L
.58211 .28947 L
.58737 .26316 L
.59263 .23684 L
.59789 .21053 L
.60316 .18421 L
.60526 .17368 L
.60842 .15789 L
.61368 .13158 L
.61895 .10526 L
.62421 .07895 L
.62947 .05263 L
.63158 .04211 L
.63474 .02632 L
.64 0 L
s
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04`0oooo001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool006/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?oo
o`00J`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04d0oooo001[0?ooo`030000
003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo04h0oooo001[0?ooo`8000006P3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo001[0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1>0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001[0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3o
ool006/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00I03oool3000000@0
oooo0P00000H0?ooo`030000003oool0oooo0500oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A
0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo001[0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0D@3oool006/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0580oooo001[0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool0
06/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[0?ooo`8000005@3oool00`000000oooo
0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool006/0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
D`3oool006/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool0E03oool006/0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1D0?ooo`00J`3oool2000001<0oooo00<000000?ooo`3oool0E@3oool006/0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00J`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0E@3oool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00
J`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0EP3oool006/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
05H0oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool006/0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool200000140oooo00<0
00000?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G
0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05L0oooo001[0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo05L0oooo001[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool0
06/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo001[0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0F03oool006@0oooo0`0000040?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0F03oool006@0oooo0P0000050?ooo`8000003`3oool00`000000oooo0?ooo`1I
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo05T0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1I0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1I0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo05T0oooo001[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool0
06/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`00J`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001[0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1K0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo001[0?oo
o`8000003@3oool00`000000oooo0?ooo`1K0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo05`0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
G03oool006/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1L0?ooo`00J`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo001[0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0G03oool006/0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1L0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo
001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00J`3oool2000000/0oooo00<000000?oo
o`3oool0G@3oool006/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00
J`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool02@3oool0
0`000000oooo0?ooo`1N0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
05h0oooo001[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool006/0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
01d0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool07@3oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0H@3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000002P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0HP3oool006/0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1R0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680
oooo001[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0H`3oool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00
J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo001[0?ooo`800000103o
ool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06@0oooo001[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool006/0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06@0oooo001[0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I@3oool006/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U
0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo001[0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool006/0oooo00D000000?ooo`3oool0
oooo0000001X0?ooo`00J`3oool200000080oooo00<000000?ooo`3oool0IP3oool006/0oooo00D0
00000?ooo`3oool0oooo0000001X0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000006P0oooo
001[0?ooo`050000003oool0oooo0?ooo`000000J03oool006/0oooo00D000000?ooo`3oool0oooo
0000001X0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?ooo`00J`3oool010000000oooo0?oo
o`00001Y0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?ooo`00J`3oool010000000oooo0?oo
o`00001Y0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?ooo`00J`3oool00`000000oooo0000
001Z0?ooo`00J`3oool3000006X0oooo001[0?ooo`030000003oool0000006X0oooo001[0?ooo`03
0000003oool0000006X0oooo001[0?ooo`030000003oool0000006X0oooo001[0?ooo`030000003o
ool0000006X0oooo001[0?ooo`800000J`3oool006/0oooo0P00001[0?ooo`00J`3oool2000006/0
oooo001[0?ooo`800000J`3oool006/0oooo0P00001[0?ooo`00I03oool3000000@0oooo00<00000
0?ooo`3oool0JP3oool006@0oooo0P0000050?ooo`800000J`3oool006H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06X0oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00JP3oool2
000006`0oooo001Z0?ooo`800000K03oool006X0oooo0P00001/0?ooo`00J@3oool00`000000oooo
0000001/0?ooo`00J@3oool00`000000oooo0000000L0?ooo`800000CP3oool006T0oooo00<00000
0?ooo`0000007@3oool00`000000oooo0?ooo`1<0?ooo`00J@3oool00`000000oooo0000000M0?oo
o`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00
000<0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001h0oooo001X0?ooo`030000003o
ool0oooo00800000703oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool00`000000
oooo000000090?ooo`030000003oool0oooo01`0oooo001X0?ooo`040000003oool0oooo000001d0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo0`0000060?ooo`030000003oool0000000T0oooo00<00000
0?ooo`3oool0703oool006P0oooo00@000000?ooo`3oool00000703oool00`000000oooo00000003
0?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo00000007
0?ooo`8000007`3oool006P0oooo00@000000?ooo`3oool00000@@3oool3000000L0oooo0`00000N
0?ooo`00J03oool010000000oooo0?ooo`00001/0?ooo`00J03oool010000000oooo0?ooo`00001/
0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000003oool0oooo
0?ooo`000000K03oool006L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`00I`3oool01@00
0000oooo0?ooo`3oool0000006`0oooo001W0?ooo`040000003oool0oooo0?ooo`800000J`3oool0
06H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Z0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3o
ool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`00
0000oooo0?ooo`030?ooo`800000J`3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo
001T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06X0oooo001T0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0JP3oool006<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo00@000000?ooo`0000000000103oool0
0`000000oooo0?ooo`1Z0?ooo`00H`3oool4000000@0oooo0P00001[0?ooo`00HP3oool01@000000
oooo0000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool00680oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool010000000oooo0?ooo`0000050?oo
o`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0JP3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0JP3oool00600oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0
oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<0
00000?ooo`3oool0203oool2000006/0oooo001P0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0JP3oool00600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?oo
o`00H03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.36667 1 m
.36842 .99474 L
.37544 .97368 L
.38421 .94737 L
.39298 .92105 L
.39474 .91579 L
.40175 .89474 L
.41053 .86842 L
.4193 .84211 L
.42105 .83684 L
.42807 .81579 L
.43684 .78947 L
.44561 .76316 L
.44737 .75789 L
.45439 .73684 L
.46316 .71053 L
.47193 .68421 L
.47368 .67895 L
.4807 .65789 L
.48947 .63158 L
.49825 .60526 L
.5 .6 L
.50702 .57895 L
.51579 .55263 L
.52456 .52632 L
.52632 .52105 L
.53333 .5 L
.54211 .47368 L
.55088 .44737 L
.55263 .44211 L
.55965 .42105 L
.56842 .39474 L
.57719 .36842 L
.57895 .36316 L
.58596 .34211 L
.59474 .31579 L
.60351 .28947 L
.60526 .28421 L
.61228 .26316 L
.62105 .23684 L
.62982 .21053 L
.63158 .20526 L
.6386 .18421 L
.64737 .15789 L
.65614 .13158 L
.65789 .12632 L
.66491 .10526 L
.67368 .07895 L
.68246 .05263 L
.68421 .04737 L
Mistroke
.69123 .02632 L
.7 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
03l0oooo001[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool006/0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`100?ooo`00J`3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo0400oooo001[0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?oo
o`00J`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo001[0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0480oooo001[0?ooo`8000009P3oool00`000000oooo0?ooo`120?ooo`00J`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo04<0oooo001[0?ooo`030000003oool0oooo02@0oooo
00<000000?ooo`3oool0@`3oool006/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`140?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo001[0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool006/0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`150?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo04D0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0AP3o
ool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`00I03oool3000000@0
oooo0P00000Q0?ooo`030000003oool0oooo04L0oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`17
0?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo001[0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool006/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo04P0oooo001[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool0
06/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`190?ooo`00J`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`8000007P3oool00`000000oooo
0?ooo`1:0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001[
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0BP3oool006/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
B`3oool006/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`00J`3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo001[0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0C03oool006/0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1=0?ooo`00J`3oool2000001/0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04h0oooo001[0?ooo`030000003oool0oooo01T0oooo00<000000?oo
o`3oool0CP3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`00
J`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001[0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1@0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0500oooo001[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool006/0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`00J`3oool2000001L0oooo00<0
00000?ooo`3oool0D@3oool006/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A
0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0580oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool0
06/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0E03oool006@0oooo0`0000040?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool0E03oool006@0oooo0P0000050?ooo`8000004`3oool00`000000oooo0?ooo`1E
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo05D0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1F0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo05H0oooo001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool0
06/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`00J`3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05L0oooo001[0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0F03oool006/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`1H0?ooo`00J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo001[0?oo
o`800000403oool00`000000oooo0?ooo`1H0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo05T0oooo001[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
F@3oool006/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`00J`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo001[0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0F@3oool006/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo
001[0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool006/0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`00J`3oool2000000d0oooo00<000000?oo
o`3oool0F`3oool006/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1L0?ooo`00
J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo001[0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0G03oool006/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05d0oooo001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00J`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`1R0?ooo`00J`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0680oooo001[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0H`3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
0000000:0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06@0oooo001[0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0I03oool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00
J`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo001[0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0I@3oool006/0oooo00D000000?ooo`3oool0oooo0000
001X0?ooo`00J`3oool01@000000oooo0?ooo`3oool0000006P0oooo001[0?ooo`040000003oool0
oooo000006T0oooo001[0?ooo`80000000<0oooo0000003oool0J03oool006/0oooo00@000000?oo
o`3oool00000J@3oool006/0oooo00@000000?ooo`3oool00000J@3oool006/0oooo00<000000?oo
o`000000JP3oool006/0oooo00<000000?ooo`000000JP3oool006/0oooo00<000000?ooo`000000
JP3oool006/0oooo00<000000?ooo`000000JP3oool006/0oooo0P00001[0?ooo`00J`3oool20000
06/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`800000J`3oool006/0oooo00<0
00000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?oo
o`3oool0JP3oool006X0oooo0P00001/0?ooo`00JP3oool2000006`0oooo001Y0?ooo`030000003o
ool0000006`0oooo001Y0?ooo`030000003oool0000006`0oooo001Y0?ooo`030000003oool00000
06`0oooo001X0?ooo`040000003oool0oooo000006`0oooo001X0?ooo`040000003oool0oooo0000
06`0oooo001X0?ooo`030000003oool0oooo00800000J`3oool006L0oooo00D000000?ooo`3oool0
oooo0000001/0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000006`0oooo001V0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001T0?oo
o`8000001@3oool2000006/0oooo001S0?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool0JP3oool006<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Z0?oo
o`00H`3oool4000000@0oooo00<000000?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo06X0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool0
0640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo0P00001<0?ooo`00H@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0BP3oool00600oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo0`00
00020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool00`000000
oooo0?ooo`0P0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`8000007P3oool00`000000oooo
000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool0
00000?ooo`0000030?ooo`<000001`3oool00`000000oooo0?ooo`0U0?ooo`00H03oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`000007
0?ooo`030000003oool0oooo02D0oooo001O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000003P3oool00`000000oooo0?ooo`0U0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0440oooo0P00000W0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0JP3o
ool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1Z0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`800000J`3oool005`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0JP3oool005`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00F`3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`1Z0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0
oooo001J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000000oooo0?ooo`0>
0?ooo`800000J`3oool005T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?oo
o`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool0303oool2000000@0oooo00<00000
0?ooo`3oool0JP3oool005D0oooo00<000000?ooo`3oool0303oool3000000@0oooo0P00001[0?oo
o`00E@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0JP3oool005@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo06X0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`03
0000003oool0oooo01H0oooo0P00001[0?ooo`00D@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0JP3o
ool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool0JP3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.31429 1 m
.31579 .99649 L
.32556 .97368 L
.33684 .94737 L
.34211 .93509 L
.34812 .92105 L
.3594 .89474 L
.36842 .87368 L
.37068 .86842 L
.38195 .84211 L
.39323 .81579 L
.39474 .81228 L
.40451 .78947 L
.41579 .76316 L
.42105 .75088 L
.42707 .73684 L
.43835 .71053 L
.44737 .68947 L
.44962 .68421 L
.4609 .65789 L
.47218 .63158 L
.47368 .62807 L
.48346 .60526 L
.49474 .57895 L
.5 .56667 L
.50602 .55263 L
.51729 .52632 L
.52632 .50526 L
.52857 .5 L
.53985 .47368 L
.55113 .44737 L
.55263 .44386 L
.56241 .42105 L
.57368 .39474 L
.57895 .38246 L
.58496 .36842 L
.59624 .34211 L
.60526 .32105 L
.60752 .31579 L
.6188 .28947 L
.63008 .26316 L
.63158 .25965 L
.64135 .23684 L
.65263 .21053 L
.65789 .19825 L
.66391 .18421 L
.67519 .15789 L
.68421 .13684 L
.68647 .13158 L
.69774 .10526 L
Mistroke
.70902 .07895 L
.71053 .07544 L
.7203 .05263 L
.73158 .02632 L
.73684 .01404 L
.74286 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
03H0oooo001[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool006/0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`00J`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo03L0oooo001[0?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?oo
o`00J`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001[0?ooo`030000
003oool0oooo02h0oooo00<000000?ooo`3oool0>@3oool006/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0j0?ooo`00J`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo03X0oooo001[0?ooo`800000;@3oool00`000000oooo0?ooo`0k0?ooo`00J`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001[0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0l0?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo001[0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0m0?ooo`00J`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo03d0oooo001[0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?P3o
ool006/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`00I03oool3000000@0
oooo0P00000Y0?ooo`030000003oool0oooo03l0oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`10
0?ooo`00J`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo001[0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0480oooo001[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0@P3oool0
06/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`130?ooo`00J`3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo04<0oooo001[0?ooo`800000903oool00`000000oooo
0?ooo`140?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo001[
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool006/0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`150?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000003oool0oooo04H0oooo001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
AP3oool006/0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`00J`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo001[0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0A`3oool006/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`180?ooo`00J`3oool200000200oooo00<000000?ooo`3oool0B03oool006/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo04T0oooo001[0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0B@3oool006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00
J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001[0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool0B`3oool006/0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
04`0oooo001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool006/0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`00J`3oool2000001/0oooo00<0
00000?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>
0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo001[0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool0
06/0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?ooo`00J`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001[0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0D03oool006@0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0D@3oool006@0oooo0P0000050?ooo`8000005`3oool00`000000oooo0?ooo`1A
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo0580oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1B0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo05<0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool0
06/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0E@3oool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1E0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo001[0?oo
o`8000004P3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo05L0oooo001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
E`3oool006/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo001[0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0F03oool006/0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`1I0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo
001[0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool006/0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`00J`3oool2000000d0oooo00<000000?oo
o`3oool0F`3oool006/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1K0?ooo`00
J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo001[0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0G03oool006/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05d0oooo001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006/0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00J`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo01d0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool07`3oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0I03oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo001[0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0I@3oool006/0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`00
J`3oool01@000000oooo0?ooo`3oool0000006P0oooo001[0?ooo`040000003oool0oooo000006T0
oooo001[0?ooo`040000003oool0oooo000006T0oooo001[0?ooo`030000003oool0000006X0oooo
001[0?ooo`030000003oool0000006X0oooo001[0?ooo`800000J`3oool006/0oooo0P00001[0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00JP3oool2000006`0oooo001Z0?ooo`800000K03oool006T0
oooo00<000000?ooo`000000K03oool006T0oooo00<000000?ooo`000000K03oool006P0oooo00@0
00000?ooo`3oool00000K03oool006P0oooo00<000000?ooo`3oool00P00001[0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000003oool0oooo0?ooo`000000K03o
ool006L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`00IP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00
I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
06X0oooo001T0?ooo`030000003oool0oooo00@0oooo0P00001[0?ooo`00H`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z
0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001Q0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool0
0600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000
oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo
0?ooo`020?ooo`8000001@3oool2000006/0oooo001N0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?oo
o`3oool0103oool3000000@0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3o
ool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo01X0oooo0P00001>0?ooo`00F`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool005X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K0?ooo`<000000P3oool300000080oooo
0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool3000001h0oooo001J0?ooo`030000003oool0oooo00h0oooo0P00000L0?oo
o`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3o
ool000000?ooo`000000oooo000000<0oooo0`0000070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0703oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01`0oooo001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003P3o
ool00`000000oooo0?ooo`060?ooo`8000007`3oool005T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0o0?ooo`800000203oool3000001h0oooo001H0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo
001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001E0?ooo`030000003oool0oooo01<0oooo0P00001[0?ooo`00
E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`1Z0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
06X0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005<0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?oo
o`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000
003oool0oooo01L0oooo0P00001[0?ooo`00D@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo06X0oooo001@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool0
0500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool0JP3oool004l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`1Z0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001>0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool004d0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000000oooo0?ooo`0E0?ooo`800000
103oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000000oooo0?ooo`0E0?ooo`<00000103o
ool2000006/0oooo001<0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0JP3oool004X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`1Z0?ooo`00BP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo00190?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo06X0oooo00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3o
ool004L0oooo00<000000?ooo`3oool08@3oool2000006/0oooo00170?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0JP3oool004H0oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`1Z0?ooo`00AP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo
00150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000000oooo0?ooo`0S0?oo
o`030000003oool0oooo06X0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0JP3oool004@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`00@`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.275 1 m
.28816 .97368 L
.28947 .97105 L
.30132 .94737 L
.31447 .92105 L
.31579 .91842 L
.32763 .89474 L
.34079 .86842 L
.34211 .86579 L
.35395 .84211 L
.36711 .81579 L
.36842 .81316 L
.38026 .78947 L
.39342 .76316 L
.39474 .76053 L
.40658 .73684 L
.41974 .71053 L
.42105 .70789 L
.43289 .68421 L
.44605 .65789 L
.44737 .65526 L
.45921 .63158 L
.47237 .60526 L
.47368 .60263 L
.48553 .57895 L
.49868 .55263 L
.5 .55 L
.51184 .52632 L
.525 .5 L
.52632 .49737 L
.53816 .47368 L
.55132 .44737 L
.55263 .44474 L
.56447 .42105 L
.57763 .39474 L
.57895 .39211 L
.59079 .36842 L
.60395 .34211 L
.60526 .33947 L
.61711 .31579 L
.63026 .28947 L
.63158 .28684 L
.64342 .26316 L
.65658 .23684 L
.65789 .23421 L
.66974 .21053 L
.68289 .18421 L
.68421 .18158 L
.69605 .15789 L
.70921 .13158 L
Mistroke
.71053 .12895 L
.72237 .10526 L
.73553 .07895 L
.73684 .07632 L
.74868 .05263 L
.76184 .02632 L
.76316 .02368 L
.775 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
02l0oooo001[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool006/0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?ooo`00J`3oool00`000000oooo0?oo
o`0g0?ooo`030000003oool0oooo0300oooo001[0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3oool0=@3oool2000003<0oooo001[0?ooo`03
0000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`0c0?ooo`00J`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo03@0oooo001[0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03oool0
06/0oooo0P00000c0?ooo`030000003oool0oooo03D0oooo001[0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`0e0?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03H0oooo001[
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3oool006/0oooo00<000000?oo
o`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`00J`3oool00`000000oooo0?ooo`0`0?ooo`03
0000003oool0oooo03L0oooo001[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
>03oool006/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`00J`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001U0?ooo`800000103oool00`00
0000oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001T0?ooo`<00000103oool2000002h0
oooo00<000000?ooo`3oool0>P3oool005l0oooo0`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0j0?ooo`00I@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool006D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001[0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0?03oool006/0oooo00<000000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0Z0?ooo`030000
003oool0oooo03d0oooo001[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3o
ool006/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`00J`3oool00`00
0000oooo0?ooo`0Y0?ooo`030000003oool0oooo03h0oooo001[0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0?`3oool006/0oooo0P00000Y0?ooo`030000003oool0oooo03l0oooo
001[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool006/0oooo00<00000
0?ooo`3oool09`3oool00`000000oooo0?ooo`100?ooo`00J`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo0440oooo001[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3o
ool0@@3oool006/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`00J`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0480oooo001[0?ooo`030000003oool0
oooo02@0oooo0P0000140?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04@0oooo001[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool006/0oooo
0P00000S0?ooo`030000003oool0oooo04D0oooo001[0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A@3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`16
0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo001[0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`170?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo04L0oooo001[0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool0
06/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0B@3oool006/0oooo0P00000N0?ooo`030000003oool0oooo04X0oooo001[
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0BP3oool006/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
C03oool006/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`00J`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo
001T0?ooo`<00000103oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001T
0?ooo`8000001@3oool2000001T0oooo00<000000?ooo`3oool0C`3oool005l0oooo0`0000040?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?oo
o`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0D03oool006@0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
D@3oool006/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`00J`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo
001[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool006/0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool2000001<0oooo00<000000?oo
o`3oool0E@3oool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00
J`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0EP3oool006/0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
05L0oooo001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo05P0oooo001[0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool0F@3oool006/0oooo0P00000>0?ooo`030000003oool0oooo05X0oooo001[0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool006/0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1K0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo05/0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool0
06/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1L0?ooo`00J`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo001[0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0G@3oool006/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1N0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo001[0?oo
o`030000003oool0oooo00L0oooo0P3o001Q0?ooo`00J`3oool2000000L0oooo103o001P0?ooo`00
J`3oool00`000000oooo0?ooo`060?ooo`@0o`00H03oool006/0oooo00<000000?ooo`3oool01`3o
ool20?l00640oooo000G0?ooo`800000:03oool3000002L0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0N0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
02P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<000009`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0200oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0H`3oool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?oo
o`00J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo003H000000002P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?ooo`050000003oool0
oooo0?ooo`000000J03oool006/0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`00J`3oool0
1@000000oooo0?ooo`3oool0000006P0oooo001[0?ooo`040000003oool0oooo000006T0oooo001[
0?ooo`040000003oool0oooo000006T0oooo001[0?ooo`030000003oool0000006X0oooo001[0?oo
o`030000003oool0000006X0oooo001[0?ooo`800000J`3oool006/0oooo0P00001[0?ooo`00J`3o
ool2000006/0oooo001Z0?ooo`800000K03oool006X0oooo0P00001/0?ooo`00J@3oool00`000000
oooo0000001/0?ooo`00J@3oool00`000000oooo0000001/0?ooo`00J03oool010000000oooo0?oo
o`00001/0?ooo`00J03oool010000000oooo0?ooo`00001/0?ooo`00I`3oool01@000000oooo0?oo
o`3oool0000006`0oooo001W0?ooo`050000003oool0oooo0?ooo`000000K03oool006H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`000000oooo0?ooo`02
0?ooo`800000J`3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool00680
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0JP3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z
0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`800000J`3oool00600oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3o
ool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1Z0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001L
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<000000?oo
o`3oool01@3oool3000000@0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3o
ool01P3oool2000000D0oooo0P00001[0?ooo`00F`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000003oool0
oooo00P0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo
001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0L0?ooo`800000C03oool005H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001F0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool07@3oool300000080oooo0`0000020?ooo`<0
00000P3oool3000000060?ooo`000000oooo0000003oool00000303oool3000000<0oooo00<00000
0?ooo`3oool0803oool005D0oooo00<000000?ooo`3oool04`3oool2000001h0oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo
0000003oool000000`3oool3000000H0oooo0P00000W0?ooo`00E@3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03
000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`030000
003oool0oooo02@0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0703o
ool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003`3o
ool00`000000oooo0?ooo`0T0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo0440oooo0`00000V0?ooo`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
06X0oooo001C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00580oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?oo
o`00D03oool00`000000oooo0?ooo`0H0?ooo`800000J`3oool00500oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo06X0oooo001?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool0
04h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0JP3oool004d0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?oo
o`1Z0?ooo`00C@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001<0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000000oooo0?ooo`0M0?ooo`800000
J`3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`1Z0?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo
00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0JP3oool004H0oooo00<000000?ooo`3oool0703oool2000000@0oooo00<000000?ooo`3oool0
JP3oool004D0oooo00<000000?ooo`3oool0703oool3000000@0oooo0P00001[0?ooo`00A@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool0
04@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo00140?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo
00130?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool00480oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo06X0oooo00110?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0JP3oool00440oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Z0?ooo`00@03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00100?ooo`030000003oool0
oooo02P0oooo0P00001[0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
06X0oooo000o0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool003h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000000oooo0?oo
o`0Z0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0JP3oool003d0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?oo
o`00?03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06X0oooo000l0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0JP3oool003/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1Z0?ooo`00>`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.24444 1 m
.25906 .97368 L
.26316 .96632 L
.27368 .94737 L
.2883 .92105 L
.28947 .91895 L
.30292 .89474 L
.31579 .87158 L
.31754 .86842 L
.33216 .84211 L
.34211 .82421 L
.34678 .81579 L
.3614 .78947 L
.36842 .77684 L
.37602 .76316 L
.39064 .73684 L
.39474 .72947 L
.40526 .71053 L
.41988 .68421 L
.42105 .68211 L
.4345 .65789 L
.44737 .63474 L
.44912 .63158 L
.46374 .60526 L
.47368 .58737 L
.47836 .57895 L
.49298 .55263 L
.5 .54 L
.5076 .52632 L
.52222 .5 L
.52632 .49263 L
.53684 .47368 L
.55146 .44737 L
.55263 .44526 L
.56608 .42105 L
.57895 .39789 L
.5807 .39474 L
.59532 .36842 L
.60526 .35053 L
.60994 .34211 L
.62456 .31579 L
.63158 .30316 L
.63918 .28947 L
.6538 .26316 L
.65789 .25579 L
.66842 .23684 L
.68304 .21053 L
.68421 .20842 L
.69766 .18421 L
.71053 .16105 L
Mistroke
.71228 .15789 L
.7269 .13158 L
.73684 .11368 L
.74152 .10526 L
.75614 .07895 L
.76316 .06632 L
.77076 .05263 L
.78538 .02632 L
.78947 .01895 L
.8 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
02X0oooo001[0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool006/0oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0[0?ooo`00J`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo02/0oooo001[0?ooo`030000003oool0oooo03/0oooo00<00000
0?ooo`3oool0;03oool006/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?oo
o`00J`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02h0oooo001[0?ooo`030000
003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool0>03o
ool00`000000oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo02l0oooo001[0?ooo`800000>03oool00`000000oooo0?ooo`0`0?ooo`00J`3oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo001[0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0<03oool006/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?oo
o`0a0?ooo`00J`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0340oooo001[0?oo
o`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<P3oool006/0oooo00<000000?ooo`3o
ool0=03oool00`000000oooo0?ooo`0c0?ooo`00J`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo03@0oooo001[0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=03o
ool006/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`00I03oool3000000@0
oooo0P00000b0?ooo`030000003oool0oooo03H0oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03L0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g
0?ooo`00J`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03P0oooo001[0?ooo`03
0000003oool0oooo02l0oooo00<000000?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo03T0oooo001[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool0
06/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0j0?ooo`00J`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001[0?ooo`800000;@3oool00`000000oooo
0?ooo`0k0?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo001[
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`0n0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo03h0oooo001[0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
?`3oool006/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool0
0`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo001[0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0@03oool006/0oooo00<000000?ooo`3oool09P3oool00`000000
oooo0?ooo`110?ooo`00J`3oool2000002L0oooo00<000000?ooo`3oool0@@3oool006/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0480oooo001[0?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool0@`3oool006/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`00
J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04@0oooo001[0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool0A@3oool006/0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`150?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
04H0oooo001[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006/0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`00J`3oool200000200oooo00<0
00000?ooo`3oool0B03oool006/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`18
0?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0B@3oool006/0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`1:0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo04X0oooo001[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0B`3oool0
06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo001[0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0C03oool006@0oooo0`0000040?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0C@3oool006@0oooo0P0000050?ooo`8000006`3oool00`000000oooo0?ooo`1=
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo04h0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1?0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0500oooo001[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool0
06/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A0?ooo`00J`3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo001[0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1B0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[0?oo
o`8000005@3oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
E@3oool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00J`3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo001[0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo
001[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool006/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`00J`3oool2000000l0oooo00<000000?oo
o`3oool0F@3oool006/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`00
J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001[0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1K0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05`0oooo001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06@0oooo001[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0I@3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00D0
00000?ooo`3oool0oooo0000001X0?ooo`00J`3oool010000000oooo0?ooo`00001Y0?ooo`00J`3o
ool010000000oooo0?ooo`00001Y0?ooo`00J`3oool00`000000oooo0000001Z0?ooo`00J`3oool0
0`000000oooo0000001Z0?ooo`00J`3oool2000006/0oooo001[0?ooo`800000J`3oool006/0oooo
00<000000?ooo`3oool0JP3oool006X0oooo0P00001/0?ooo`00J@3oool010000000oooo00000000
001[0?ooo`00J03oool010000000oooo0?ooo`00001/0?ooo`00J03oool010000000oooo0?ooo`00
001/0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000K03oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z
0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo06X0oooo001T0?ooo`030000003oool0oooo00@0oooo0P00001[0?ooo`00H`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001Q
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
JP3oool005l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo
00X0oooo0P00001[0?ooo`00GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06X0
oooo001M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00
FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`080?ooo`<00000103oool00`00
0000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`090?ooo`8000001@3oool2000006/0
oooo001H0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<00000
0?ooo`3oool0JP3oool005D0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?oo
o`00E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo01X0oooo0P00001>0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0C03oool00580oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0K0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001h0oooo001A
0?ooo`030000003oool0oooo01L0oooo0P00000L0?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000060?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`00D@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0703oool00500oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`00D03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo03l0oooo0`0000070?ooo`<000007P3o
ool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0JP3oool004h0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1Z0?ooo`00C@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001<
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<000000?oo
o`3oool0703oool2000006/0oooo001;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0JP3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`1Z0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06X0
oooo00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004P0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0JP3oool004H0oooo00<000000?ooo`3oool08P3oool2000006/0oooo00160?ooo`030000
003oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004D0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo06X0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004<0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00120?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0JP3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Z
0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo00110?ooo`03
0000003oool0oooo0240oooo0P0000040?ooo`030000003oool0oooo06X0oooo00100?ooo`030000
003oool0oooo0240oooo0`0000040?ooo`800000J`3oool00400oooo00<000000?ooo`3oool08@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003h0
oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo06X0oooo000l0?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0JP3oool003`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1Z
0?ooo`00>`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06X0oooo000k0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0JP3oool003X0oooo00<000000?ooo`3oool0
;P3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool00`000000oooo0?ooo`0_0?ooo`800000J`3o
ool003T0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Z0?ooo`00>03oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo06X0oooo000h0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0JP3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`1Z0?ooo`00=`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06X0oooo000f
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0JP3oool003H0oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo06X0oooo000e0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0
JP3oool003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.22 1 m
.23579 .97368 L
.23684 .97193 L
.25158 .94737 L
.26316 .92807 L
.26737 .92105 L
.28316 .89474 L
.28947 .88421 L
.29895 .86842 L
.31474 .84211 L
.31579 .84035 L
.33053 .81579 L
.34211 .79649 L
.34632 .78947 L
.36211 .76316 L
.36842 .75263 L
.37789 .73684 L
.39368 .71053 L
.39474 .70877 L
.40947 .68421 L
.42105 .66491 L
.42526 .65789 L
.44105 .63158 L
.44737 .62105 L
.45684 .60526 L
.47263 .57895 L
.47368 .57719 L
.48842 .55263 L
.5 .53333 L
.50421 .52632 L
.52 .5 L
.52632 .48947 L
.53579 .47368 L
.55158 .44737 L
.55263 .44561 L
.56737 .42105 L
.57895 .40175 L
.58316 .39474 L
.59895 .36842 L
.60526 .35789 L
.61474 .34211 L
.63053 .31579 L
.63158 .31404 L
.64632 .28947 L
.65789 .27018 L
.66211 .26316 L
.67789 .23684 L
.68421 .22632 L
.69368 .21053 L
.70947 .18421 L
Mistroke
.71053 .18246 L
.72526 .15789 L
.73684 .1386 L
.74105 .13158 L
.75684 .10526 L
.76316 .09474 L
.77263 .07895 L
.78842 .05263 L
.78947 .05088 L
.80421 .02632 L
.81579 .00702 L
.82 0 L
Mfstroke
1 0 0 r
.02 w
.55 .45 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo
02H0oooo001[0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool09P3oool006/0oooo
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0W0?ooo`00J`3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo02P0oooo001[0?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0:03oool006/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0Y0?oo
o`00J`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02X0oooo001[0?ooo`030000
003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool006/0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`0[0?ooo`00J`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0
oooo02/0oooo001[0?ooo`800000?03oool00`000000oooo0?ooo`0/0?ooo`00J`3oool00`000000
oooo0?ooo`0k0?ooo`030000003oool0oooo02`0oooo001[0?ooo`030000003oool0oooo03X0oooo
00<000000?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`0]0?ooo`00J`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02h0oooo001[0?oo
o`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0300oooo001[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03o
ool006/0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0a0?ooo`00I@3oool20000
00@0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0a0?ooo`00I03oool3000000@0
oooo0P00000f0?ooo`030000003oool0oooo0380oooo001O0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<`3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03@0oooo001U
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d
0?ooo`00J`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo03D0oooo001[0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0f0?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo03H0oooo001[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool0
06/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h0?ooo`00J`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001[0?ooo`800000;`3oool00`000000oooo
0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo001[
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool006/0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`0k0?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo03`0oooo001[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool006/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0m0?ooo`00J`3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo001[0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0?P3oool006/0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0n0?ooo`00J`3oool2000002T0oooo00<000000?ooo`3oool0?`3oool006/0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo0400oooo001[0?ooo`030000003oool0oooo02L0oooo00<000000?oo
o`3oool0@03oool006/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`00
J`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0440oooo001[0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0@P3oool006/0oooo00<000000?ooo`3oool0903oool0
0`000000oooo0?ooo`130?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
04@0oooo001[0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0A@3oool006/0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`150?ooo`00J`3oool200000280oooo00<0
00000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`16
0?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo001[0?ooo`03
0000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo04P0oooo001[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0B@3oool0
06/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00J`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001[0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool0B`3oool006@0oooo0`0000040?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0C03oool006@0oooo0P0000050?ooo`800000703oool00`000000oooo0?ooo`1<
0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo04d0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`1=0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool0
06/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00J`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001[0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0D@3oool006/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1A0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?oo
o`8000005P3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
E03oool006/0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0EP3oool006/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05L0oooo
001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool2000000l0oooo00<000000?oo
o`3oool0F@3oool006/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`00
J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001[0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1K0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
05`0oooo001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool01`3oool20?l00640oooo001[0?ooo`80
00001`3oool40?l00600oooo001[0?ooo`030000003oool0oooo00H0oooo103o001P0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`80o`00H@3oool001L0oooo0P00000X0?ooo`<000009`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo0`00000Y0?ooo`8000005@3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01h0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0
oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo
000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0803oool3000002T0oooo00<000000?ooo`3oool0503oool006/0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06@0oooo001[0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0I@3oool00=P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?ooo`040000003o
ool0oooo000006T0oooo001[0?ooo`030000003oool0000006X0oooo001[0?ooo`030000003oool0
000006X0oooo001[0?ooo`800000J`3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00JP3oool2000006`0oooo001Z0?ooo`800000K03oool006T0oooo00<000000?oo
o`000000K03oool006T0oooo00@000000?ooo`0000000000J`3oool006P0oooo00@000000?ooo`3o
ool00000K03oool006P0oooo00@000000?ooo`3oool00000K03oool006L0oooo00D000000?ooo`3o
ool0oooo0000001/0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0JP3oool006<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00
H`3oool00`000000oooo0?ooo`050?ooo`800000J`3oool00680oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0JP3oool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z
0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001M0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`800000J`3o
ool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3oool0JP3o
ool005H0oooo00<000000?ooo`3oool02`3oool2000000D0oooo0P00001[0?ooo`00E@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool005@0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo001C0?ooo`030000003oool0oooo00h0oooo0`0000040?ooo`030000003oool0oooo06X0oooo
001C0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00580oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0JP3oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0L0?ooo`800000
C03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo04X0oooo001@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool07@3oool3
00000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000
303oool3000000<0oooo00<000000?ooo`3oool0803oool004l0oooo00<000000?ooo`3oool06@3o
ool2000001h0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3o
ool3000000060?ooo`000000oooo0000003oool000000`3oool3000000P0oooo00<000000?ooo`3o
ool0903oool004h0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`00
0000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`0U0?ooo`00CP3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000000`3oool2000000P0
oooo0P0000030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0903oool004d0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`110?ooo`<000009P3oool004`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0JP3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00
BP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo00190?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<000000?ooo`3oool07`3oool2
000006/0oooo00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004P0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0JP3oool004H0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Z
0?ooo`00A@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06X0oooo00150?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004@0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo06X0oooo00130?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool0
0480oooo00<000000?ooo`3oool09P3oool2000006/0oooo00120?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0JP3oool00440oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1Z0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo0010
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool003l0oooo00<000000?oo
o`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo06X0oooo000n0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
JP3oool003h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo000l0?ooo`030000003oool0oooo
02H0oooo0P0000040?ooo`030000003oool0oooo06X0oooo000k0?ooo`030000003oool0oooo02H0
oooo0`0000040?ooo`800000J`3oool003/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
000000040?ooo`030000003oool0oooo06X0oooo000j0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003T0oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool00`000000oooo0?ooo`0_0?ooo`03
0000003oool0oooo06X0oooo000h0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
JP3oool003L0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06X0oooo000f0?ooo`030000003oool0oooo
0380oooo00<000000?ooo`3oool0JP3oool003H0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`1Z0?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`800000J`3oool003@0oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`1Z0?ooo`00=03oool00`000000oooo0?ooo`0d
0?ooo`030000003oool0oooo06X0oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool0JP3oool00380oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`1Z0?ooo`00
<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06X0oooo000a0?ooo`030000003o
ool0oooo03L0oooo00<000000?ooo`3oool0JP3oool00340oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`1Z0?ooo`00<03oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo
06X0oooo000`0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool002l0oooo
00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Anche in questo terzo caso emerge l'appartenenza del punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((1\/2, \(-\(1\/2\)\))\)\)]],
  " alle diverse rette tracciate. Un'equazione lineare in due variabili \
contenente un parametro sembra quindi in grado di rappresentare ",
  StyleBox["un insieme di rette",
    FontWeight->"Bold"],
  " ciascuna delle quali, per quanto visto, pu\[OGrave] avere un punto comune \
con le rimanenti. Detto in altro modo, un'equazione lineare parametrica pu\
\[OGrave] rappresentare un insieme di rette aventi un punto in comune: tale \
insieme di rette viene detto ",
  StyleBox["fascio (",
    FontWeight->"Bold"],
  "o",
  StyleBox[" famiglia) di rette",
    FontWeight->"Bold"],
  " ",
  StyleBox["proprio",
    FontWeight->"Bold"],
  " e il punto comune a tutte le rette di tale fascio, se esiste, \[EGrave] \
chiamato il ",
  StyleBox["centro del fascio",
    FontWeight->"Bold"],
  ". ",
  ButtonBox["Pi\[UGrave] avanti",
    ButtonData:>"generatriciEcentro",
    ButtonStyle->"Hyperlink"],
  " vedremo come sia possibile individuare il centro di tali fasci. \
Analizziamo invece altre forme parametriche, per esempio l'equazione \
parametrica esplicita"
}], "Text"],

Cell[BoxData[
    \(y = x - 3  k + 2\)], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(fascioImproprio = y == x - 3  k + 2;\)\), "\n", 
    \(\(graficoAnimazioneFascio[
        fascioImproprio, {x, \(-10\), 10}, {y, \(-10\), 10}, {k, \(-3\), 
          3}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .55 m
.00263 .55263 L
.02632 .57632 L
.02895 .57895 L
.05263 .60263 L
.05526 .60526 L
.07895 .62895 L
.08158 .63158 L
.10526 .65526 L
.10789 .65789 L
.13158 .68158 L
.13421 .68421 L
.15789 .70789 L
.16053 .71053 L
.18421 .73421 L
.18684 .73684 L
.21053 .76053 L
.21316 .76316 L
.23684 .78684 L
.23947 .78947 L
.26316 .81316 L
.26579 .81579 L
.28947 .83947 L
.29211 .84211 L
.31579 .86579 L
.31842 .86842 L
.34211 .89211 L
.34474 .89474 L
.36842 .91842 L
.37105 .92105 L
.39474 .94474 L
.39737 .94737 L
.42105 .97105 L
.42368 .97368 L
.44737 .99737 L
.45 1 L
s
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool005`0oooo0`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0oooo
001R0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0
oooo001Q0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`000004
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00GP3oool0
0`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool30000
00L0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006H0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo001X0?ooo`040000003oool0oooo0?ooo`80
0000JP3oool00640oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000J`3oool006H0oooo
0P0000040?ooo`030000003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool20000
06X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001L0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool0
05`0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`0000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00GP3oool00`00
0000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool3000000L0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo00050?oo
o`<000000P3oool300000100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
00000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000100oooo00<0
00000?ooo`3oool0403oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<00000
4P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000003`3oool300000080
oooo0`0000020?ooo`001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool20000
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`000`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`<00000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool000H0oooo00L000000?ooo`3oool0oooo0000003oool0
00000140oooo00<000000?ooo`3oool01@3oool200000180oooo0P00000E0?ooo`030000003oool0
oooo00D0oooo0P00000A0?ooo`8000004`3oool00`000000oooo0?ooo`050?ooo`8000004`3oool2
000001@0oooo00<000000?ooo`3oool01@3oool200000140oooo00L000000?ooo`3oool0oooo0000
003oool000000080oooo00050?ooo`8000000`3oool3000000l0oooo0`0000070?ooo`<000004@3o
ool300000180oooo0`0000070?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`<000001`3o
ool300000180oooo0`00000A0?ooo`<000001`3oool3000000l0oooo0P0000030?ooo`<000000P3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo00<000000?ooo`3oool0J@3oool000H0ooooc@0000050?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000
JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool000H0oooo
00<000000?ooo`3oool0H`3oool2000006X0oooo00070?ooo`030000003oool0oooo0680oooo00<0
00000?ooo`3oool0J@3oool000P0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Y
0?ooo`002@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06T0oooo000:0?ooo`03
0000003oool0oooo05l0oooo00<000000?ooo`3oool0J@3oool000/0oooo00<000000?ooo`3oool0
GP3oool2000006X0oooo000<0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0J@3o
ool000d0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1Y0?ooo`003P3oool00`00
0000oooo0?ooo`1K0?ooo`030000003oool0oooo06T0oooo000?0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0J@3oool00100oooo00<000000?ooo`3oool0F@3oool2000006X0oooo
000A0?ooo`800000F@3oool00`000000oooo0?ooo`1Y0?ooo`004`3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo06T0oooo000D0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool0J@3oool001@0oooo00<000000?ooo`3oool0A@3oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`030000003oool0oooo06T0oooo000E0?ooo`030000003oool0oooo04@0
oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000JP3oool001H0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000J`3oool001L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000
oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`110?ooo`<000001`3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool001T0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?oo
o`1Y0?ooo`006P3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06T0oooo000K0?oo
o`030000003oool0oooo04h0oooo0P00001Z0?ooo`00703oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo06T0oooo000M0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
J@3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1Y0?ooo`007`3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06T0oooo000P0?ooo`030000003oool0oooo
04T0oooo0P00001Z0?ooo`008@3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo06T0
oooo000R0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0J@3oool002<0oooo00<0
00000?ooo`3oool0AP3oool00`000000oooo0?ooo`1Y0?ooo`00903oool00`000000oooo0?ooo`15
0?ooo`030000003oool0oooo06T0oooo000U0?ooo`030000003oool0oooo04@0oooo0P00001Z0?oo
o`009P3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0J@3oool002P0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`1Y0?ooo`00:@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo06T0oooo000Z0?ooo`030000003oool0oooo03l0oooo0P00001Z0?ooo`00:`3oool00`000000
oooo0?ooo`0n0?ooo`030000003oool0oooo06T0oooo000/0?ooo`030000003oool0oooo03d0oooo
00<000000?ooo`3oool06P3oool2000004d0oooo000]0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`00;P3oool00`000000oooo0?ooo`0e
0?ooo`<000000`3oool00`000000oooo0?ooo`0K0?ooo`<000000P3oool300000080oooo0`000002
0?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000008`3oool002l0oooo00<0
00000?ooo`3oool0=P3oool010000000oooo0?ooo`3oool2000001`0oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003o
ool000000`3oool3000000H0oooo0`0000030?ooo`030000003oool0oooo0240oooo000`0?ooo`03
0000003oool0oooo03D0oooo00D000000?ooo`3oool0oooo0000000M0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`<000002`3oool00`000000oooo0?ooo`0R0?ooo`00<@3oool00`000000oooo0?ooo`0b
0?ooo`800000103oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P000008
0?ooo`8000000`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo0240oooo000b0?oo
o`030000003oool0oooo0340oooo0`0000030?ooo`030000003oool0oooo04<0oooo0`00000S0?oo
o`00<`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06T0oooo000d0?ooo`800000
=P3oool2000006X0oooo000f0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0J@3o
ool003L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1Y0?ooo`00=`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo06T0oooo000h0?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0J@3oool003T0oooo00<000000?ooo`3oool0<03oool2000006X0oooo
000j0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0J@3oool003/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`1Y0?ooo`00?03oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo06T0oooo000m0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0J@3oool003h0oooo00<000000?ooo`3oool0:`3oool2000006X0oooo000o0?ooo`030000003o
ool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00400oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
06T0oooo00120?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3oool004<0oooo
00<000000?ooo`3oool09P3oool2000006X0oooo00140?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0J@3oool004D0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1Y
0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06T0oooo00170?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool30000
00<0oooo00<000000?ooo`3oool0J@3oool004P0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool004T0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000J`3oool004X0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000
oooo0?ooo`1Y0?ooo`00B`3oool00`000000oooo0?ooo`0>0?ooo`<000001`3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1Y0?ooo`00C@3oool00`000000oooo0?ooo`0L0?ooo`800000JP3oool004h0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`1Y0?ooo`00C`3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo06T0oooo001@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
J@3oool00540oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?ooo`00DP3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo001C0?ooo`030000003oool0oooo
01H0oooo0P00001Z0?ooo`00E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0
oooo001E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J@3oool005H0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E`3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06T0oooo001H0?ooo`030000003oool0oooo0140oooo0P00001Z0?oo
o`00F@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06T0oooo001J0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0J@3oool005/0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo06T0oooo001M0?ooo`030000003oool0oooo00`0oooo0P00001Z0?ooo`00GP3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001O0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool0J@3oool00600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1Y0?ooo`00H@3oool300000080oooo0`0000030?ooo`030000003oool0oooo06T0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool00680oooo00L00000
0?ooo`3oool0oooo0000003oool0000006l0oooo001R0?ooo`070000003oool0oooo0?ooo`000000
oooo0000001_0?ooo`00H@3oool2000000<0oooo0`00001_0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .4 m
.02105 .42105 L
.02632 .42632 L
.04737 .44737 L
.05263 .45263 L
.07368 .47368 L
.07895 .47895 L
.1 .5 L
.10526 .50526 L
.12632 .52632 L
.13158 .53158 L
.15263 .55263 L
.15789 .55789 L
.17895 .57895 L
.18421 .58421 L
.20526 .60526 L
.21053 .61053 L
.23158 .63158 L
.23684 .63684 L
.25789 .65789 L
.26316 .66316 L
.28421 .68421 L
.28947 .68947 L
.31053 .71053 L
.31579 .71579 L
.33684 .73684 L
.34211 .74211 L
.36316 .76316 L
.36842 .76842 L
.38947 .78947 L
.39474 .79474 L
.41579 .81579 L
.42105 .82105 L
.44211 .84211 L
.44737 .84737 L
.46842 .86842 L
.47368 .87368 L
.49474 .89474 L
.5 .9 L
.52105 .92105 L
.52632 .92632 L
.54737 .94737 L
.55263 .95263 L
.57368 .97368 L
.57895 .97895 L
.6 1 L
s
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool005`0oooo0`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0oooo
001R0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0
oooo001Q0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`000004
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00GP3oool0
0`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool30000
00L0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006H0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo001X0?ooo`040000003oool0oooo0?ooo`80
0000JP3oool00640oooo0`0000040?ooo`050000003oool0oooo0?ooo`000000J`3oool006H0oooo
0P0000040?ooo`030000003oool0oooo06T0oooo001V0?ooo`<000000`3oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0
oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool20000
06X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001L0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool0
05`0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`0000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00GP3oool00`00
0000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool3000000L0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
00060?ooo`030000003oool0oooo06<0oooo0P00001Z0?ooo`001`3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo06T0oooo00080?ooo`800000HP3oool00`000000oooo0?ooo`1Y0?oo
o`002P3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo06T0oooo000;0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0J@3oool000`0oooo00<000000?ooo`3oool0G@3o
ool2000006X0oooo000=0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0J@3oool0
00h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1Y0?ooo`003`3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo06T0oooo000@0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool0J@3oool00140oooo00<000000?ooo`3oool0F03oool2000006X0oooo000B
0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0J@3oool000D0oooo0`0000020?oo
o`<000001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00@000000?oo
o`3oool0oooo0`00000A0?ooo`<000004P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
000@0?ooo`030000003oool0oooo0100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000
4P3oool300000180oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000l0
oooo0`0000020?ooo`<000000P3oool000H0oooo00L000000?ooo`3oool0oooo0000003oool00000
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0@0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`000`0000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000070?ooo`030000003oool0oooo00<00000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000P3oool000H0oooo00L000000?ooo`3oool0oooo0000003oool0000000P0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`8000004P3oool2000001D0oooo00<00000
0?ooo`3oool01@3oool200000140oooo0P00000C0?ooo`030000003oool0oooo00D0oooo0P00000C
0?ooo`800000503oool00`000000oooo0?ooo`050?ooo`8000004@3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000P3oool000D0oooo0P0000030?ooo`<000002@3oool00`000000oooo0?oo
o`030?ooo`<000001`3oool300000140oooo0`00000B0?ooo`<000001`3oool300000100oooo00<0
00000?ooo`3oool0403oool3000000L0oooo0`00000B0?ooo`<000004@3oool3000000L0oooo0`00
000?0?ooo`8000000`3oool300000080oooo000G0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0J@3oool001P0oooo0P00001B0?ooo`030000003oool0oooo06T0oooo000J0?ooo`03
0000003oool0oooo04l0oooo00<000000?ooo`3oool0J@3oool000H0ooooc@0000050?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool001d0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
06T0oooo000O0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0J@3oool00200oooo
00<000000?ooo`3oool0B@3oool2000006X0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool0J@3oool00280oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Y
0?ooo`008`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06T0oooo000S0?ooo`03
0000003oool0oooo04H0oooo00<000000?ooo`3oool0J@3oool002@0oooo00<000000?ooo`3oool0
A@3oool2000006X0oooo000U0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0J@3o
ool002H0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1Y0?ooo`009`3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo06T0oooo000X0?ooo`800000@P3oool00`000000
oooo0?ooo`1Y0?ooo`00:P3oool00`000000oooo0?ooo`0o0?ooo`800000JP3oool002/0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`1Y0?ooo`00;03oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo06T0oooo000]0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0J@3oool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Y0?ooo`00
;`3oool00`000000oooo0?ooo`0j0?ooo`800000JP3oool00300oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`1Y0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo06T0oooo000a0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0J@3oool00380
oooo00<000000?ooo`3oool09`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`030000003oool0oooo06T0oooo000c0?ooo`030000003oool0oooo02H0oooo0P00000:0?ooo`04
0000003oool0oooo0?ooo`800000JP3oool003@0oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000J`3oool003D0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00
=P3oool2000002@0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00>03o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06T0oooo000i0?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0J@3oool003X0oooo00<000000?ooo`3oool0;`3oool20000
06X0oooo000k0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0J@3oool003`0oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1Y0?ooo`00?@3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo06T0oooo000n0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0J@3oool003h0oooo00<000000?ooo`3oool0:`3oool2000006X0oooo000o0?ooo`03
0000003oool0oooo02X0oooo00<000000?ooo`3oool0J@3oool00400oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06T0oooo00120?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3oool0
04<0oooo0P00000W0?ooo`800000JP3oool004D0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1Y0?ooo`00AP3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06T0oooo
00170?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0J@3oool004P0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`1Y0?ooo`00B@3oool00`000000oooo0?ooo`0P0?oo
o`800000JP3oool004X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Y0?ooo`00
B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01X0oooo0P00001=0?ooo`00C03o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0B`3o
ool004d0oooo00<000000?ooo`3oool05P3oool3000000<0oooo00<000000?ooo`3oool06`3oool3
00000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000
403oool3000002<0oooo001>0?ooo`030000003oool0oooo01L0oooo00@000000?ooo`3oool0oooo
0P00000L0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo
0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<0000000<0oooo0000
00000000903oool004h0oooo00<000000?ooo`3oool05`3oool01@000000oooo0?ooo`3oool00000
01d0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo0`00000<0?ooo`030000003oool0oooo0240oooo001?
0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo01X0oooo00<00000
0?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000001<0oooo00<00000
0?ooo`3oool08@3oool00500oooo00<000000?ooo`3oool04`3oool3000000<0oooo00<000000?oo
o`3oool0@`3oool3000002<0oooo001A0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0J@3oool00580oooo00<000000?ooo`3oool05`3oool2000006X0oooo001C0?ooo`8000005`3o
ool00`000000oooo0?ooo`1Y0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo06T0oooo001F0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0J@3oool005L0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Y0?ooo`00F03oool00`000000oooo
0?ooo`0A0?ooo`800000JP3oool005T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1Y0?ooo`00FP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo001K0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J@3oool005`0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`0<0?ooo`800000
JP3oool005h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Y0?ooo`00GP3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001O0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0J@3oool00600oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`1Y0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`800000JP3oool00680oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`00H`3oool2000000L0oooo00<00000
0?ooo`3oool0J@3oool006D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?oo
o`00G@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3oool00`00
0000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2000006X0
oooo001N0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00
GP3oool00`000000oooo0?ooo`050?ooo`80000000D0oooo0000003oool0oooo0000001[0?ooo`00
G03oool3000000L0oooo0`000000103oool000000?ooo`00001[0?ooo`00J`3oool2000006/0oooo
001/0?ooo`800000JP3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0000001Y0?oo
o`00K03oool00`000000oooo0000001Y0?ooo`00K03oool010000000oooo0?ooo`00001X0?ooo`00
K03oool01@000000oooo0?ooo`3oool0000006L0oooo001/0?ooo`8000000`3oool00`000000oooo
0?ooo`1T0?ooo`00K03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001/
0?ooo`030000003oool0oooo00@0oooo0P00001S0?ooo`00K03oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo0600oooo001/0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0G`3oool006`0oooo0P0000090?ooo`030000003oool0oooo05h0oooo001/0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0G@3oool006`0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1L0?ooo`00K03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05`0oooo001/0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0F`3oool006`0oooo
0P00000=0?ooo`030000003oool0oooo05X0oooo001/0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0F@3oool006`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1H
0?ooo`00K03oool00`000000oooo0?ooo`0?0?ooo`800000F03oool00640oooo0`0000020?ooo`<0
00000`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05D0oooo001R0?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`8000004`3oool00`000000oooo0?ooo`1D0?oo
o`00HP3oool01`000000oooo0?ooo`3oool000000?ooo`000000K`3oool00680oooo00L000000?oo
o`3oool0oooo0000003oool0000006l0oooo001Q0?ooo`8000000`3oool3000006l0oooo003H0?oo
o`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .25 m
.01316 .26316 L
.02632 .27632 L
.03947 .28947 L
.05263 .30263 L
.06579 .31579 L
.07895 .32895 L
.09211 .34211 L
.10526 .35526 L
.11842 .36842 L
.13158 .38158 L
.14474 .39474 L
.15789 .40789 L
.17105 .42105 L
.18421 .43421 L
.19737 .44737 L
.21053 .46053 L
.22368 .47368 L
.23684 .48684 L
.25 .5 L
.26316 .51316 L
.27632 .52632 L
.28947 .53947 L
.30263 .55263 L
.31579 .56579 L
.32895 .57895 L
.34211 .59211 L
.35526 .60526 L
.36842 .61842 L
.38158 .63158 L
.39474 .64474 L
.40789 .65789 L
.42105 .67105 L
.43421 .68421 L
.44737 .69737 L
.46053 .71053 L
.47368 .72368 L
.48684 .73684 L
.5 .75 L
.51316 .76316 L
.52632 .77632 L
.53947 .78947 L
.55263 .80263 L
.56579 .81579 L
.57895 .82895 L
.59211 .84211 L
.60526 .85526 L
.61842 .86842 L
.63158 .88158 L
.64474 .89474 L
Mistroke
.65789 .90789 L
.67105 .92105 L
.68421 .93421 L
.69737 .94737 L
.71053 .96053 L
.72368 .97368 L
.73684 .98684 L
.75 1 L
Mfstroke
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool005`0oooo0`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0oooo
001R0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0
oooo001Q0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool0
0`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`800000JP3oool005L0oooo0`000004
0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00GP3oool0
0`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00G03oool30000
00L0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`03
0000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006H0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo00060?ooo`030000003oool0oooo05l0oooo
00@000000?ooo`3oool0oooo0P00001Z0?ooo`001`3oool00`000000oooo0?ooo`1G0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000006/0oooo00080?ooo`030000003oool0oooo05/0oooo
0P0000040?ooo`030000003oool0oooo06T0oooo00090?ooo`030000003oool0oooo05X0oooo0`00
00030?ooo`030000003oool0oooo06T0oooo000:0?ooo`800000H03oool00`000000oooo0?ooo`1Y
0?ooo`00303oool00`000000oooo0?ooo`1M0?ooo`800000JP3oool000d0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1Y0?ooo`003@3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo06T0oooo000>0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0J@3o
ool000l0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1Y0?ooo`00403oool00`00
0000oooo0?ooo`1I0?ooo`800000JP3oool00140oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`1Y0?ooo`004P3oool2000005P0oooo00<000000?ooo`3oool0J@3oool001@0oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?ooo`1D
0?ooo`030000003oool0oooo06T0oooo000E0?ooo`030000003oool0oooo05@0oooo0P00001Z0?oo
o`005P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo06T0oooo000J0?ooo`030000003oool0oooo04l0oooo0P00001Z0?ooo`006`3oool00`000000
oooo0?ooo`1>0?ooo`030000003oool0oooo06T0oooo000L0?ooo`030000003oool0oooo04d0oooo
00<000000?ooo`3oool0J@3oool001d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1Y0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo000O0?oo
o`030000003oool0oooo03X0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000`3oool0
0`000000oooo0?ooo`1Y0?ooo`00803oool00`000000oooo0?ooo`0i0?ooo`8000002P3oool01000
0000oooo0?ooo`3oool2000006X0oooo000Q0?ooo`030000003oool0oooo03<0oooo0`0000040?oo
o`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`008P3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo
06T0oooo000S0?ooo`030000003oool0oooo03H0oooo0`0000070?ooo`<000000`3oool00`000000
oooo0?ooo`1Y0?ooo`00903oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo06T0oooo
000U0?ooo`030000003oool0oooo04@0oooo0P00001Z0?ooo`009P3oool00`000000oooo0?ooo`13
0?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0J@3oool002P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1Y0?ooo`00
:@3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo06T0oooo000Z0?ooo`030000003o
ool0oooo03l0oooo0P00001Z0?ooo`00:`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo06T0oooo000/0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0J@3oool002d0
oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1Y0?ooo`00;P3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo06T0oooo000_0?ooo`030000003oool0oooo03X0oooo0P00
001Z0?ooo`00<03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06T0oooo00050?oo
o`<000000P3oool300000100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
000000P0oooo00<000000?ooo`3oool01P3oool300000180oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<00000403oool00`000000oooo0?ooo`0@0?ooo`<000000`3oool010000000oooo0?oo
o`3oool300000180oooo0`00000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`00000?0?ooo`<000000P3oool300000080oooo00060?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000P3oool000<000000`3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000002P3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`0;0?ooo`<00000
103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00L000000?ooo`3oool0
oooo0000003oool000000080oooo00060?ooo`070000003oool0oooo0?ooo`000000oooo0000000A
0?ooo`030000003oool0oooo00D0oooo0P00000<0?ooo`030000003oool0oooo00<0oooo0P00000E
0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`8000004`3oool00`000000oooo0?ooo`05
0?ooo`8000004`3oool2000001@0oooo00<000000?ooo`3oool01@3oool200000140oooo00L00000
0?ooo`3oool0oooo0000003oool000000080oooo00050?ooo`8000000`3oool3000000l0oooo0`00
00070?ooo`<00000303oool2000000<0oooo0`00000B0?ooo`<000001`3oool300000100oooo00<0
00000?ooo`3oool0403oool3000000L0oooo0`00000B0?ooo`<000004@3oool3000000L0oooo0`00
000?0?ooo`8000000`3oool300000080oooo000g0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`1Y0?oo
o`00>03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo06T0oooo00060?ooold00000
1@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo000k0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0J@3oool003`0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1Y0?ooo`00?@3oool2000002d0oooo00<000000?ooo`3oool0J@3oool003l0oooo
00<000000?ooo`3oool0:P3oool2000006X0oooo00100?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0J@3oool00400oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Y
0?ooo`00@@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06T0oooo00120?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0J@3oool004<0oooo00<000000?ooo`3oool0
9P3oool2000006X0oooo00140?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0J@3o
ool004D0oooo0P00000U0?ooo`030000003oool0oooo06T0oooo00170?ooo`030000003oool0oooo
0280oooo00<000000?ooo`3oool0J@3oool004P0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`1Y0?ooo`00B03oool00`000000oooo0?ooo`0Q0?ooo`800000JP3oool004T0oooo00<0
00000?ooo`3oool0803oool00`000000oooo0?ooo`1Y0?ooo`00BP3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo06T0oooo001;0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0J@3oool004`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00
C@3oool2000001d0oooo0P00001Z0?ooo`00C`3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo06T0oooo001@0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0J@3oool0
0500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Y0?ooo`00D@3oool00`000000
oooo0?ooo`080?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?oo
o`3oool0J@3oool00580oooo00<000000?ooo`3oool01`3oool2000000X0oooo00@000000?ooo`3o
ool0oooo0P00001Z0?ooo`00D`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00E03oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo06T0oooo001E0?ooo`800000
1@3oool3000000L0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001G0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0J@3oool005P0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1Y0?ooo`00F03oool00`000000oooo0?ooo`0A0?ooo`800000JP3oool005T0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Y0?ooo`00FP3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06T0oooo001K0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0J@3oool005`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Y
0?ooo`00G@3oool00`000000oooo0?ooo`0<0?ooo`800000JP3oool005h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1Y0?ooo`00G`3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo06T0oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0J@3o
ool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool00`00
0000oooo0?ooo`070?ooo`800000JP3oool006<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Y0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo
001U0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool006H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?oo
o`800000JP3oool006P0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00J@3oool010000000
oooo0?ooo`00000L0?ooo`800000C@3oool006X0oooo00<000000?ooo`0000007@3oool00`000000
oooo0?ooo`1;0?ooo`00IP3oool300000080oooo0P00000M0?ooo`<000000P3oool300000080oooo
0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000008`3oool006P0
oooo00@000000?ooo`3oool0oooo0P00000L0?ooo`030000003oool000000080oooo0`0000020?oo
o`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`00
00060?ooo`<000000P3oool00`000000oooo0?ooo`0R0?ooo`00J03oool010000000oooo0?ooo`3o
ool2000001`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo0`00000;0?ooo`030000003oool0oooo0280
oooo001V0?ooo`800000103oool00`000000oooo0000000J0?ooo`030000003oool0000000<0oooo
0P0000080?ooo`8000000`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo0280oooo
001V0?ooo`<000000`3oool010000000oooo0?ooo`0000120?ooo`800000903oool006`0oooo00D0
00000?ooo`3oool0oooo0000001W0?ooo`00K03oool2000000<0oooo00<000000?ooo`3oool0I03o
ool006`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00K03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001/0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`1P0?ooo`00K03oool2000000P0oooo00<000000?ooo`3oool0G`3oool006`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1N0?ooo`00K03oool00`000000oooo0?ooo`090?oo
o`800000GP3oool006`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1K0?ooo`00
K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo001/0?ooo`8000003@3o
ool00`000000oooo0?ooo`1J0?ooo`00K03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05T0oooo001/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F03oool006`0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1G0?ooo`00K03oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05H0oooo001/0?ooo`8000004P3oool2000005H0oooo001/
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool006`0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0580oooo001M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0D@3oool005d0oooo
00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000001L0oooo00<000000?ooo`3o
ool0D03oool005h0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000001T0
oooo00<000000?ooo`3oool0C`3oool005h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1>0?ooo`00G03oool3000000L0oooo0`00
00030?ooo`030000003oool0oooo01T0oooo0P00001>0?ooo`00K03oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04/0oooo001/0?ooo`8000007@3oool00`000000oooo0?ooo`1:0?oo
o`00K03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04X0oooo001/0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0B@3oool006`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`180?ooo`00K03oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo04L0oooo001/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0AP3oool006`0
oooo0P00000R0?ooo`800000AP3oool006`0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`130?ooo`00K03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0480oooo001/
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool006`0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`110?ooo`00K03oool2000002L0oooo00<000000?ooo`3o
ool0@03oool006`0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0o0?ooo`00K03o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo001/0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool0?@3oool006`0oooo00<000000?ooo`3oool0:P3oool00`00
0000oooo0?ooo`0l0?ooo`00K03oool2000002`0oooo00<000000?ooo`3oool0>`3oool006`0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0j0?ooo`00K03oool00`000000oooo0?oo
o`0]0?ooo`030000003oool0oooo03T0oooo001/0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0>03oool00640oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo03L0oooo001R0?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`800000<@3oool00`000000oooo0?ooo`0f0?ooo`00HP3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000K`3oool00680oooo00L000000?ooo`3oool0oooo0000003oool0000006l0oooo
001Q0?ooo`8000000`3oool3000006l0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .1 m
.00526 .10526 L
.02632 .12632 L
.03158 .13158 L
.05263 .15263 L
.05789 .15789 L
.07895 .17895 L
.08421 .18421 L
.10526 .20526 L
.11053 .21053 L
.13158 .23158 L
.13684 .23684 L
.15789 .25789 L
.16316 .26316 L
.18421 .28421 L
.18947 .28947 L
.21053 .31053 L
.21579 .31579 L
.23684 .33684 L
.24211 .34211 L
.26316 .36316 L
.26842 .36842 L
.28947 .38947 L
.29474 .39474 L
.31579 .41579 L
.32105 .42105 L
.34211 .44211 L
.34737 .44737 L
.36842 .46842 L
.37368 .47368 L
.39474 .49474 L
.4 .5 L
.42105 .52105 L
.42632 .52632 L
.44737 .54737 L
.45263 .55263 L
.47368 .57368 L
.47895 .57895 L
.5 .6 L
.50526 .60526 L
.52632 .62632 L
.53158 .63158 L
.55263 .65263 L
.55789 .65789 L
.57895 .67895 L
.58421 .68421 L
.60526 .70526 L
.61053 .71053 L
.63158 .73158 L
.63684 .73684 L
Mistroke
.65789 .75789 L
.66316 .76316 L
.68421 .78421 L
.68947 .78947 L
.71053 .81053 L
.71579 .81579 L
.73684 .83684 L
.74211 .84211 L
.76316 .86316 L
.76842 .86842 L
.78947 .88947 L
.79474 .89474 L
.81579 .91579 L
.82105 .92105 L
.84211 .94211 L
.84737 .94737 L
.86842 .96842 L
.87368 .97368 L
.89474 .99474 L
.9 1 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool005`0oooo0`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0oooo
001R0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo06T0
oooo001Q0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0
J@3oool006`0oooo00<000000?ooo`3oool0J@3oool000H0oooo00<000000?ooo`3oool0H`3oool2
000006X0oooo00060?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0J@3oool000L0
oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Y0?ooo`00203oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo06T0oooo00090?ooo`800000H@3oool00`000000oooo0?oo
o`1Y0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0080oooo00@00000
0?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo06T0oooo000<0?ooo`030000003oool0
oooo04h0oooo00<000000?ooo`3oool0203oool010000000oooo0?ooo`3oool2000006X0oooo000=
0?ooo`030000003oool0oooo04L0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000001[0?ooo`003P3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`030000003oool0oooo06T0oooo000?0?ooo`030000003oool0oooo
04X0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00403oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo06T0oooo000A0?ooo`030000003oool0oooo05P0oooo
0P00001Z0?ooo`004P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06T0oooo000C
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0J@3oool001@0oooo00<000000?oo
o`3oool0E@3oool00`000000oooo0?ooo`1Y0?ooo`00503oool00`000000oooo0?ooo`1E0?ooo`03
0000003oool0oooo06T0oooo000E0?ooo`030000003oool0oooo05@0oooo0P00001Z0?ooo`005P3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo06T0oooo000G0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`1Y0?ooo`006@3oool200000540oooo00<000000?ooo`3oool0J@3oool001/0oooo
00<000000?ooo`3oool0CP3oool2000006X0oooo000L0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0J@3oool001d0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1Y
0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo000O0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0J@3oool00200oooo00<000000?ooo`3oool0
B@3oool2000006X0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0J@3o
ool00280oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Y0?ooo`008`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo06T0oooo000T0?ooo`030000003oool0oooo03l0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo000T0?ooo`030000003oool0oooo0440oooo
00@000000?ooo`3oool0oooo0P00001Z0?ooo`009@3oool00`000000oooo0?ooo`0i0?ooo`<00000
103oool01@000000oooo0?ooo`3oool0000006/0oooo000V0?ooo`030000003oool0oooo03d0oooo
0P0000040?ooo`030000003oool0oooo06T0oooo000W0?ooo`030000003oool0oooo03`0oooo0`00
00030?ooo`030000003oool0oooo06T0oooo000X0?ooo`030000003oool0oooo0440oooo00<00000
0?ooo`3oool0J@3oool002T0oooo0P0000110?ooo`800000JP3oool002/0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`1Y0?ooo`00;03oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo06T0oooo000]0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0J@3o
ool002h0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Y0?ooo`00;`3oool00`00
0000oooo0?ooo`0j0?ooo`800000JP3oool00300oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`1Y0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06T0oooo
000b0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0J@3oool003<0oooo00<00000
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1Y0?ooo`00=03oool00`000000oooo0?ooo`0e0?oo
o`800000JP3oool003D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1Y0?ooo`00
=P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo000g0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`1Y0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`800000JP3oool003X0
oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Y0?ooo`00>`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo06T0oooo000l0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0J@3oool003d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`1Y
0?ooo`00?P3oool00`000000oooo0?ooo`0K0?ooo`<000000`3oool010000000oooo0?ooo`3oool3
000000<0oooo00<000000?ooo`3oool0J@3oool003l0oooo00<000000?ooo`3oool06P3oool20000
00X0oooo00@000000?ooo`3oool0oooo0P00001Z0?ooo`00@03oool00`000000oooo0?ooo`0D0?oo
o`<00000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000J`3oool0
0440oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`800000103oool00`00
0000oooo0?ooo`1Y0?ooo`00@@3oool00`000000oooo0?ooo`0H0?ooo`<000001`3oool3000000<0
oooo00<000000?ooo`3oool0J@3oool00480oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1Y0?ooo`00@`3oool00`000000oooo0?ooo`0V0?ooo`800000JP3oool004@0oooo0P00000V
0?ooo`030000003oool0oooo06T0oooo00160?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool0J@3oool004L0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`1Y0?ooo`00
B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0oooo00190?ooo`030000003o
ool0oooo0200oooo0P00001Z0?ooo`00BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo06T0oooo001;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0J@3oool004`0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Y0?ooo`00C@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo06T0oooo001>0?ooo`030000003oool0oooo01/0oooo0P00
001Z0?ooo`00C`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06T0oooo00050?oo
o`<000000P3oool300000100oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3oool3
00000140oooo0`00000B0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000100oooo00<0
00000?ooo`3oool0403oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<00000
4P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000003`3oool300000080
oooo0`0000020?ooo`001P3oool01`000000oooo0?ooo`3oool000000?ooo`000000403oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool20000
00X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000oooo000000020?ooo`000`000003
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000:0?ooo`<00000103oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo
0`0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool03P3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000P3oool000H0oooo00L000000?ooo`3oool0oooo0000003oool0
00000140oooo00<000000?ooo`3oool01@3oool200000180oooo0P00000E0?ooo`8000001P3oool2
00000140oooo0P00000C0?ooo`030000003oool0oooo00D0oooo0P00000C0?ooo`800000503oool0
0`000000oooo0?ooo`050?ooo`8000004@3oool01`000000oooo0?ooo`3oool000000?ooo`000000
0P3oool000D0oooo0P0000030?ooo`<000003`3oool3000000L0oooo0`00000A0?ooo`<000004P3o
ool3000000030?ooo`000000oooo00@0oooo0`00000@0?ooo`030000003oool0oooo0100oooo0`00
00070?ooo`<000004P3oool300000140oooo0`0000070?ooo`<000003`3oool2000000<0oooo0`00
00020?ooo`00E03oool2000001H0oooo00<000000?ooo`3oool0J@3oool005H0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`00E`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06T0oooo00060?ooold000001@3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool2000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo001J0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0J@3oool0
05/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Y0?ooo`00G03oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06T0oooo001M0?ooo`030000003oool0oooo00`0oooo
0P00001Z0?ooo`00GP3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06T0oooo001O
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0J@3oool005l0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo06T0oooo001Q0?ooo`030000003oool0oooo00P0oooo0P00001Z0?ooo`00HP3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06T0oooo001S0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0J@3oool006@0oooo0P0000060?ooo`030000003oool0oooo
06T0oooo001V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool006L0oooo
00<000000?ooo`3oool00P3oool2000006X0oooo001X0?ooo`050000003oool0oooo0?ooo`000000
J`3oool006T0oooo00@000000?ooo`3oool00000J`3oool006X0oooo00<000000?ooo`000000J`3o
ool006/0oooo0P00001[0?ooo`00K03oool2000006X0oooo001/0?ooo`800000JP3oool006`0oooo
00<000000?ooo`000000J@3oool006`0oooo00@000000?ooo`3oool00000J03oool005`0oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000000`3oool010000000oooo0?ooo`00001X0?ooo`00
G03oool2000000X0oooo00@000000?ooo`3oool0oooo0P0000020?ooo`030000003oool0oooo06D0
oooo001N0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo06@0oooo001N0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo00<0oooo0P00001T0?ooo`00G03oool3000000L0oooo0`0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1P0?ooo`00K03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
05l0oooo001/0?ooo`8000002@3oool00`000000oooo0?ooo`1N0?ooo`00K03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05d0oooo001/0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0G03oool006`0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1K
0?ooo`00K03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05X0oooo001/0?ooo`80
00003P3oool00`000000oooo0?ooo`1I0?ooo`00K03oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo05T0oooo001/0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F03o
ool006`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1G0?ooo`00K03oool00`00
0000oooo0?ooo`0@0?ooo`800000E`3oool006`0oooo0P00000C0?ooo`030000003oool0oooo05@0
oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D`3oool006`0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`1B0?ooo`00K03oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003oool0oooo01H0oooo00<000000?oo
o`3oool0D03oool006`0oooo0P00000H0?ooo`030000003oool0oooo04l0oooo001/0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0CP3oool006`0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`02000004/0oooo001/0?ooo`030000003oool0oooo01X0oooo00@00000
0?ooo`3oool00000B`3oool006H0oooo0`0000030?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`0000000P0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`00
0000oooo000000`0oooo0`00000U0?ooo`00J03oool010000000oooo0?ooo`3oool2000001`0oooo
00D000000?ooo`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0
000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool00`000000oooo0000000U
0?ooo`00J03oool01@000000oooo0?ooo`3oool0000001h0oooo0P0000000`3oool000000?ooo`03
0?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`000000
0`3oool3000000H0oooo00<000000?ooo`0000009@3oool006H0oooo0P0000040?ooo`030000003o
ool0oooo01`0oooo0`0000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0000000U0?ooo`00IP3oool3000000<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0P0?ooo`<000009@3oool006`0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`170?ooo`00K03oool200000240oooo0P0000170?ooo`00K03oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo04@0oooo001/0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0@`3oool006`0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`12
0?ooo`00K03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0440oooo001/0?ooo`80
00009`3oool00`000000oooo0?ooo`100?ooo`00K03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo03l0oooo001/0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?P3o
ool006`0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0m0?ooo`00K03oool00`00
0000oooo0?ooo`0Z0?ooo`030000003oool0oooo03`0oooo001/0?ooo`800000;03oool00`000000
oooo0?ooo`0k0?ooo`00K03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03/0oooo
001/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>P3oool006`0oooo00<00000
0?ooo`3oool0;@3oool00`000000oooo0?ooo`0i0?ooo`00K03oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03P0oooo001/0?ooo`800000<03oool00`000000oooo0?ooo`0g0?ooo`00
K03oool00`000000oooo0?ooo`0`0?ooo`800000=`3oool006`0oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0d0?ooo`00K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0
oooo03<0oooo001M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`000003
0?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool0<P3oool005d0oooo00<000000?oo
o`3oool0203oool010000000oooo0?ooo`3oool2000003H0oooo00<000000?ooo`3oool0<@3oool0
05h0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000003P0oooo00<00000
0?ooo`3oool0<03oool005h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`00G03oool3000000L0oooo0`0000030?ooo`03
0000003oool0oooo03P0oooo00<000000?ooo`3oool0;P3oool006`0oooo00<000000?ooo`3oool0
>@3oool00`000000oooo0?ooo`0]0?ooo`00K03oool2000003/0oooo00<000000?ooo`3oool0;03o
ool006`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0[0?ooo`00K03oool00`00
0000oooo0?ooo`0k0?ooo`030000003oool0oooo02/0oooo001/0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0:P3oool006`0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0Y0?ooo`00K03oool00`000000oooo0?ooo`0n0?ooo`800000:@3oool006`0oooo0P000011
0?ooo`030000003oool0oooo02H0oooo001/0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool09@3oool006`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0T0?ooo`00
K03oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo02<0oooo001/0?ooo`030000003o
ool0oooo04@0oooo00<000000?ooo`3oool08P3oool006`0oooo0P0000160?ooo`030000003oool0
oooo0240oooo001/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0803oool006`0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0O0?ooo`00K03oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01h0oooo001/0?ooo`030000003oool0oooo04P0oooo00<0
00000?ooo`3oool07P3oool006`0oooo0P00001:0?ooo`030000003oool0oooo01d0oooo001/0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0703oool006`0oooo00<000000?ooo`3o
ool0B`3oool2000001`0oooo001/0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0
6@3oool00640oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`1>0?ooo`030000003o
ool0oooo01P0oooo001R0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000
D03oool00`000000oooo0?ooo`0G0?ooo`00HP3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000K`3oool00680oooo00L000000?ooo`3oool0oooo0000003oool0000006l0oooo001Q0?ooo`80
00000`3oool3000006l0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .95 m
.99737 .94737 L
.97368 .92368 L
.97105 .92105 L
.94737 .89737 L
.94474 .89474 L
.92105 .87105 L
.91842 .86842 L
.89474 .84474 L
.89211 .84211 L
.86842 .81842 L
.86579 .81579 L
.84211 .79211 L
.83947 .78947 L
.81579 .76579 L
.81316 .76316 L
.78947 .73947 L
.78684 .73684 L
.76316 .71316 L
.76053 .71053 L
.73684 .68684 L
.73421 .68421 L
.71053 .66053 L
.70789 .65789 L
.68421 .63421 L
.68158 .63158 L
.65789 .60789 L
.65526 .60526 L
.63158 .58158 L
.62895 .57895 L
.60526 .55526 L
.60263 .55263 L
.57895 .52895 L
.57632 .52632 L
.55263 .50263 L
.55 .5 L
.52632 .47632 L
.52368 .47368 L
.5 .45 L
.49737 .44737 L
.47368 .42368 L
.47105 .42105 L
.44737 .39737 L
.44474 .39474 L
.42105 .37105 L
.41842 .36842 L
.39474 .34474 L
.39211 .34211 L
.36842 .31842 L
.36579 .31579 L
Mistroke
.34211 .29211 L
.33947 .28947 L
.31579 .26579 L
.31316 .26316 L
.28947 .23947 L
.28684 .23684 L
.26316 .21316 L
.26053 .21053 L
.23684 .18684 L
.23421 .18421 L
.21053 .16053 L
.20789 .15789 L
.18421 .13421 L
.18158 .13158 L
.15789 .10789 L
.15526 .10526 L
.13158 .08158 L
.12895 .07895 L
.10526 .05526 L
.10263 .05263 L
.07895 .02895 L
.07632 .02632 L
.05263 .00263 L
.05 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool00140oooo00<00000
0?ooo`3oool0B03oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0J@3oool00180oooo00<000000?ooo`3oool0C@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1Y0?ooo`004`3oool2000004`0oooo
0P0000030?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`005@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo06T0oooo000F0?ooo`030000003oool0oooo05<0oooo0P00001Z
0?ooo`005P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo06T0oooo000G0?ooo`03
0000003oool0oooo0580oooo00<000000?ooo`3oool0J@3oool001P0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`1@0?ooo`030000003o
ool0oooo06T0oooo000J0?ooo`030000003oool0oooo04l0oooo0P00001Z0?ooo`006`3oool20000
04l0oooo00<000000?ooo`3oool0J@3oool001d0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo
000O0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0J@3oool00200oooo00<00000
0?ooo`3oool0B@3oool2000006X0oooo000Q0?ooo`030000003oool0oooo04P0oooo00<000000?oo
o`3oool0J@3oool00240oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1Y0?ooo`00
8P3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06T0oooo000S0?ooo`030000003o
ool0oooo04H0oooo00<000000?ooo`3oool0J@3oool002@0oooo00<000000?ooo`3oool0A@3oool2
000006X0oooo000U0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0J@3oool002H0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1Y0?ooo`009`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo06T0oooo000X0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool0J@3oool002T0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00:P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00
001Z0?ooo`00:`3oool2000002X0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00D00000
0?ooo`3oool0oooo0000001[0?ooo`00;@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo00D0oooo0P0000040?ooo`030000003oool0oooo06T0oooo000^0?ooo`030000003oool0oooo
02/0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00;`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo06T0oooo000`0?ooo`030000003oool0oooo03T0oooo
0P00001Z0?ooo`00<@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo06T0oooo000a
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0J@3oool00380oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1Y0?ooo`00<`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo06T0oooo000d0?ooo`030000003oool0oooo03D0oooo0P00001Z0?ooo`00=@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06T0oooo000f0?ooo`800000=03oool0
0`000000oooo0?ooo`1Y0?ooo`00>03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
06T0oooo000i0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0J@3oool003T0oooo
00<000000?ooo`3oool0<03oool2000006X0oooo000j0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0J@3oool003/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`1Y
0?ooo`00?03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo06T0oooo000m0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0J@3oool003h0oooo0P00000/0?ooo`800000
JP3oool00400oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Y0?ooo`00@@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo06T0oooo00110?ooo`030000003oool0oooo
02P0oooo00<000000?ooo`3oool0J@3oool00480oooo00<000000?ooo`3oool08@3oool3000000<0
oooo00<000000?ooo`3oool0J@3oool004<0oooo00<000000?ooo`3oool08P3oool010000000oooo
0?ooo`3oool2000006X0oooo00140?ooo`030000003oool0oooo01X0oooo0`0000040?ooo`050000
003oool0oooo0?ooo`000000J`3oool004D0oooo00<000000?ooo`3oool07P3oool2000000@0oooo
00<000000?ooo`3oool0J@3oool004H0oooo0P00000N0?ooo`<000000`3oool00`000000oooo0?oo
o`1Y0?ooo`00B03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06T0oooo00190?oo
o`030000003oool0oooo0200oooo0P00001Z0?ooo`00B@3oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo06T0oooo001:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
J@3oool004/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`00C03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06T0oooo001=0?ooo`030000003oool0oooo
01`0oooo0P00001Z0?ooo`00CP3oool2000001`0oooo00<000000?ooo`3oool0J@3oool00500oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Y0?ooo`00D@3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo06T0oooo001A0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0J@3oool00580oooo00<000000?ooo`3oool05`3oool2000006X0oooo001C0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool0J@3oool005@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`1Y0?ooo`00E@3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo06T0oooo001F0?ooo`800000503oool00`000000oooo0?ooo`1Y0?ooo`00F03oool00`00
0000oooo0?ooo`0A0?ooo`800000JP3oool005T0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1Y0?ooo`00FP3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06T0oooo
001K0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0J@3oool005`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`1Y0?ooo`00G03oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0oooo06T0oooo001L0?ooo`8000002P3oool01000
0000oooo0?ooo`3oool2000006X0oooo001G0?ooo`<00000103oool00`000000oooo0?ooo`070?oo
o`050000003oool0oooo0?ooo`000000J`3oool005h0oooo0P0000060?ooo`800000103oool00`00
0000oooo0?ooo`1Y0?ooo`00G03oool3000000030?ooo`000000oooo00@0oooo0`0000030?ooo`03
0000003oool0oooo06T0oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
J@3oool00680oooo00<000000?ooo`3oool01`3oool2000006X0oooo001S0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0J@3oool006@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Y0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06T0
oooo001V0?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`00J03oool010000000oooo0?oo
o`3oool2000006X0oooo001Y0?ooo`040000003oool0oooo000006/0oooo001Z0?ooo`030000003o
ool0000006/0oooo001[0?ooo`800000J`3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0
oooo0P00001Z0?ooo`00K03oool2000006X0oooo00050?ooo`<000000P3oool300000100oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool300000100oooo00<000000?ooo`000000403oool3000000<0
oooo00@000000?ooo`3oool0oooo0`00000B0?ooo`<000004P3oool00`000000oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`<000003`3oool300000080oooo0`0000020?ooo`001P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000403oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool03P3o
ool010000000oooo0?ooo`00000?0?ooo`8000002P3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0>0?ooo`070000
003oool0oooo0?ooo`000000oooo000000020?ooo`000`0000030?ooo`070000003oool0oooo0?oo
o`000000oooo0000000:0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00X0oooo0`0000040?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool000000100oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`070000003oool0oooo0?ooo`000000
oooo000000020?ooo`001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000004@3oool00`00
0000oooo0?ooo`050?ooo`8000004P3oool2000001D0oooo00<000000?ooo`3oool01@3oool20000
0140oooo0P0000030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool20000
01<0oooo0P00000D0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`070000003oool0oooo
0?ooo`000000oooo000000020?ooo`001@3oool2000000<0oooo0`00000?0?ooo`<000001`3oool3
00000140oooo0`00000B0?ooo`<000001`3oool300000100oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0:0?ooo`<000001`3oool300000180oooo0`00000A0?ooo`<000001`3oool3
000000l0oooo0P0000030?ooo`<000000P3oool006`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1R0?ooo`00K03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0640
oooo001/0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H03oool000H0ooooc@00
00050?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool006`0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1M0?ooo`00K03oool00`000000oooo0?ooo`0:0?ooo`80
0000G@3oool006`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1J0?ooo`00K03o
ool2000000h0oooo00<000000?ooo`3oool0F@3oool006`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1I0?ooo`00K03oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
05P0oooo001/0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0E`3oool006`0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1F0?ooo`00K03oool200000180oooo00<0
00000?ooo`3oool0E@3oool006`0oooo00<000000?ooo`3oool04P3oool2000005D0oooo001/0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0DP3oool006`0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`1A0?ooo`00K03oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo0540oooo001/0?ooo`8000005`3oool00`000000oooo0?ooo`1@0?ooo`00K03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04l0oooo001/0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0CP3oool006`0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1=0?ooo`00K03oool00`000000oooo0?ooo`0J0?ooo`800000C@3oool006`0oooo0P00
000M0?ooo`030000003oool0oooo04X0oooo001/0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0B@3oool006`0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`190?oo
o`00K03oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04P0oooo001L0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`170?ooo`00G03oool2000000X0oooo00@000000?ooo`3oool0oooo0P00000Q0?ooo`03
0000003oool0oooo04H0oooo001N0?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`030000003oool0oooo04D0oooo001N0?ooo`030000003oool0oooo00D0oooo
0P0000040?ooo`030000003oool0oooo0280oooo0P0000150?ooo`00G03oool3000000L0oooo0`00
00030?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@P3oool006`0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`110?ooo`00K03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0440oooo001/0?ooo`8000009`3oool00`000000oooo0?ooo`100?ooo`00
K03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03l0oooo001/0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0?P3oool006`0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0m0?ooo`00K03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03`0oooo001/0?ooo`800000;03oool00`000000oooo0?ooo`0k0?ooo`00K03oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03X0oooo001/0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0h
0?ooo`00K03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo03L0oooo001/0?ooo`80
0000<@3oool00`000000oooo0?ooo`0f0?ooo`00K03oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo03D0oooo001/0?ooo`030000003oool0oooo0380oooo0P00000e0?ooo`00K03oool0
0`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0380oooo001/0?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0<@3oool006`0oooo0P00000g0?ooo`030000003oool0oooo0300
oooo001/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;`3oool006`0oooo00<0
00000?ooo`3oool0703oool2000001X0oooo00<000000?ooo`3oool0;P3oool006`0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02h0oooo001V0?oo
o`<000000`3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000040?ooo`030000003oool0oooo00D0oooo0`00
000U0?ooo`00J03oool010000000oooo0?ooo`3oool2000001h0oooo00<000000?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool0
00000`3oool3000000L0oooo00<000000?ooo`3oool0903oool006P0oooo00D000000?ooo`3oool0
oooo0000000O0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`@000001P3oool00`000000oooo0?ooo`0T
0?ooo`00IP3oool2000000@0oooo00<000000?ooo`3oool0703oool00`000000oooo000000030?oo
o`800000203oool2000000<0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02@0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`0m0?ooo`04
0000003oool0oooo0?ooo`8000009P3oool006`0oooo00<000000?ooo`3oool0?P3oool00`000000
oooo0?ooo`0X0?ooo`00K03oool200000400oooo00<000000?ooo`3oool09`3oool006`0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0V0?ooo`00K03oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo02D0oooo001/0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool0903oool006`0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0S0?ooo`00
K03oool2000004D0oooo00<000000?ooo`3oool08P3oool006`0oooo00<000000?ooo`3oool0A@3o
ool200000280oooo001/0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool07`3oool0
06`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0N0?ooo`00K03oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo01h0oooo001/0?ooo`800000BP3oool00`000000oooo
0?ooo`0M0?ooo`00K03oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo01`0oooo001/
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool006`0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1=0?ooo`80
00006P3oool006`0oooo0P00001@0?ooo`030000003oool0oooo01L0oooo001/0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool05P3oool006`0oooo00<000000?ooo`3oool0D03oool0
0`000000oooo0?ooo`0F0?ooo`00K03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
01D0oooo001M0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0503oool005d0oooo00<000000?ooo`3o
ool0203oool010000000oooo0?ooo`3oool2000005@0oooo00<000000?ooo`3oool04`3oool005h0
oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000005H0oooo00<000000?oo
o`3oool04P3oool005h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3o
ool0E@3oool200000180oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0?0?ooo`00K03oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo00h0oooo001/0?ooo`800000F@3oool00`000000oooo0?ooo`0>0?ooo`00K03oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00d0oooo001/0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool0303oool006`0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`0;0?ooo`00K03oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00X0oooo001/
0?ooo`030000003oool0oooo05d0oooo0P00000:0?ooo`00K03oool200000600oooo00<000000?oo
o`3oool01`3oool006`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`060?ooo`00
K03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00H0oooo001/0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool01@3oool006`0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`040?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/
0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3o
ool00640oooo0`0000020?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00HP3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000000`3oool2000006X0oooo001R0?ooo`070000003oool0
oooo0?ooo`000000oooo0000001_0?ooo`00HP3oool01`000000oooo0?ooo`3oool000000?ooo`00
0000K`3oool00640oooo0P0000030?ooo`<00000K`3oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .8 m
.98947 .78947 L
.97368 .77368 L
.96316 .76316 L
.94737 .74737 L
.93684 .73684 L
.92105 .72105 L
.91053 .71053 L
.89474 .69474 L
.88421 .68421 L
.86842 .66842 L
.85789 .65789 L
.84211 .64211 L
.83158 .63158 L
.81579 .61579 L
.80526 .60526 L
.78947 .58947 L
.77895 .57895 L
.76316 .56316 L
.75263 .55263 L
.73684 .53684 L
.72632 .52632 L
.71053 .51053 L
.7 .5 L
.68421 .48421 L
.67368 .47368 L
.65789 .45789 L
.64737 .44737 L
.63158 .43158 L
.62105 .42105 L
.60526 .40526 L
.59474 .39474 L
.57895 .37895 L
.56842 .36842 L
.55263 .35263 L
.54211 .34211 L
.52632 .32632 L
.51579 .31579 L
.5 .3 L
.48947 .28947 L
.47368 .27368 L
.46316 .26316 L
.44737 .24737 L
.43684 .23684 L
.42105 .22105 L
.41053 .21053 L
.39474 .19474 L
.38421 .18421 L
.36842 .16842 L
.35789 .15789 L
Mistroke
.34211 .14211 L
.33158 .13158 L
.31579 .11579 L
.30526 .10526 L
.28947 .08947 L
.27895 .07895 L
.26316 .06316 L
.25263 .05263 L
.23684 .03684 L
.22632 .02632 L
.21053 .01053 L
.2 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool00300oooo00<00000
0?ooo`3oool0:@3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0J@3oool00340oooo00<000000?ooo`3oool0;P3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1Y0?ooo`00<P3oool00`000000oooo
0?ooo`0/0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool003<0oooo00<0
00000?ooo`3oool0=P3oool00`000000oooo0?ooo`1Y0?ooo`00=03oool00`000000oooo0?ooo`0e
0?ooo`800000JP3oool003D0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`1Y0?oo
o`00=P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo000g0?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0J@3oool003P0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`1Y0?ooo`00>@3oool00`000000oooo0?ooo`0`0?ooo`800000JP3oool0
03X0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`1Y0?ooo`00>`3oool00`000000
oooo0?ooo`0^0?ooo`030000003oool0oooo06T0oooo000l0?ooo`030000003oool0oooo02d0oooo
00<000000?ooo`3oool0J@3oool003d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1Y0?ooo`00?P3oool00`000000oooo0?ooo`0[0?ooo`800000JP3oool003l0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1Y0?ooo`00@03oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo06T0oooo00110?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
J@3oool00480oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Y0?ooo`00@P3oool0
0`000000oooo0?ooo`0W0?ooo`800000JP3oool004<0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1Y0?ooo`00A03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06T0
oooo00150?ooo`8000009@3oool00`000000oooo0?ooo`1Y0?ooo`00A`3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo06T0oooo00180?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0J@3o
ool004T0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo0?ooo`800000JP3oool004X0oooo00<000000?ooo`3oool02P3oool3000000@0oooo00<00000
0?ooo`3oool01`3oool01@000000oooo0?ooo`3oool0000006/0oooo001;0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0J@3oool0
04`0oooo00<000000?ooo`3oool03@3oool3000000L0oooo0`0000030?ooo`030000003oool0oooo
06T0oooo001=0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0J@3oool004h0oooo
00<000000?ooo`3oool06`3oool2000006X0oooo001?0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool0J@3oool00500oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Y
0?ooo`00D@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06T0oooo001B0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0J@3oool005<0oooo00<000000?ooo`3oool0
5P3oool2000006X0oooo001D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0J@3o
ool005D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Y0?ooo`00EP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo06T0oooo001G0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0J@3oool005P0oooo00<000000?ooo`3oool04@3oool2000006X0oooo
001I0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0J@3oool005X0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1Y0?ooo`00F`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo06T0oooo001L0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0J@3oool005d0oooo00<000000?ooo`3oool0303oool2000006X0oooo001N0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0J@3oool005l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1Y0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
06T0oooo001P0?ooo`030000003oool0oooo00<0oooo0`0000030?ooo`030000003oool0oooo06T0
oooo001Q0?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo0P00001Z0?ooo`00
H@3oool3000000@0oooo00D000000?ooo`3oool0oooo0000001[0?ooo`00H`3oool2000000030?oo
o`000000000000@0oooo00<000000?ooo`3oool0J@3oool006D0oooo100000030?ooo`030000003o
ool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool0
06L0oooo00<000000?ooo`3oool00P3oool2000006X0oooo001X0?ooo`050000003oool0oooo0?oo
o`000000J`3oool006T0oooo00@000000?ooo`3oool00000J`3oool006X0oooo00<000000?ooo`00
0000J`3oool006/0oooo0P00001[0?ooo`00K03oool2000006X0oooo001/0?ooo`800000JP3oool0
06`0oooo00<000000?ooo`000000J@3oool006`0oooo00@000000?ooo`3oool00000J03oool006`0
oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00K03oool200000080oooo00<000000?ooo`3o
ool0I@3oool006`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00K03o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001/0?ooo`030000003oool0
oooo00@0oooo0P00001S0?ooo`00K03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0600oooo001/0?ooo`800000203oool00`000000oooo0?ooo`1O0?ooo`00K03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo05h0oooo001/0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0G@3oool006`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L
0?ooo`00K03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo001L0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`1J0?ooo`00G03oool2000000X0oooo00@000000?ooo`3oool0oooo0P00000>0?oo
o`030000003oool0oooo05T0oooo001G0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`05
0000003oool0oooo0?ooo`000000403oool00`000000oooo0?ooo`1H0?ooo`00GP3oool00`000000
oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05P0
oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1G0?ooo`00K03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo001/
0?ooo`8000004P3oool2000005H0oooo001/0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0D`3oool006`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1B0?ooo`00
K03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0540oooo001/0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0D03oool006`0oooo0P00000H0?ooo`030000003oool0
oooo04l0oooo001/0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0CP3oool006`0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1=0?ooo`00K03oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo04`0oooo001/0?ooo`030000003oool0oooo01/0oooo00<0
00000?ooo`3oool0B`3oool006`0oooo0P00000M0?ooo`030000003oool0oooo04X0oooo001/0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0B@3oool000D0oooo0`0000020?ooo`<0
0000403oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000004@3oool30000
0180oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000403oool00`000000oooo0?ooo`0@
0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000030?ooo`000000oooo00l0oooo0`00
000B0?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`<00000
0P3oool300000080oooo00060?ooo`070000003oool0oooo0?ooo`000000oooo0000000@0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`80
00002P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`04
0000003oool0oooo00000140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00h0oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo0003
000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000X0oooo0`0000040?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool3000000@0oooo00<000000?ooo`3oool0
2`3oool3000000@0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3oool000000100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00060?ooo`070000003oool0oooo
0?ooo`000000oooo0000000A0?ooo`030000003oool0oooo00D0oooo0P00000B0?ooo`8000005@3o
ool00`000000oooo0?ooo`050?ooo`8000004@3oool2000001<0oooo00<000000?ooo`3oool01@3o
ool2000000D0oooo00<000000?ooo`3oool02`3oool2000001@0oooo00<000000?ooo`3oool01@3o
ool200000140oooo00L000000?ooo`3oool0oooo0000003oool000000080oooo00050?ooo`800000
0`3oool3000000l0oooo0`0000070?ooo`<000004@3oool300000180oooo0`0000070?ooo`<00000
403oool00`000000oooo0?ooo`0@0?ooo`<000001`3oool3000000D0oooo00<000000?ooo`3oool0
2P3oool300000140oooo0`0000070?ooo`<000003`3oool2000000<0oooo0`0000020?ooo`00K03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo04<0oooo001/0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0@P3oool006`0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`110?ooo`001P3oooo=000000D0oooo00060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`030?ooo`00K03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03h0oooo001/
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0?@3oool006`0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`0l0?ooo`00K03oool2000002`0oooo00<000000?ooo`3o
ool0>`3oool006`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0j0?ooo`00K03o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03X0oooo001/0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool0>@3oool006`0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`0h0?ooo`00K03oool200000300oooo0P00000h0?ooo`00K03oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03D0oooo001/0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0=03oool006`0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0c
0?ooo`00K03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0380oooo001/0?ooo`80
0000=P3oool00`000000oooo0?ooo`0a0?ooo`00K03oool00`000000oooo0?ooo`0f0?ooo`030000
003oool0oooo0300oooo001/0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0;`3o
ool006`0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0^0?ooo`00K03oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo02d0oooo001/0?ooo`800000>`3oool00`000000
oooo0?ooo`0/0?ooo`00K03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo02/0oooo
001/0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:P3oool006`0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0Z0?ooo`00G03oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000030?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0:@3oool0
05`0oooo0P00000:0?ooo`040000003oool0oooo0?ooo`800000?`3oool00`000000oooo0?ooo`0X
0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000@@3oool2
000002P0oooo001N0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000003oool0oooo
0440oooo00<000000?ooo`3oool09@3oool005`0oooo0`0000070?ooo`<000000`3oool00`000000
oooo0?ooo`120?ooo`030000003oool0oooo02@0oooo001/0?ooo`030000003oool0oooo04<0oooo
00<000000?ooo`3oool08`3oool006`0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`0R0?ooo`00K03oool2000004H0oooo00<000000?ooo`3oool08@3oool006`0oooo00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`0P0?ooo`00K03oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01l0oooo001/0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
7P3oool006`0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0M0?ooo`00K03oool2
000004X0oooo00<000000?ooo`3oool07@3oool006`0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0L0?ooo`00K03oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01/0
oooo001/0?ooo`030000003oool0oooo04`0oooo0P00000K0?ooo`00K03oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo01P0oooo001/0?ooo`800000D03oool00`000000oooo0?ooo`0G
0?ooo`00K03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01H0oooo001/0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool05@3oool006`0oooo00<000000?ooo`3oool0
DP3oool00`000000oooo0?ooo`0D0?ooo`00K03oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo01<0oooo001/0?ooo`800000E@3oool00`000000oooo0?ooo`0B0?ooo`00K03oool00`00
0000oooo0?ooo`1E0?ooo`030000003oool0oooo0140oooo001/0?ooo`030000003oool0oooo01`0
oooo0P00000h0?ooo`030000003oool0oooo0100oooo001/0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0?0?ooo`00IP3oool3000000<0oooo00<0
00000?ooo`3oool07@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`00
0000oooo0000003oool00000303oool3000001@0oooo00<000000?ooo`3oool03P3oool006P0oooo
00@000000?ooo`3oool0oooo0P00000N0?ooo`030000003oool000000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`000006
0?ooo`8000005P3oool00`000000oooo0?ooo`0=0?ooo`00J03oool01@000000oooo0?ooo`3oool0
000001l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool03@3oool006H0oooo0P0000040?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000l0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0<0?ooo`00IP3oool3000000<0oooo00<00000
0?ooo`3oool0@@3oool3000001L0oooo00<000000?ooo`3oool02`3oool006`0oooo00<000000?oo
o`3oool0G03oool2000000/0oooo001/0?ooo`800000G`3oool00`000000oooo0?ooo`080?ooo`00
K03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo001/0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool01P3oool006`0oooo00<000000?ooo`3oool0H@3oool0
0`000000oooo0?ooo`050?ooo`00K03oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
00@0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`00
0000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo
001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001M0?oo
o`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0
oooo06T0oooo001M0?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool0oooo0P00001Z
0?ooo`00GP3oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`000000J`3oool0
05h0oooo00<000000?ooo`3oool01@3oool2000000@0oooo00<000000?ooo`3oool0J@3oool005`0
oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo
0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?oo
o`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000
003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2
000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001Q0?ooo`<000000P3oool3000000<0oooo00<0
00000?ooo`3oool0J@3oool00680oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
0P00001Z0?ooo`00HP3oool01`000000oooo0?ooo`3oool000000?ooo`000000K`3oool00680oooo
00L000000?ooo`3oool0oooo0000003oool0000006l0oooo001Q0?ooo`8000000`3oool3000006l0
oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.05 0.5 0.05 [
[0 .4875 -9 -9 ]
[0 .4875 9 0 ]
[.125 .4875 -12 -9 ]
[.125 .4875 12 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -12 -9 ]
[.375 .4875 12 0 ]
[.625 .4875 -9 -9 ]
[.625 .4875 9 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -9 -9 ]
[.875 .4875 9 0 ]
[1 .4875 -6 -9 ]
[1 .4875 6 0 ]
[.4875 0 -18 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -24 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -24 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -18 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -18 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -12 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .5 m
0 .50625 L
s
[(-10)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-7.5)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-5)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-2.5)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(2.5)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(5)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(7.5)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(10)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-10)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-7.5)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-5)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-2.5)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(2.5)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(5)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(7.5)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(10)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .65 m
.98158 .63158 L
.97368 .62368 L
.95526 .60526 L
.94737 .59737 L
.92895 .57895 L
.92105 .57105 L
.90263 .55263 L
.89474 .54474 L
.87632 .52632 L
.86842 .51842 L
.85 .5 L
.84211 .49211 L
.82368 .47368 L
.81579 .46579 L
.79737 .44737 L
.78947 .43947 L
.77105 .42105 L
.76316 .41316 L
.74474 .39474 L
.73684 .38684 L
.71842 .36842 L
.71053 .36053 L
.69211 .34211 L
.68421 .33421 L
.66579 .31579 L
.65789 .30789 L
.63947 .28947 L
.63158 .28158 L
.61316 .26316 L
.60526 .25526 L
.58684 .23684 L
.57895 .22895 L
.56053 .21053 L
.55263 .20263 L
.53421 .18421 L
.52632 .17632 L
.50789 .15789 L
.5 .15 L
.48158 .13158 L
.47368 .12368 L
.45526 .10526 L
.44737 .09737 L
.42895 .07895 L
.42105 .07105 L
.40263 .05263 L
.39474 .04474 L
.37632 .02632 L
.36842 .01842 L
.35 0 L
Mistroke
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo001Q0?ooo`<000000P3oool3000006l0oooo001R0?oo
o`070000003oool0oooo0?ooo`000000oooo000000030?ooo`800000JP3oool004l0oooo00<00000
0?ooo`3oool02P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo
00<000000?ooo`3oool0J@3oool004l0oooo00<000000?ooo`3oool0403oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`1Y0?ooo`00D03oool00`000000oooo
0?ooo`0>0?ooo`8000000`3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00540oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`1Y0?ooo`00DP3oool2000001P0oooo0P00001Z
0?ooo`00E03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06T0oooo001E0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0J@3oool005H0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`1Y0?ooo`00E`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06T0oooo001G0?ooo`030000003oool0oooo0180oooo0P00001Z0?ooo`00F03oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo001I0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0J@3oool005X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1Y0?ooo`00F`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06T0oooo001L
0?ooo`030000003oool0oooo00d0oooo0P00001Z0?ooo`00G@3oool2000000d0oooo00<000000?oo
o`3oool0J@3oool005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Y0?ooo`00
G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06T0oooo001P0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0J@3oool00640oooo00<000000?ooo`3oool0203oool2
000006X0oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0J@3oool006<0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Y0?ooo`00I03oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo06T0oooo001U0?ooo`8000001@3oool00`000000oooo0?oo
o`1Y0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<000000`3o
ool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`070?ooo`8000000`3oool2
000006X0oooo001G0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo
0?ooo`000000J`3oool005h0oooo00<000000?ooo`3oool01@3oool2000000050?ooo`000000oooo
0?ooo`000000J`3oool005`0oooo0`0000070?ooo`<0000000@0oooo0000003oool00000J`3oool0
06/0oooo0P00001[0?ooo`00K03oool2000006X0oooo001/0?ooo`<00000J@3oool006`0oooo00@0
00000?ooo`3oool00000J03oool006`0oooo00@000000?ooo`3oool00000J03oool006`0oooo00D0
00000?ooo`3oool0oooo0000001W0?ooo`00K03oool2000000<0oooo00<000000?ooo`3oool0I03o
ool006`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00K03oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001/0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0H@3oool006`0oooo00<000000?ooo`3oool01P3oool200000640oooo
001/0?ooo`8000002@3oool00`000000oooo0?ooo`1N0?ooo`00K03oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo05h0oooo001/0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0G@3oool006`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`00
K03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05/0oooo001/0?ooo`8000003@3o
ool00`000000oooo0?ooo`1J0?ooo`00K03oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05T0oooo001/0?ooo`030000003oool0oooo00h0oooo0P00001I0?ooo`00K03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo05H0oooo001V0?ooo`<000000`3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo05D0oooo001X0?ooo`040000003oool0oooo0?ooo`800000
4`3oool00`000000oooo0?ooo`1D0?ooo`00H@3oool3000000@0oooo00D000000?ooo`3oool0oooo
0000000E0?ooo`030000003oool0oooo05<0oooo001V0?ooo`800000103oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo05<0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0580oooo001/0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool0D@3oool006`0oooo0P00000G0?ooo`800000D@3oool006`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`1>0?ooo`00K03oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo04d0oooo001/0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0C03oool0
06`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1;0?ooo`00K03oool2000001`0
oooo00<000000?ooo`3oool0B`3oool006`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`1:0?ooo`00K03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04T0oooo001/
0?ooo`030000003oool0oooo01h0oooo0P0000190?ooo`00K03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo04H0oooo001/0?ooo`8000008P3oool00`000000oooo0?ooo`150?ooo`00
K03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04@0oooo001/0?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool0@`3oool006`0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`130?ooo`00K03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo
0480oooo001/0?ooo`8000009P3oool00`000000oooo0?ooo`110?ooo`00K03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo0400oooo001/0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0?`3oool006`0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0n
0?ooo`00K03oool00`000000oooo0?ooo`0Y0?ooo`800000?P3oool005`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
03/0oooo001L0?ooo`8000002P3oool010000000oooo0?ooo`3oool2000002`0oooo00<000000?oo
o`3oool0>`3oool005L0oooo0`0000040?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3o
ool0oooo0000000^0?ooo`030000003oool0oooo03X0oooo001N0?ooo`030000003oool0oooo00D0
oooo0P0000040?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0>@3oool005`0oooo
0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03P0oooo
001/0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=`3oool006`0oooo0P00000a
0?ooo`030000003oool0oooo03H0oooo001/0?ooo`030000003oool0oooo0340oooo0P00000f0?oo
o`00K03oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo03<0oooo001/0?ooo`030000
003oool0oooo03<0oooo00<000000?ooo`3oool0<`3oool006`0oooo00<000000?ooo`3oool0=03o
ool00`000000oooo0?ooo`0b0?ooo`00K03oool2000003H0oooo00<000000?ooo`3oool0<@3oool0
06`0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0`0?ooo`00K03oool00`000000
oooo0?ooo`0g0?ooo`030000003oool0oooo02l0oooo001/0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool0;P3oool006`0oooo00<000000?ooo`3oool0>@3oool2000002h0oooo001/
0?ooo`800000?03oool00`000000oooo0?ooo`0[0?ooo`00K03oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02/0oooo00050?ooo`<000000P3oool300000100oooo00<000000?ooo`3o
ool00P3oool010000000oooo0?ooo`3oool300000140oooo0`00000B0?ooo`<000000`3oool01000
0000oooo0?ooo`3oool300000100oooo00<000000?ooo`3oool0403oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`00000B0?ooo`<000002P3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00@000000?ooo`3oool0oooo0`00000?0?ooo`<000000P3oool300000080oooo
00060?ooo`070000003oool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`8000002P3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo0P00000:0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool0
00<000000`3oool01`000000oooo0?ooo`3oool000000?ooo`0000002P3oool3000000@0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?oo
o`0;0?ooo`<00000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool03P3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3oool000H0oooo
00L000000?ooo`3oool0oooo0000003oool000000140oooo00<000000?ooo`3oool01@3oool20000
0180oooo0P00000E0?ooo`030000003oool0oooo00D0oooo0P00000A0?ooo`8000004`3oool00`00
0000oooo0?ooo`050?ooo`8000004`3oool2000000h0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`050?ooo`8000004@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000P3o
ool000D0oooo0P0000030?ooo`<000003`3oool3000000L0oooo0`00000A0?ooo`<000004P3oool3
000000L0oooo0`00000@0?ooo`030000003oool0oooo0100oooo0`0000070?ooo`<000004P3oool3
000000h0oooo00<000000?ooo`3oool00`0000070?ooo`<000003`3oool2000000<0oooo0`000002
0?ooo`00K03oool00`000000oooo0?ooo`110?ooo`8000009P3oool006`0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0S0?ooo`00K03oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo02<0oooo00060?ooold000001@3oool000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo001/0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0803oool006`0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0O0?ooo`00K03oool00`000000oooo
0?ooo`180?ooo`030000003oool0oooo01h0oooo001/0?ooo`800000BP3oool2000001h0oooo001/
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool006`0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0J0?ooo`00K03oool00`000000oooo0?ooo`1=0?ooo`03
0000003oool0oooo01T0oooo001/0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
603oool006`0oooo0P00001?0?ooo`030000003oool0oooo01P0oooo001/0?ooo`030000003oool0
oooo04l0oooo00<000000?ooo`3oool05`3oool006`0oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`0F0?ooo`00K03oool00`000000oooo0?ooo`1A0?ooo`8000005P3oool006`0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0C0?ooo`00K03oool2000005D0oooo00<0
00000?ooo`3oool04P3oool006`0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0A
0?ooo`00K03oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0100oooo001/0?ooo`03
0000003oool0oooo05H0oooo00<000000?ooo`3oool0403oool006`0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0?0?ooo`00K03oool2000005T0oooo00<000000?ooo`3oool03P3o
ool006`0oooo00<000000?ooo`3oool0F@3oool2000000h0oooo001/0?ooo`030000003oool0oooo
05/0oooo00<000000?ooo`3oool02`3oool006`0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`0:0?ooo`00G03oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`03
0000003oool0oooo05d0oooo00<000000?ooo`3oool02@3oool005`0oooo0P00000:0?ooo`040000
003oool0oooo0?ooo`800000G`3oool00`000000oooo0?ooo`080?ooo`00GP3oool00`000000oooo
0?ooo`070?ooo`050000003oool0oooo0?ooo`000000H03oool00`000000oooo0?ooo`080?ooo`00
GP3oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo00L0oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`060?ooo`00K03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo00D0oooo001/0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0103oool006`0
oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`0L0?ooo`800000B`3oool006`0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`190?ooo`00IP3oool3000000<0oooo00<000000?ooo`3oool07@3oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303o
ool3000002D0oooo001X0?ooo`040000003oool0oooo0?ooo`8000007P3oool00`000000oooo0000
00020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool00000
0?ooo`0000030?ooo`<00000203oool00`000000oooo0?ooo`0S0?ooo`00J03oool01@000000oooo
0?ooo`3oool0000001l0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000070?ooo`030000003oool0
oooo02@0oooo001V0?ooo`800000103oool00`000000oooo0?ooo`0L0?ooo`030000003oool00000
00<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo
02<0oooo001V0?ooo`<000000`3oool00`000000oooo0?ooo`110?ooo`<000009@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y
0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00
K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool2000006X0oooo001/0?ooo`030000003oool0
oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0
oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`800000JP3oool006`0oooo00<00000
0?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3o
ool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool0
0`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`<0
00000`3oool00`000000oooo0?ooo`1Y0?ooo`00G@3oool00`000000oooo0?ooo`080?ooo`040000
003oool0oooo0?ooo`800000JP3oool005h0oooo00<000000?ooo`3oool01`3oool01@000000oooo
0?ooo`3oool0000006/0oooo001N0?ooo`030000003oool0oooo00D0oooo0P0000040?ooo`030000
003oool0oooo06T0oooo001L0?ooo`<000001`3oool3000000<0oooo00<000000?ooo`3oool0J@3o
ool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000
oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?oo
o`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?oo
o`00K03oool2000006X0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003o
ool0oooo06T0oooo001/0?ooo`030000003oool0oooo06T0oooo001/0?ooo`030000003oool0oooo
06T0oooo001/0?ooo`800000JP3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<0
00000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?oo
o`3oool0J@3oool006`0oooo0P00001Z0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00K03o
ool00`000000oooo0?ooo`1Y0?ooo`00K03oool00`000000oooo0?ooo`1Y0?ooo`00H@3oool30000
0080oooo0`0000030?ooo`030000003oool0oooo06T0oooo001R0?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`800000JP3oool00680oooo00L000000?ooo`3oool0oooo0000003o
ool0000006l0oooo001R0?ooo`070000003oool0oooo0?ooo`000000oooo0000001_0?ooo`00H@3o
ool2000000<0oooo0`00001_0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-10.6627, -10.5523, 0.0736204, \
0.0736204}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Diversamente dagli esempi precedenti, questa volta le rette appaiono tutte \
parallele e non esiste alcun punto che appartenga contemporaneamente a \
ciascuna di esse. Siamo quindi di fronte ad una equazione parametrica con \
caratteristiche sostanzialmente diverse dalle precedenti. Equazioni con tali \
caratteristiche possono quindi rappresentare insiemi di rette parallele che \
chiameremo ",
  StyleBox["fasci impropri",
    FontWeight->"Bold"],
  ". Ricordando quanto osservato circa il legame (non esplicitato) che deve \
intercorrere tra il coefficiente angolare e l'angolo che la retta definisce \
con il semiasse positivo delle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " e la conseguente ",
  ButtonBox["propriet\[AGrave]",
    ButtonData:>"condizioneparallelismo",
    ButtonStyle->"Hyperlink"],
  " che afferma l'uguaglianza dei coefficienti angolari per rette parallele, \
risulta abbastanza facile riconoscere tali fasci. Assegnato un fascio (e \
quindi un'equazione parametrica di I grado) \[EGrave] sufficiente calcolare \
il coefficiente angolare e osservare se questo dipende o meno dal parametro. \
Nel caso sia indipendente da quest'ultimo, le rette dovranno necessariamente \
essere parallele (com'\[EGrave] in effetti nel nostro esempio, dove ",
  Cell[BoxData[
      \(TraditionalForm\`m = 1\)]],
  "). Per esempio, il fascio ",
  Cell[BoxData[
      \(TraditionalForm\`3  k\ x + 2  k\ y - 7 = 0\)]],
  " \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[3  k\ x + 2\ k\ y\  - 7\  \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \(\(-\(3\/2\)\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "un fascio improprio, mentre ",
  Cell[BoxData[
      \(TraditionalForm\`\((k - 1)\)\ x + k\ y - 8  k = 0\)]],
  " non lo \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[\((k - 1)\) x + k\ y - 8  k \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \(\(-1\) + 1\/k\)], "Output"]
}, Closed]],

Cell[TextData[{
  "dato che il relativo coefficiente angolare risulta dipendente dal \
parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  "."
}], "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Determinazione delle rette generatrici di un fascio e centro del fascio\
\>", "Section",
  CellTags->"generatriciEcentro"],

Cell["\<\
In questa sezione mostriamo come si possa ricercare il centro di un fascio di \
rette proprio. A tale scopo va osservato che, se tale punto esiste, esso deve \
appartenere a tutte le rette del fascio, indipendentemente dal valore del \
parametro. Questo significa che le coordinate di questo punto dovranno essere\
\
\>", "Text"],

Cell[TextData[{
  " indipendenti dal parametro (\[EGrave] per questo che talvolta lo si \
chiama pure il ",
  StyleBox["punto fisso",
    FontWeight->"Bold"],
  " del fascio)."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}},
  CellTags->"proprietaCentro"],

Cell["\<\
D'altra parte la condizione di appartenenza di un punto ad una retta (o a \
qualsiasi altro insieme di punti) si traduce in geometria analitica nella \
\>", "Text"],

Cell[BoxData[
    \(C \((x0, y0)\) \[Element] \(r : 
          a\ x + b\ y + c\) = \(0\ \ \[DoubleLongLeftRightArrow]\ a\ x0 + 
          b\ y0 + c = 0\)\)], "DisplayFormula"],

Cell[TextData[{
  "ossia le coordinate del centro ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " dovranno soddisfare all'equazione rappresentativa del fascio."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(appartenenzaPuntoRetta[{x0, y0}, a\ x + b\ y + c \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \(c + a\ x0 + b\ y0 \[Equal] 0\)], "Output"]
}, Closed]],

Cell["\<\
Queste due propriet\[AGrave] ci permettono di individuare il centro di un \
fascio di rette (e, in generale, i punti fissi di un fascio di curve \
qualsiasi rappresentate da qualche equazione parametrica). Difatti, assegnato \
il fascio\
\>", "Text"],

Cell[BoxData[
    \(f : 3  x \((1 + k)\) + 2  y \((2\ k - 1)\) - 12  k - 30 = 
      0\)], "DisplayFormula"],

Cell[BoxData[
    \(\(fascio = 
        3  x \((1 + k)\) + 2  y \((2\ k - 1)\) - 12  k - 30 \[Equal] 
          0;\)\)], "Input"],

Cell["\<\
ordiniamolo secondo le potenze crescenti del parametro (cio\[EGrave] \
fattorizziamo il parametro in un membro)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[First[fascio], k] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-30\) + 3\ x - 2\ y + k\ \((\(-12\) + 3\ x + 4\ y)\) \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell["Otteniamo ", "Text"],

Cell[BoxData[
    \(\(-30\) + 3\ x - 2\ y + k\ \((\(-12\) + 3\ x + 4\ y)\) = 
      0\)], "NumberedEquation",
  CellTags->"eq2"],

Cell["\<\
La condizione di appartenenza del centro implica la ricerca delle soluzioni \
del sistema\
\>", "Text"],

Cell[BoxData[
    RowBox[{
      StyleBox["{",
        SpanMaxSize->Infinity,
        GridBoxOptions->{ColumnAlignments->{Left}}], 
      StyleBox[GridBox[{
            {\(\(-30\) + 3\ x - 2\ y = 0\)},
            {\(\(-12\) + 3\ x + 4\ y = 0\)}
            },
          ColumnAlignments->{Left}],
        GridBoxOptions->{ColumnAlignments->{Left}}]}]], "NumberedEquation",
  CellTags->"(3)"],

Cell[TextData[{
  "in quanto, indipendentemente dal parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  ", l'equazione ",
  Cell[BoxData[
      FormBox[
        ButtonBox[\((2)\),
          ButtonData:>"eq2",
          ButtonStyle->"Hyperlink"], TraditionalForm]]],
  " si riduce alla ",
  Cell[BoxData[
      \(TraditionalForm\`0\  + \ k\ 0 = 0\)]],
  StyleBox[" ",
    FontWeight->"Bold"],
  " e quindi risulta soddisfatta ",
  StyleBox["qualsiasi sia il valore di ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`k\)],
    FontWeight->"Bold"],
  ". Nel caso che il sistema precedente abbia soluzione, la coppia di \
coordinate che la esprime individua un punto con coordinate \na) certamente \
indipendenti dal parametro (dato che il parametro non compare nel sistema) e \
\nb) tali da soddisfare all'equazione.\nSono quindi soddisfatte le ",
  ButtonBox["propriet\[AGrave]",
    ButtonData:>"proprietaCentro",
    ButtonStyle->"Hyperlink"],
  " assegnate inizialmente al centro del fascio. Nel nostro esempio la \
soluzione del sistema (3) fornisce le coordinate"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(centro = centroFascio[fascio, k]\)], "Input"],

Cell[BoxData[
    \({8, \(-3\)}\)], "Output"]
}, Closed]],

Cell["\<\
Un controllo visivo dell'animazione grafica di tale fascio conferma il \
risultato.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoAnimazioneFascio[
        fascio, {x, 0, 12}, {y, \(-5\), 4}, {k, \(-2\), 2, 0.2}, 
        centro];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .36667 m
.02632 .35877 L
.03801 .35526 L
.05263 .35088 L
.07895 .34298 L
.1038 .33553 L
.10526 .33509 L
.13158 .32719 L
.15789 .3193 L
.16959 .31579 L
.18421 .3114 L
.21053 .30351 L
.23538 .29605 L
.23684 .29561 L
.26316 .28772 L
.28947 .27982 L
.30117 .27632 L
.31579 .27193 L
.34211 .26404 L
.36696 .25658 L
.36842 .25614 L
.39474 .24825 L
.42105 .24035 L
.43275 .23684 L
.44737 .23246 L
.47368 .22456 L
.49854 .21711 L
.5 .21667 L
.52632 .20877 L
.55263 .20088 L
.56433 .19737 L
.57895 .19298 L
.60526 .18509 L
.63012 .17763 L
.63158 .17719 L
.65789 .1693 L
.68421 .1614 L
.69591 .15789 L
.71053 .15351 L
.73684 .14561 L
.7617 .13816 L
.76316 .13772 L
.78947 .12982 L
.81579 .12193 L
.82749 .11842 L
.84211 .11404 L
.86842 .10614 L
.89327 .09868 L
.89474 .09825 L
.92105 .09035 L
Mistroke
.94737 .08246 L
.95906 .07895 L
.97368 .07456 L
1 .06667 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`040?ooo`002`3o
ool00`000000oooo0?ooo`310?ooo`8000001`3oool000H0oooo0P0000030?ooo`030000003oool0
oooo0;`0oooo1@0000090?ooo`001@3oool3000000<0oooo0P00002j0?ooo`<000003P3oool000<0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo0;H0oooo0`00000A0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;80oooo1000000D0?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0:h0oooo1000000H0?ooo`002`3oool0
0`000000oooo0?ooo`2/0?ooo`800000703oool000/0oooo00<000000?ooo`3oool0Z03oool40000
01h0oooo000;0?ooo`030000003oool0oooo0:@0oooo1000000R0?ooo`002`3oool00`000000oooo
0?ooo`2Q0?ooo`<000009P3oool000/0oooo00<000000?ooo`3oool0WP3oool3000002T0oooo000;
0?ooo`800000W@3oool2000002`0oooo000;0?ooo`030000003oool0oooo09P0oooo1000000^0?oo
o`002`3oool00`000000oooo0?ooo`2D0?ooo`@00000<P3oool000/0oooo00<000000?ooo`3oool0
TP3oool2000003H0oooo000;0?ooo`030000003oool0oooo08h0oooo1000000h0?ooo`002`3oool0
0`000000oooo0?ooo`290?ooo`D00000?03oool000/0oooo00<000000?ooo`3oool0Q`3oool20000
0440oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`0000000`0000130?ooo`00
2`3oool200000800oooo00@000000?l0003o0000o`00A`3oool000/0oooo00<000000?ooo`3oool0
O@3oool200000080oooo00<0o`000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3oool0N@3o
ool4000004d0oooo000;0?ooo`030000003oool0oooo07L0oooo0P00001A0?ooo`002`3oool00`00
0000oooo0?ooo`1c0?ooo`@00000D`3oool000/0oooo00<000000?ooo`3oool0K`3oool4000005L0
oooo000;0?ooo`030000003oool0oooo06d0oooo0P00001K0?ooo`002`3oool00`000000oooo0?oo
o`1Y0?ooo`@00000G@3oool000/0oooo0P00001V0?ooo`@00000H@3oool000/0oooo00<000000?oo
o`3oool0HP3oool3000006D0oooo000;0?ooo`030000003oool0oooo05h0oooo1000001X0?ooo`00
2`3oool00`000000oooo0?ooo`1J0?ooo`@00000K03oool000/0oooo00<000000?ooo`3oool0F03o
ool200000700oooo000;0?ooo`030000003oool0oooo05D0oooo0`00001b0?ooo`002`3oool00`00
0000oooo0?ooo`1C0?ooo`800000M@3oool000D0oooo0`0000030?ooo`030000003oool0oooo04l0
oooo1000001g0?ooo`001@3oool2000000@0oooo0P00001<0?ooo`@00000N`3oool000<00000103o
ool01@000000oooo0?ooo`3oool0000004X0oooo0`00001o0?ooo`001`3oool01@000000oooo0?oo
o`3oool0000004H0oooo100000220?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0@03o
ool4000008H0oooo000;0?ooo`030000003oool0oooo03h0oooo0P00002:0?ooo`002`3oool00`00
0000oooo0?ooo`0k0?ooo`<00000S03oool000/0oooo00<000000?ooo`3oool0=P3oool5000008l0
oooo000;0?ooo`030000003oool0oooo03<0oooo0`00002D0?ooo`002`3oool00`000000oooo0?oo
o`0`0?ooo`<00000U`3oool000/0oooo0P00000_0?ooo`800000VP3oool000/0oooo00<000000?oo
o`3oool0:P3oool4000009`0oooo000;0?ooo`030000003oool0oooo02H0oooo1000002P0?ooo`00
2`3oool00`000000oooo0?ooo`0T0?ooo`800000Y03oool000/0oooo00<000000?ooo`3oool08@3o
ool300000:H0oooo000;0?ooo`030000003oool0oooo01/0oooo1P00002Y0?ooo`002`3oool00`00
0000oooo0?ooo`0I0?ooo`800000[`3oool000/0oooo00<000000?ooo`3oool05@3oool400000;40
oooo000;0?ooo`8000004P3oool400000;D0oooo000;0?ooo`030000003oool0oooo00l0oooo0P00
002i0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`<00000^`3oool000/0oooo00<000000?oo
o`3oool02@3oool300000;h0oooo000;0?ooo`030000003oool0oooo00@0oooo1@0000310?ooo`00
2`3oool010000000oooo0?ooo`3oool300000<H0oooo000;0?ooo`040000003oool0000000000<T0
oooo000;0?ooo`800000b`3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`0M
0?ooo`<000007`3oool2000001h0oooo0`00000N0?ooo`<00000703oool300000080oooo0`00000I
0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?oo
o`<000007P3oool00`000000oooo0000000N0?ooo`030000003oool0000001d0oooo00L000000?oo
o`3oool0oooo0000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000007P3o
ool3000001l0oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`00
00006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool00000
01X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3o
ool07@3oool3000001l0oooo00<000000?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`80
00000`3oool3000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooob00000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`80
0000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`1l0?ooo`800000C03oool000/0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<0
00008P3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo000000020?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?oo
o`<000001P3oool3000000030?ooo`000000000002<0oooo000;0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo0`00000<0?ooo`030000003oool0oooo0200oooo000;0?oo
o`030000003oool0oooo07`0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?oo
o`030000003oool0000001<0oooo00<000000?ooo`3oool0803oool000D0oooo0`0000030?ooo`03
0000003oool0oooo0:D0oooo0`00000R0?ooo`001@3oool2000000@0oooo0P00003;0?ooo`001`3o
ool01@000000oooo0?ooo`3oool000000<`0oooo00070?ooo`050000003oool0oooo0?ooo`000000
c03oool000D0oooo0`0000030?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool20000
0</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`800000
0`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool0
0`000000oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000
oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .34058 m
.01937 .33553 L
.02632 .33371 L
.05263 .32685 L
.07895 .31998 L
.09503 .31579 L
.10526 .31312 L
.13158 .30625 L
.15789 .29939 L
.17069 .29605 L
.18421 .29252 L
.21053 .28566 L
.23684 .27879 L
.24635 .27632 L
.26316 .27193 L
.28947 .26506 L
.31579 .2582 L
.322 .25658 L
.34211 .25133 L
.36842 .24447 L
.39474 .2376 L
.39766 .23684 L
.42105 .23074 L
.44737 .22387 L
.47332 .21711 L
.47368 .21701 L
.5 .21014 L
.52632 .20328 L
.54898 .19737 L
.55263 .19641 L
.57895 .18955 L
.60526 .18268 L
.62463 .17763 L
.63158 .17582 L
.65789 .16895 L
.68421 .16209 L
.70029 .15789 L
.71053 .15523 L
.73684 .14836 L
.76316 .1415 L
.77595 .13816 L
.78947 .13463 L
.81579 .12777 L
.84211 .1209 L
.85161 .11842 L
.86842 .11404 L
.89474 .10717 L
.92105 .10031 L
.92727 .09868 L
.94737 .09344 L
Mistroke
.97368 .08658 L
1 .07971 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0<<0oooo0P0000060?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0_@3oool5000000P0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
^@3oool4000000d0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0]P3o
ool300000140oooo000;0?ooo`030000003oool0oooo0;80oooo1000000D0?ooo`002`3oool00`00
0000oooo0?ooo`2]0?ooo`D00000603oool000/0oooo00<000000?ooo`3oool0Z@3oool4000001d0
oooo000;0?ooo`030000003oool0oooo0:H0oooo0`00000Q0?ooo`002`3oool00`000000oooo0?oo
o`2S0?ooo`<00000903oool000/0oooo0P00002N0?ooo`H000009`3oool000/0oooo00<000000?oo
o`3oool0V@3oool4000002d0oooo000;0?ooo`030000003oool0oooo09L0oooo0P00000a0?ooo`00
2`3oool00`000000oooo0?ooo`2C0?ooo`@00000<`3oool000/0oooo00<000000?ooo`3oool0S`3o
ool4000003L0oooo000;0?ooo`030000003oool0oooo08`0oooo0`00000k0?ooo`002`3oool00`00
0000oooo0?ooo`270?ooo`D00000?P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000
oooo00000003000004<0oooo000;0?ooo`800000P03oool010000000o`000?l0003o00170?ooo`00
2`3oool00`000000oooo0?ooo`1m0?ooo`8000000P3oool00`3o0000oooo0?ooo`160?ooo`002`3o
ool00`000000oooo0?ooo`1h0?ooo`D00000C@3oool000/0oooo00<000000?ooo`3oool0L`3oool5
00000580oooo000;0?ooo`030000003oool0oooo06l0oooo1000001G0?ooo`002`3oool00`000000
oooo0?ooo`1]0?ooo`800000F`3oool000/0oooo00<000000?ooo`3oool0J@3oool4000005d0oooo
000;0?ooo`030000003oool0oooo06D0oooo1000001Q0?ooo`002`3oool2000006<0oooo0`00001U
0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`@00000J03oool000/0oooo00<000000?ooo`3o
ool0F@3oool5000006`0oooo000;0?ooo`030000003oool0oooo05D0oooo1000001a0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`800000M@3oool000/0oooo00<000000?ooo`3oool0C`3oool4
000007L0oooo000;0?ooo`030000003oool0oooo04X0oooo1@00001k0?ooo`001@3oool3000000<0
oooo00<000000?ooo`3oool0A@3oool500000800oooo00050?ooo`800000103oool2000004@0oooo
0P0000250?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000@P3oool3000008L0oooo
00070?ooo`050000003oool0oooo0?ooo`000000?03oool6000008X0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`0f0?ooo`@00000T03oool000/0oooo00<000000?ooo`3oool0<`3oool3
000009@0oooo000;0?ooo`030000003oool0oooo0300oooo0`00002G0?ooo`002`3oool00`000000
oooo0?ooo`0[0?ooo`D00000VP3oool000/0oooo00<000000?ooo`3oool0:@3oool2000009l0oooo
000;0?ooo`030000003oool0oooo02D0oooo1000002Q0?ooo`002`3oool200000280oooo1000002U
0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`H00000Z@3oool000/0oooo00<000000?ooo`3o
ool06@3oool200000:l0oooo000;0?ooo`030000003oool0oooo01D0oooo1000002a0?ooo`002`3o
ool00`000000oooo0?ooo`0B0?ooo`<00000]@3oool000/0oooo00<000000?ooo`3oool0303oool6
00000;P0oooo000;0?ooo`030000003oool0oooo00T0oooo0`00002n0?ooo`002`3oool00`000000
oooo0?ooo`050?ooo`@00000`@3oool000/0oooo0P0000000`3oool000000000000300000<D0oooo
000;0?ooo`<00000bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000001h0
oooo0`00000N0?ooo`<00000703oool300000080oooo0`00000I0?ooo`<000000P3oool300000080
oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000007P3oool00`000000oooo
0000000N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool00000
01X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`0000007P3oool3000001l0oooo00<000000?oo
o`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool0
0`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<0
00000?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`8000000`3oool3000001T0oooo0P00
00030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooob00000050?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`1g0?ooo`800000D@3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?
0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<000000`3oool010000000oooo0?oo
o`3oool3000001`0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool0
00000`3oool3000000H0oooo0`0000030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`00
0000703oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo000000040?ooo`030000
003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool30000
00`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`002`3oool00`000000
oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000703oool000D0oooo
0`0000030?ooo`030000003oool0oooo0:40oooo0P0000080?ooo`<00000703oool000D0oooo0P00
00040?ooo`800000b`3oool000L0oooo00D000000?ooo`3oool0oooo0000003<0?ooo`001`3oool0
1@000000oooo0?ooo`3oool000000<`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool2
00000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`000003
0?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3o
ool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .30952 m
.02632 .30388 L
.05263 .29825 L
.06287 .29605 L
.07895 .29261 L
.10526 .28697 L
.13158 .28133 L
.15497 .27632 L
.15789 .27569 L
.18421 .27005 L
.21053 .26441 L
.23684 .25877 L
.24708 .25658 L
.26316 .25313 L
.28947 .24749 L
.31579 .24185 L
.33918 .23684 L
.34211 .23622 L
.36842 .23058 L
.39474 .22494 L
.42105 .2193 L
.43129 .21711 L
.44737 .21366 L
.47368 .20802 L
.5 .20238 L
.52339 .19737 L
.52632 .19674 L
.55263 .1911 L
.57895 .18546 L
.60526 .17982 L
.6155 .17763 L
.63158 .17419 L
.65789 .16855 L
.68421 .16291 L
.7076 .15789 L
.71053 .15727 L
.73684 .15163 L
.76316 .14599 L
.78947 .14035 L
.79971 .13816 L
.81579 .13471 L
.84211 .12907 L
.86842 .12343 L
.89181 .11842 L
.89474 .11779 L
.92105 .11216 L
.94737 .10652 L
.97368 .10088 L
.98392 .09868 L
1 .09524 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0</0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0`@3oool3000000H0oooo000;0?ooo`030000003oool0
oooo0;d0oooo100000090?ooo`002`3oool00`000000oooo0?ooo`2h0?ooo`D000003@3oool000/0
oooo00<000000?ooo`3oool0/P3oool600000180oooo000;0?ooo`030000003oool0oooo0:d0oooo
1@00000H0?ooo`002`3oool00`000000oooo0?ooo`2X0?ooo`D000007@3oool000/0oooo0P00002T
0?ooo`D000008P3oool000/0oooo00<000000?ooo`3oool0WP3oool5000002L0oooo000;0?ooo`03
0000003oool0oooo09`0oooo0P00000/0?ooo`002`3oool00`000000oooo0?ooo`2H0?ooo`@00000
;P3oool000/0oooo00<000000?ooo`3oool0T`3oool500000380oooo000;0?ooo`030000003oool0
oooo08h0oooo1@00000g0?ooo`002`3oool00`000000oooo0?ooo`280?ooo`H00000?03oool000/0
oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000000400000480oooo000;0?ooo`800000
O`3oool2000000<0o`00A`3oool000/0oooo00<000000?ooo`3oool0NP3oool4000000<0oooo00<0
o`000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3oool0M03oool600000500oooo000;0?oo
o`030000003oool0oooo0780oooo0P00001F0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`@0
0000F03oool000/0oooo00<000000?ooo`3oool0J@3oool5000005`0oooo000;0?ooo`030000003o
ool0oooo06<0oooo1P00001Q0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`D00000I`3oool0
00/0oooo0P00001J0?ooo`D00000K03oool000/0oooo00<000000?ooo`3oool0E@3oool400000740
oooo000;0?ooo`030000003oool0oooo04l0oooo1P00001e0?ooo`002`3oool00`000000oooo0?oo
o`1;0?ooo`@00000N`3oool000/0oooo00<000000?ooo`3oool0B03oool3000007l0oooo000;0?oo
o`030000003oool0oooo04@0oooo100000220?ooo`002`3oool00`000000oooo0?ooo`0o0?ooo`D0
0000QP3oool000D0oooo0`0000030?ooo`030000003oool0oooo03X0oooo1@00002;0?ooo`001@3o
ool2000000@0oooo0P00000f0?ooo`D00000T03oool000<00000103oool01@000000oooo0?ooo`3o
ool000000380oooo1@00002E0?ooo`001`3oool01@000000oooo0?ooo`3oool0000002`0oooo1P00
002J0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool09@3oool500000:00oooo000;0?oo
o`030000003oool0oooo0240oooo1000002U0?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`<0
0000Z@3oool000/0oooo00<000000?ooo`3oool06P3oool400000:`0oooo000;0?ooo`030000003o
ool0oooo01D0oooo1@00002`0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`D00000]@3oool0
00/0oooo0P00000=0?ooo`@00000^P3oool000/0oooo00<000000?ooo`3oool01@3oool700000;h0
oooo000;0?ooo`030000003oool0oooo00D00000a@3oool000/0oooo0`00003:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo
0P00000N0?ooo`<000007P3oool3000001`0oooo0`0000020?ooo`<000006@3oool300000080oooo
0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000001h0oooo00<0
00000?ooo`0000007P3oool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000O0?ooo`03
0000003oool0oooo01`0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<00000
0?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O
0?ooo`030000003oool0oooo01h0oooo0P00000N0?ooo`<00000703oool2000000<0oooo0`00000I
0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooolP000001@3o
ool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0M`3oool200000540oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0C`3oool000/0oooo00<000000?ooo`3oool0N03oool300000080oooo0`0000020?ooo`<0
00000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`00000L0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`<000000`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000001`0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo0`00000<0?ooo`030000003oool0oooo00H0oooo0`00000L0?ooo`002`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo
0000000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0703oool000D0oooo0`00
00030?ooo`030000003oool0oooo0:40oooo0P0000090?ooo`800000703oool000D0oooo0P000004
0?ooo`800000b`3oool000L0oooo00D000000?ooo`3oool0oooo0000003<0?ooo`001`3oool01@00
0000oooo0?ooo`3oool000000<`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool20000
0</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?oo
o`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0
c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .27193 m
.02632 .26777 L
.05263 .26362 L
.07895 .25946 L
.09722 .25658 L
.10526 .25531 L
.13158 .25115 L
.15789 .247 L
.18421 .24284 L
.21053 .23869 L
.22222 .23684 L
.23684 .23453 L
.26316 .23038 L
.28947 .22622 L
.31579 .22207 L
.34211 .21791 L
.34722 .21711 L
.36842 .21376 L
.39474 .2096 L
.42105 .20545 L
.44737 .20129 L
.47222 .19737 L
.47368 .19714 L
.5 .19298 L
.52632 .18883 L
.55263 .18467 L
.57895 .18052 L
.59722 .17763 L
.60526 .17636 L
.63158 .17221 L
.65789 .16805 L
.68421 .1639 L
.71053 .15974 L
.72222 .15789 L
.73684 .15559 L
.76316 .15143 L
.78947 .14728 L
.81579 .14312 L
.84211 .13897 L
.84722 .13816 L
.86842 .13481 L
.89474 .13066 L
.92105 .1265 L
.94737 .12235 L
.97222 .11842 L
.97368 .11819 L
1 .11404 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0</0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0`P3oool2000000H0
oooo000;0?ooo`030000003oool0oooo0;d0oooo1@0000080?ooo`002`3oool00`000000oooo0?oo
o`2h0?ooo`D000003@3oool000/0oooo0P00002c0?ooo`H000004P3oool000/0oooo00<000000?oo
o`3oool0[@3oool5000001P0oooo000;0?ooo`030000003oool0oooo0:<0oooo2P00000M0?ooo`00
2`3oool00`000000oooo0?ooo`2M0?ooo`H000009`3oool000/0oooo00<000000?ooo`3oool0V03o
ool5000002d0oooo000;0?ooo`030000003oool0oooo09<0oooo1@00000b0?ooo`002`3oool00`00
0000oooo0?ooo`280?ooo`/00000=`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000
oooo0000000400000480oooo000;0?ooo`800000O`3oool2000000<0o`00A`3oool000/0oooo00<0
00000?ooo`3oool0N@3oool5000000<0oooo00<0o`000?ooo`3oool0AP3oool000/0oooo00<00000
0?ooo`3oool0L`3oool600000540oooo000;0?ooo`030000003oool0oooo06T0oooo2P00001G0?oo
o`002`3oool00`000000oooo0?ooo`1T0?ooo`D00000H@3oool000/0oooo00<000000?ooo`3oool0
GP3oool6000006H0oooo000;0?ooo`030000003oool0oooo05T0oooo1@00001/0?ooo`002`3oool0
0`000000oooo0?ooo`1D0?ooo`D00000L@3oool000/0oooo0P00001;0?ooo`X00000MP3oool000/0
oooo00<000000?ooo`3oool0A@3oool500000800oooo000;0?ooo`030000003oool0oooo03l0oooo
1P0000250?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`D00000R`3oool000/0oooo00<00000
0?ooo`3oool0=@3oool500000900oooo000;0?ooo`030000003oool0oooo02/0oooo2P00002E0?oo
o`002`3oool00`000000oooo0?ooo`0U0?ooo`H00000W`3oool000D0oooo0`0000030?ooo`030000
003oool0oooo0200oooo1@00002U0?ooo`001@3oool2000000@0oooo0P00000K0?ooo`H00000ZP3o
ool000<00000103oool01@000000oooo0?ooo`3oool0000001@0oooo2000002`0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000000d0oooo1`00002h0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool01@3oool600000;l0oooo000;0?ooo`030000003oool0oooo00D00000a@3oool000/0
oooo0`00003:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo
0?ooo`0M0?ooo`<000007`3oool2000001h0oooo0`00000N0?ooo`<00000703oool300000080oooo
0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00
000O0?ooo`<000007P3oool00`000000oooo0000000N0?ooo`030000003oool0000001d0oooo00L0
00000?ooo`3oool0oooo0000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?oo
o`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`00
00007P3oool3000001l0oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool00000
0?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003o
ool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<00000
0?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool07P3oool2000001h0oooo0`00000L
0?ooo`8000000`3oool3000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooob00000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`1g0?ooo`800000D@3oool000/0oooo00<000000?oo
o`3oool0N03oool00`000000oooo0?ooo`1?0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`<0
00000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000A
0?ooo`<000000`3oool00`000000oooo0?ooo`020?ooo`800000703oool000/0oooo00<000000?oo
o`3oool0N03oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000<0oooo00<0
00000?ooo`3oool01P3oool3000001`0oooo000;0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000
003oool0000000<0oooo0`00000<0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`000000
703oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo000000030?ooo`800000203o
ool2000000<0oooo00<000000?ooo`0000004`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01/0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`2Q0?ooo`8000002@3oool0
0`000000oooo0?ooo`0K0?ooo`001@3oool2000000@0oooo0P00003;0?ooo`001`3oool01@000000
oooo0?ooo`3oool000000<`0oooo00070?ooo`050000003oool0oooo0?ooo`000000c03oool000D0
oooo0`0000030?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`00
0000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo
0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?
0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .22549 m
.02632 .22317 L
.05263 .22085 L
.07895 .21852 L
.09503 .21711 L
.10526 .2162 L
.13158 .21388 L
.15789 .21156 L
.18421 .20924 L
.21053 .20691 L
.23684 .20459 L
.26316 .20227 L
.28947 .19995 L
.31579 .19763 L
.31871 .19737 L
.34211 .1953 L
.36842 .19298 L
.39474 .19066 L
.42105 .18834 L
.44737 .18602 L
.47368 .18369 L
.5 .18137 L
.52632 .17905 L
.5424 .17763 L
.55263 .17673 L
.57895 .17441 L
.60526 .17208 L
.63158 .16976 L
.65789 .16744 L
.68421 .16512 L
.71053 .1628 L
.73684 .16047 L
.76316 .15815 L
.76608 .15789 L
.78947 .15583 L
.81579 .15351 L
.84211 .15119 L
.86842 .14886 L
.89474 .14654 L
.92105 .14422 L
.94737 .1419 L
.97368 .13958 L
.98977 .13816 L
1 .13725 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0</0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`L0
00001P3oool000/0oooo00<000000?ooo`3oool0/P3oool;000000d0oooo000;0?ooo`030000003o
ool0oooo0:P0oooo2P00000H0?ooo`002`3oool00`000000oooo0?ooo`2M0?ooo`/000008P3oool0
00/0oooo00<000000?ooo`3oool0T`3oool:000002d0oooo000;0?ooo`030000003oool0oooo0840
oooo00<0o`000?ooo`3oool0103oool;000003L0oooo000;0?ooo`800000NP3oool7000000<0o`00
1@0000120?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`/00000203oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`1T0?ooo`X00000G03oool000/0oooo00<000000?oo
o`3oool0F@3oool;000006H0oooo000;0?ooo`030000003oool0oooo04l0oooo2P00001a0?ooo`00
2`3oool00`000000oooo0?ooo`140?ooo`/00000N`3oool000/0oooo00<000000?ooo`3oool0=@3o
ool?000008H0oooo000;0?ooo`030000003oool0oooo02X0oooo2`00002E0?ooo`002`3oool20000
0240oooo2P00002P0?ooo`002`3oool00`000000oooo0?ooo`0E0?ooo`/00000ZP3oool000/0oooo
00<000000?ooo`3oool02`3oool:00000;D0oooo000;0?ooo`030000003oool0oooo00/00000_`3o
ool000/0oooo0`00003:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0P00
00040?ooo`800000b`3oool000<00000103oool01@000000oooo0?ooo`3oool000000<`0oooo0007
0?ooo`050000003oool0oooo0?ooo`000000c03oool000D0oooo0`0000030?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00
003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo01d0oooo
0`00000O0?ooo`8000007P3oool3000001h0oooo0`00000L0?ooo`<000000P3oool3000001T0oooo
0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`00
000N0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000007@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0000000N0?ooo`<0
00007`3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M
0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool3000001`0oooo0P000003
0?ooo`<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ooo8000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo07L0oooo0P00001A0?ooo`002`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07P0oooo0`0000020?ooo`<0
00000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo00000140oooo0`000003
0?ooo`040000003oool0oooo0?ooo`<00000703oool000/0oooo00<000000?ooo`3oool0N03oool0
0`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo
0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000<0oooo00<000000?ooo`3oool0
1P3oool2000001d0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0
oooo0`00000<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool000/0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo
00<000000?ooo`0000004`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01X0oooo
00050?ooo`<000000`3oool00`000000oooo0?ooo`2Q0?ooo`800000203oool3000001`0oooo0005
0?ooo`800000103oool200000</0oooo00070?ooo`050000003oool0oooo0?ooo`000000c03oool0
00L0oooo00D000000?ooo`3oool0oooo0000003<0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?oo
o`<000000`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000
003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0
oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .16667 m
.02632 .16667 L
.05263 .16667 L
.07895 .16667 L
.10526 .16667 L
.13158 .16667 L
.15789 .16667 L
.18421 .16667 L
.21053 .16667 L
.23684 .16667 L
.26316 .16667 L
.28947 .16667 L
.31579 .16667 L
.34211 .16667 L
.36842 .16667 L
.39474 .16667 L
.42105 .16667 L
.44737 .16667 L
.47368 .16667 L
.5 .16667 L
.52632 .16667 L
.55263 .16667 L
.57895 .16667 L
.60526 .16667 L
.63158 .16667 L
.65789 .16667 L
.68421 .16667 L
.71053 .16667 L
.73684 .16667 L
.76316 .16667 L
.78947 .16667 L
.81579 .16667 L
.84211 .16667 L
.86842 .16667 L
.89474 .16667 L
.92105 .16667 L
.94737 .16667 L
.97368 .16667 L
1 .16667 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0</0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<X0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`210?ooo`030?l0003oool0oooo04H0oooo000;0?oooh<000000`3o0011000000H0oooo
000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0AP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
bP3oool000D0oooo0P0000040?ooo`800000b`3oool000<00000103oool01@000000oooo0?ooo`3o
ool000000<`0oooo00070?ooo`050000003oool0oooo0?ooo`000000c03oool000D0oooo0`000003
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000
003oool0oooo01d0oooo0`00000O0?ooo`8000007P3oool3000001h0oooo0`00000L0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000007@3o
ool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool010000000oooo0?ooo`3oool20000
00<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000
oooo0000000N0?ooo`<000007`3oool00`000000oooo0?ooo`0L0?ooo`070000003oool0oooo0?oo
o`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool3
000001`0oooo0P0000030?ooo`<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oooo8000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo07T0oooo0P00001?0?ooo`002`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07X0
oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo
00000140oooo0`0000030?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool30000
00060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo0`0000030?ooo`030000003o
ool0oooo02<0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
0`00000<0?ooo`030000003oool0oooo02<0oooo000;0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000001<0oooo00<0
00000?ooo`3oool08`3oool000D0oooo0`0000030?ooo`030000003oool0oooo0:<0oooo0P00000U
0?ooo`001@3oool2000000@0oooo0P00003;0?ooo`001`3oool01@000000oooo0?ooo`3oool00000
0<`0oooo00070?ooo`050000003oool0oooo0?ooo`000000c03oool000D0oooo0`0000030?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:0?oo
o`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3o
ool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0
oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .08974 m
.02632 .09278 L
.05263 .09582 L
.07749 .09868 L
.07895 .09885 L
.10526 .10189 L
.13158 .10493 L
.15789 .10796 L
.18421 .111 L
.21053 .11404 L
.23684 .11707 L
.24854 .11842 L
.26316 .12011 L
.28947 .12314 L
.31579 .12618 L
.34211 .12922 L
.36842 .13225 L
.39474 .13529 L
.41959 .13816 L
.42105 .13833 L
.44737 .14136 L
.47368 .1444 L
.5 .14744 L
.52632 .15047 L
.55263 .15351 L
.57895 .15655 L
.59064 .15789 L
.60526 .15958 L
.63158 .16262 L
.65789 .16565 L
.68421 .16869 L
.71053 .17173 L
.73684 .17476 L
.7617 .17763 L
.76316 .1778 L
.78947 .18084 L
.81579 .18387 L
.84211 .18691 L
.86842 .18995 L
.89474 .19298 L
.92105 .19602 L
.93275 .19737 L
.94737 .19906 L
.97368 .20209 L
1 .20513 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool20000
0</0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`P00000a@3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`050?ooo`/00000^P3oool000/0oooo00<000000?ooo`3oool0403oool5
00000;D0oooo000;0?ooo`030000003oool0oooo01D0oooo2P00002[0?ooo`002`3oool00`000000
oooo0?ooo`0O0?ooo`/00000X03oool000/0oooo00<000000?ooo`3oool0:P3oool6000009X0oooo
000;0?ooo`030000003oool0oooo0300oooo2P00002@0?ooo`002`3oool2000003/0oooo2P000026
0?ooo`002`3oool00`000000oooo0?ooo`140?ooo`D00000P@3oool000/0oooo00<000000?ooo`3o
ool0B@3oool;000007H0oooo000;0?ooo`030000003oool0oooo05@0oooo2P00001/0?ooo`002`3o
ool00`000000oooo0?ooo`1N0?ooo`D00000I`3oool000/0oooo00<000000?ooo`3oool0H`3oool;
000005`0oooo000;0?ooo`030000003oool0oooo06h0oooo2P00001B0?ooo`002`3oool00`000000
oooo0?ooo`1h0?ooo`H000000`3oool00`3o0000oooo0?ooo`160?ooo`002`3oool2000007l0oooo
0P0000030?l000D00000@P3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`040?ooo`/00000=`3oool000/0oooo00<000000?ooo`3oool0T`3oool500000380oooo000;0?oo
o`030000003oool0oooo09P0oooo2P00000X0?ooo`002`3oool00`000000oooo0?ooo`2R0?ooo`/0
00007@3oool000/0oooo00<000000?ooo`3oool0[@3oool5000001P0oooo000;0?ooo`030000003o
ool0oooo0;80oooo2`00000=0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`D00000203oool0
00/0oooo0P0000330?ooo`8000001P3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000D0oooo0`0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`800000103o
ool200000</0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000003<0?ooo`001`3oool0
1@000000oooo0?ooo`3oool000000<`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000N0?ooo`<00000703oool300000080oooo0`00000I0?ooo`<00000
0P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000007P3o
ool00`000000oooo0000000N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo
0000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000007P3oool3000001l0
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<0
00000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3
000001l0oooo00<000000?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`8000000`3oool3
000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooob000
00050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`1g0?ooo`800000D@3oool000/0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`1?0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000001`0oooo000;0?ooo`030000003oool0oooo07P0oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo0`0000020?ooo`030000003oool0000000L0oooo
00<000000?ooo`000000703oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000/0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`0K0?ooo`00
2`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000B0?ooo`030000003oool0000000L0oooo00<000000?ooo`000000
703oool000D0oooo0`0000030?ooo`030000003oool0oooo0:40oooo0`0000070?ooo`<00000703o
ool000D0oooo0P0000040?ooo`800000b`3oool000L0oooo00D000000?ooo`3oool0oooo0000003<
0?ooo`001`3oool01@000000oooo0?ooo`3oool000000<`0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool0
00D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo
00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?oo
o`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .25758 m
.99635 .25658 L
.97368 .2504 L
.94737 .24322 L
.92398 .23684 L
.92105 .23604 L
.89474 .22887 L
.86842 .22169 L
.85161 .21711 L
.84211 .21451 L
.81579 .20734 L
.78947 .20016 L
.77924 .19737 L
.76316 .19298 L
.73684 .18581 L
.71053 .17863 L
.70687 .17763 L
.68421 .17145 L
.65789 .16427 L
.6345 .15789 L
.63158 .1571 L
.60526 .14992 L
.57895 .14274 L
.56213 .13816 L
.55263 .13557 L
.52632 .12839 L
.5 .12121 L
.48977 .11842 L
.47368 .11404 L
.44737 .10686 L
.42105 .09968 L
.4174 .09868 L
.39474 .0925 L
.36842 .08533 L
.34503 .07895 L
.34211 .07815 L
.31579 .07097 L
.28947 .0638 L
.27266 .05921 L
.26316 .05662 L
.23684 .04944 L
.21053 .04226 L
.20029 .03947 L
.18421 .03509 L
.15789 .02791 L
.13158 .02073 L
.12792 .01974 L
.10526 .01356 L
.07895 .00638 L
.05556 0 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo00/0oooo1@00002j0?ooo`002`3oool00`000000oooo0?ooo`0@0?ooo`<0
0000]`3oool000/0oooo00<000000?ooo`3oool04`3oool200000;D0oooo000;0?ooo`030000003o
ool0oooo01D0oooo1@00002`0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`@00000[03oool0
00/0oooo00<000000?ooo`3oool07P3oool300000:T0oooo000;0?ooo`030000003oool0oooo0240
oooo0`00002V0?ooo`002`3oool2000002D0oooo1@00002Q0?ooo`002`3oool00`000000oooo0?oo
o`0Y0?ooo`800000W`3oool000/0oooo00<000000?ooo`3oool0:`3oool4000009/0oooo000;0?oo
o`030000003oool0oooo02l0oooo1P00002E0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`@0
0000T@3oool000/0oooo00<000000?ooo`3oool0>@3oool2000008l0oooo000;0?ooo`030000003o
ool0oooo03/0oooo1000002;0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0?`3oool4
000008L0oooo00050?ooo`<000000`3oool2000004@0oooo0P0000250?ooo`000`0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0A@3oool400000840oooo00060?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool5000007`0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0CP3oool3000007T0oooo000;0?ooo`030000003oool0
oooo0540oooo0`00001f0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`D00000L@3oool000/0
oooo00<000000?ooo`3oool0F@3oool4000006d0oooo000;0?ooo`030000003oool0oooo05d0oooo
0P00001[0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`@00000I`3oool000/0oooo0P00001T
0?ooo`D00000HP3oool000/0oooo00<000000?ooo`3oool0J03oool200000600oooo000;0?ooo`03
0000003oool0oooo06X0oooo1@00001K0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`<00000
F03oool000/0oooo00<000000?ooo`3oool0LP3oool2000005H0oooo000;0?ooo`030000003oool0
oooo07@0oooo1000001B0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`H00000C03oool000/0
oooo00<000000?ooo`3oool0OP3oool3000000030?l0003oool0oooo04H0oooo000;0?ooo`800000
P@3oool30?l000030000003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
o`000?ooo`3oool0100000120?ooo`002`3oool00`000000oooo0?ooo`280?ooo`@00000?P3oool0
00/0oooo00<000000?ooo`3oool0S03oool3000003/0oooo000;0?ooo`030000003oool0oooo08l0
oooo1000000g0?ooo`002`3oool00`000000oooo0?ooo`2C0?ooo`@00000<`3oool000/0oooo00<0
00000?ooo`3oool0U`3oool200000340oooo000;0?ooo`030000003oool0oooo09T0oooo1000000]
0?ooo`002`3oool2000009h0oooo1@00000X0?ooo`002`3oool00`000000oooo0?ooo`2R0?ooo`@0
0000903oool000/0oooo00<000000?ooo`3oool0YP3oool200000280oooo000;0?ooo`030000003o
ool0oooo0:P0oooo1@00000M0?ooo`002`3oool00`000000oooo0?ooo`2]0?ooo`@000006@3oool0
00/0oooo00<000000?ooo`3oool0/@3oool2000001L0oooo000;0?ooo`030000003oool0oooo0;<0
oooo1@00000B0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0^03oool4000000h0oooo
00050?ooo`800000103oool200000;d0oooo0P00000<0?ooo`000`0000040?ooo`050000003oool0
oooo0?ooo`000000`03oool3000000T0oooo00070?ooo`050000003oool0oooo0?ooo`000000``3o
ool3000000H0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000001h0oooo
0`00000N0?ooo`<00000703oool300000080oooo0`00000I0?ooo`<000000P3oool300000080oooo
000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000007P3oool00`000000oooo0000
000N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`0000007P3oool3000001l0oooo00<000000?ooo`3o
ool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
01d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3o
ool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<00000
0?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`8000000`3oool3000001T0oooo0P000003
0?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooob00000050?ooo`002`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`1g
0?ooo`800000D@3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?0?oo
o`002`3oool00`000000oooo0?ooo`1h0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0
000000H0oooo0000003oool000000?ooo`00000A0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000001`0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`0000000P3oool3
00000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool00000
0`3oool3000000H0oooo0`0000020?ooo`030000003oool0000000L0oooo00<000000?ooo`000000
703oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000/0
oooo00<000000?ooo`0000001`3oool3000001`0oooo000;0?ooo`030000003oool0oooo07L0oooo
00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool000000180oooo
00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0L0?ooo`001@3oool3000000<0oooo00<0
00000?ooo`3oool0X@3oool3000000P0oooo0P00000L0?ooo`001@3oool2000000@0oooo0P00003;
0?ooo`001`3oool01@000000oooo0?ooo`3oool000000<`0oooo00070?ooo`050000003oool0oooo
0?ooo`000000c03oool000D0oooo0`0000030?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo0006
0?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?oo
o`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3o
ool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .33333 m
.97368 .32018 L
.96491 .31579 L
.94737 .30702 L
.92544 .29605 L
.92105 .29386 L
.89474 .2807 L
.88596 .27632 L
.86842 .26754 L
.84649 .25658 L
.84211 .25439 L
.81579 .24123 L
.80702 .23684 L
.78947 .22807 L
.76754 .21711 L
.76316 .21491 L
.73684 .20175 L
.72807 .19737 L
.71053 .1886 L
.6886 .17763 L
.68421 .17544 L
.65789 .16228 L
.64912 .15789 L
.63158 .14912 L
.60965 .13816 L
.60526 .13596 L
.57895 .12281 L
.57018 .11842 L
.55263 .10965 L
.5307 .09868 L
.52632 .09649 L
.5 .08333 L
.49123 .07895 L
.47368 .07018 L
.45175 .05921 L
.44737 .05702 L
.42105 .04386 L
.41228 .03947 L
.39474 .0307 L
.37281 .01974 L
.36842 .01754 L
.34211 .00439 L
.33333 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0400oooo0`0000270?ooo`002`3oool00`000000oooo0?ooo`130?ooo`80
0000Q@3oool000/0oooo00<000000?ooo`3oool0A@3oool2000008<0oooo000;0?ooo`030000003o
ool0oooo04L0oooo0P0000210?ooo`002`3oool00`000000oooo0?ooo`190?ooo`800000O`3oool0
00/0oooo00<000000?ooo`3oool0B`3oool2000007d0oooo000;0?ooo`030000003oool0oooo04d0
oooo0P00001k0?ooo`002`3oool200000500oooo0`00001h0?ooo`002`3oool00`000000oooo0?oo
o`1B0?ooo`800000MP3oool000/0oooo00<000000?ooo`3oool0E03oool2000007@0oooo000;0?oo
o`030000003oool0oooo05H0oooo0P00001b0?ooo`002`3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo06l0oooo000;0?ooo`030000003oool0oooo05T0oooo0P00001_0?ooo`002`3o
ool00`000000oooo0?ooo`1K0?ooo`800000K@3oool000H0oooo0P0000030?ooo`030000003oool0
oooo05d0oooo0`00001Z0?ooo`001@3oool3000000<0oooo0P00001Q0?ooo`030000003oool0oooo
06L0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1Q0?ooo`80
0000I`3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1S0?ooo`800000
I@3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?ooo`<00000HP3o
ool000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1O0?ooo`002`3oool00`00
0000oooo0?ooo`1Y0?ooo`800000G`3oool000/0oooo00<000000?ooo`3oool0J`3oool2000005d0
oooo000;0?ooo`030000003oool0oooo06d0oooo0P00001K0?ooo`002`3oool00`000000oooo0?oo
o`1_0?ooo`800000F@3oool000/0oooo0P00001b0?ooo`800000E`3oool000/0oooo00<000000?oo
o`3oool0L`3oool2000005D0oooo000;0?ooo`030000003oool0oooo07D0oooo0`00001B0?ooo`00
2`3oool00`000000oooo0?ooo`1h0?ooo`800000D03oool000/0oooo00<000000?ooo`3oool0NP3o
ool2000004h0oooo000;0?ooo`030000003oool0oooo07`0oooo0P00001<0?ooo`002`3oool00`00
0000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo000;0?ooo`030000003oool0oooo07l0
oooo0P0000000`3o0000oooo0?ooo`160?ooo`002`3oool200000840oooo0`3o00170?ooo`002`3o
ool00`000000oooo0?ooo`210?ooo`040?l0003oool00000000004D0oooo000;0?ooo`030000003o
ool0oooo08D0oooo0P0000130?ooo`002`3oool00`000000oooo0?ooo`270?ooo`800000@@3oool0
00/0oooo00<000000?ooo`3oool0R@3oool2000003l0oooo000;0?ooo`030000003oool0oooo08/0
oooo0P00000m0?ooo`002`3oool00`000000oooo0?ooo`2=0?ooo`800000>`3oool000/0oooo00<0
00000?ooo`3oool0S`3oool3000003P0oooo000;0?ooo`800000T`3oool2000003H0oooo000;0?oo
o`030000003oool0oooo09@0oooo0P00000d0?ooo`002`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo0340oooo000;0?ooo`030000003oool0oooo09L0oooo0P00000a0?ooo`002`3o
ool00`000000oooo0?ooo`2I0?ooo`800000;`3oool000/0oooo00<000000?ooo`3oool0V`3oool2
000002d0oooo000;0?ooo`030000003oool0oooo09d0oooo0P00000[0?ooo`001@3oool3000000<0
oooo00<000000?ooo`3oool0W`3oool2000002T0oooo00050?ooo`800000103oool200000:80oooo
0`00000V0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000YP3oool2000002@0oooo
00070?ooo`050000003oool0oooo0?ooo`000000Y`3oool2000002<0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`2W0?ooo`8000008@3oool000/0oooo00<000000?ooo`3oool0Z@3oool2
000001l0oooo000;0?ooo`030000003oool0oooo0:/0oooo0P00000M0?ooo`002`3oool00`000000
oooo0?ooo`2]0?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo0:h0oooo
0`00000I0?ooo`002`3oool00`000000oooo0?ooo`2a0?ooo`8000005`3oool000/0oooo0P00002d
0?ooo`8000005@3oool000/0oooo00<000000?ooo`3oool0]@3oool2000001<0oooo000;0?ooo`03
0000003oool0oooo0;L0oooo0P00000A0?ooo`002`3oool00`000000oooo0?ooo`2i0?ooo`800000
3`3oool000/0oooo00<000000?ooo`3oool0^`3oool2000000d0oooo000;0?ooo`030000003oool0
oooo0;d0oooo0`00000:0?ooo`002`3oool00`000000oooo0?ooo`300?ooo`800000203oool000/0
oooo00<000000?ooo`3oool0`P3oool2000000H0oooo000;0?ooo`800000b`3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000001h0
oooo0`00000N0?ooo`<00000703oool300000080oooo0`00000I0?ooo`<000000P3oool300000080
oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000007P3oool00`000000oooo
0000000N0?ooo`030000003oool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool00000
01X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`0000007P3oool3000001l0oooo00<000000?oo
o`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool0
0`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<0
00000?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`8000000`3oool3000001T0oooo0P00
00030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooob00000050?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`1g0?ooo`800000D@3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?
0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<000000`3oool00`000000oooo0?oo
o`020?ooo`800000703oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool300000080oooo00<000000?ooo`0000001`3oool3000001`0oooo
000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`00000;0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`000000703oool000/0oooo00<000000?ooo`3oool0
M`3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
4P3oool00`000000oooo000000080?ooo`030000003oool0oooo01/0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`2Q0?ooo`<00000203oool00`000000oooo0?ooo`0K0?ooo`001@3oool2
000000@0oooo0P00003;0?ooo`001`3oool01@000000oooo0?ooo`3oool000000<`0oooo00070?oo
o`050000003oool0oooo0?ooo`000000c03oool000D0oooo0`0000030?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool30000
00<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo
0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00
f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .45238 m
.9788 .43421 L
.97368 .42982 L
.95577 .41447 L
.94737 .40727 L
.93275 .39474 L
.92105 .38471 L
.90972 .375 L
.89474 .36216 L
.8867 .35526 L
.86842 .3396 L
.86367 .33553 L
.84211 .31704 L
.84064 .31579 L
.81762 .29605 L
.81579 .29449 L
.79459 .27632 L
.78947 .27193 L
.77156 .25658 L
.76316 .24937 L
.74854 .23684 L
.73684 .22682 L
.72551 .21711 L
.71053 .20426 L
.70249 .19737 L
.68421 .1817 L
.67946 .17763 L
.65789 .15915 L
.65643 .15789 L
.63341 .13816 L
.63158 .13659 L
.61038 .11842 L
.60526 .11404 L
.58735 .09868 L
.57895 .09148 L
.56433 .07895 L
.55263 .06892 L
.5413 .05921 L
.52632 .04637 L
.51827 .03947 L
.5 .02381 L
.49525 .01974 L
.47368 .00125 L
.47222 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo05`0oooo00<000000?ooo`3oool0J`3oool000/0oooo00<000000?ooo`3o
ool0G@3oool2000006/0oooo000;0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
J03oool000/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1W0?ooo`002`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06H0oooo000;0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool0I@3oool000/0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`1T0?ooo`002`3oool2000006D0oooo00<000000?ooo`3oool0H`3oool000/0oooo00<0
00000?ooo`3oool0I@3oool2000006<0oooo000;0?ooo`030000003oool0oooo06L0oooo0P00001Q
0?ooo`002`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05h0oooo000;0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0G@3oool000/0oooo00<000000?ooo`3oool0
J`3oool00`000000oooo0?ooo`1L0?ooo`002`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo05/0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
oooo05X0oooo00050?ooo`<000000`3oool2000006l0oooo00<000000?ooo`3oool0F@3oool000<0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3o
ool0F03oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo05L0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0L@3o
ool2000005L0oooo000;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0E03oool0
00/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3oool00`000000
oooo0?ooo`1e0?ooo`030000003oool0oooo0580oooo000;0?ooo`030000003oool0oooo07H0oooo
00<000000?ooo`3oool0D@3oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?oo
o`1@0?ooo`002`3oool2000007T0oooo0P00001@0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0C03oool000/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3o
ool00`000000oooo0?ooo`1m0?ooo`800000B`3oool000/0oooo00<000000?ooo`3oool0O`3oool0
0`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo
04L0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000
00160?ooo`002`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo000;0?oo
o`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3o
ool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`270?ooo`800000
@@3oool000/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo000;0?ooo`800000S03oool00`00
0000oooo0?ooo`0l0?ooo`002`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0
oooo000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0>P3oool000/0oooo00<0
00000?ooo`3oool0SP3oool2000003X0oooo000;0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0f0?oo
o`002`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo03D0oooo00050?ooo`<00000
0`3oool00`000000oooo0?ooo`2C0?ooo`800000=@3oool000D0oooo0P0000040?ooo`800000UP3o
ool00`000000oooo0?ooo`0b0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000V03o
ool00`000000oooo0?ooo`0a0?ooo`001`3oool01@000000oooo0?ooo`3oool0000009T0oooo00<0
00000?ooo`3oool0<03oool000D0oooo0`0000030?ooo`030000003oool0oooo09P0oooo00<00000
0?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0^0?oo
o`002`3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo02d0oooo000;0?ooo`030000
003oool0oooo09/0oooo00<000000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`2M0?ooo`800000:`3oool0
00/0oooo0P00002P0?ooo`030000003oool0oooo02P0oooo000;0?ooo`030000003oool0oooo0:00
oooo00<000000?ooo`3oool09`3oool000/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo
0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo02D0oooo000;
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0903oool000/0oooo00<000000?oo
o`3oool0Y03oool2000002@0oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3o
ool08@3oool000/0oooo00<000000?ooo`3oool0Y`3oool200000240oooo000;0?ooo`800000ZP3o
ool00`000000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`2Z0?ooo`030000003oool0
oooo01d0oooo000;0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0703oool000/0
oooo00<000000?ooo`3oool0[03oool00`000000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo
0?ooo`2]0?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo0:h0oooo00<0
00000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H
0?ooo`002`3oool00`000000oooo0?ooo`2`0?ooo`800000603oool000/0oooo0P00002c0?ooo`03
0000003oool0oooo01D0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
7P3oool3000001h0oooo0`00000L0?ooo`<000000P3oool3000000`0oooo00<000000?ooo`3oool0
2P3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000001h0oooo00<000000?ooo`0000007P3oool00`000000oooo0000000M0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000=0?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`0000007P3oool3000001l0oooo00<000000?ooo`3oool0703oool01`000000
oooo0?ooo`3oool000000?ooo`0000003P3oool2000000X0oooo00<000000?ooo`3oool00`3oool1
00000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?oo
o`070000003oool0oooo0?ooo`000000oooo0000000@0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3
000001l0oooo00<000000?ooo`3oool07P3oool2000001h0oooo0`00000L0?ooo`8000000`3oool3
00000140oooo00<000000?ooo`3oool01@3oool2000000<0oooo0`0000020?ooo`002`3oool00`00
0000oooo0?ooo`2i0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo0;X0
oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo
0?ooo`0<0?ooo`002`3oooo8000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0G0?ooo`8000001@3oool00`000000oooo0?ooo`03
0?ooo`002`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00P0oooo000;0?ooo`03
0000003oool0oooo0<00oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0
`@3oool00`000000oooo0?ooo`060?ooo`002`3oool00`000000oooo0?ooo`320?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool2
00000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0M`3oool200000540oooo000;0?ooo`030000003oool0oooo
07P0oooo00<000000?ooo`3oool0C`3oool000/0oooo00<000000?ooo`3oool0N03oool300000080
oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`002`3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`000000
1P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000P3oool00`000000oooo
000000070?ooo`8000007@3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000/0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0J0?ooo`00
2`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000B0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
6P3oool000D0oooo0`0000030?ooo`030000003oool0oooo0:40oooo0`0000070?ooo`<00000703o
ool000D0oooo0P0000040?ooo`800000b`3oool000L0oooo00D000000?ooo`3oool0oooo0000003<
0?ooo`001`3oool01@000000oooo0?ooo`3oool000000<`0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool0
00D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo
00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?oo
o`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3o
ool0K@3oool00`000000oooo0?ooo`1J0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030000
003oool0oooo05X0oooo000;0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0F@3o
ool000/0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1H0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030000003oool0oooo05P0oooo000;0?ooo`030000003oool0oooo0700
oooo00<000000?ooo`3oool0E`3oool000/0oooo0P00001b0?ooo`030000003oool0oooo05H0oooo
000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0E@3oool000/0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`1E0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`030000003oool0oooo05@0oooo000;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0E03oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3o
ool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05<0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`1e0?ooo`800000D`3oool000D0oooo0`0000030?ooo`800000N03oool00`00
0000oooo0?ooo`1@0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`1@0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0C`3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04h0oooo000;0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0C@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`00
0000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04`0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0C03oool000/0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3oool2000007d0oooo00<00000
0?ooo`3oool0B`3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo000;0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0oooo00<000000?ooo`3oool0O`3o
ool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo04L0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0
oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?ooo`160?ooo`002`3oool200000840oooo
0`3o00170?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l000000000oooo04H0oooo000;
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
@P3oool000/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo000;0?ooo`800000R03oool00`00
0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0400
oooo000;0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0?`3oool000/0oooo00<0
00000?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`29
0?ooo`030000003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0?@3oool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`00
1@3oool3000000<0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0k0?ooo`001@3o
ool2000000@0oooo0P00002=0?ooo`030000003oool0oooo03/0oooo0003000000@0oooo00D00000
0?ooo`3oool0oooo0000002?0?ooo`030000003oool0oooo03X0oooo00070?ooo`050000003oool0
oooo0?ooo`000000T03oool00`000000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0=`3oool000/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0g0?ooo`002`3o
ool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo03H0oooo000;0?ooo`030000003oool0
oooo0940oooo00<000000?ooo`3oool0=P3oool000/0oooo0P00002C0?ooo`030000003oool0oooo
03D0oooo000;0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0=03oool000/0oooo
00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?oo
o`2D0?ooo`030000003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo09D0oooo00<00000
0?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0b0?oo
o`002`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0340oooo000;0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0<03oool000/0oooo0P00002I0?ooo`030000003o
ool0oooo02l0oooo000;0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0;`3oool0
00/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0^0?ooo`002`3oool00`000000
oooo0?ooo`2I0?ooo`030000003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo09X0oooo
0P00000^0?ooo`002`3oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo02`0oooo000;
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0:`3oool000/0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`0[0?ooo`002`3oool2000009h0oooo00<000000?ooo`3o
ool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P00000N0?ooo`<00000
7P3oool3000001/0oooo100000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`002`3o
ool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000001h0oooo00<000000?ooo`0000007P3o
ool00`000000oooo0000000K0?ooo`030000003oool0000000<0oooo00<000000?ooo`0000006P3o
ool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0000000N0?ooo`<000007`3oool00`000000oooo0?oo
o`0K0?ooo`8000000`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@00
00010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000007@3oool0
1`000000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`400000
0@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?oo
o`0N0?ooo`8000007P3oool3000001`0oooo0`0000020?ooo`<000006@3oool2000000<0oooo0`00
00020?ooo`002`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02H0oooo000;0?oo
o`030000003oool0oooo0:80oooo00<000000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3o
ool0X`3oool00`000000oooo0?ooo`0T0?ooo`002`3oooo8000000D0oooo000;0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool2000001l0oooo00<000000?ooo`3oool00`3o
ool000/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`002`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo0280oooo000;0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0YP3oool00`000000oooo
0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0200oooo000;
0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool07`3oool000/0oooo0P00002Z0?oo
o`030000003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3o
ool07P3oool000/0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`2Z0?ooo`030000003oool0oooo01d0oooo000;0?ooo`030000003oool0
oooo0:/0oooo00<000000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo01/0
oooo000;0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool06P3oool000/0oooo0P00
002_0?ooo`030000003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo0:h0oooo00<00000
0?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0H0?oo
o`002`3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo01L0oooo000;0?ooo`030000
003oool0oooo0;00oooo00<000000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0
oooo01H0oooo000;0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool05@3oool000/0
oooo0P00002d0?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0OP3oool2000003@0oooo00<0
00000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0c
0?ooo`030000003oool0oooo0180oooo000;0?ooo`030000003oool0oooo07l0oooo0`0000020?oo
o`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`00
000?0?ooo`030000003oool0oooo0180oooo000;0?ooo`030000003oool0oooo07l0oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`000000403oool00`000000oooo
0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<0
00001P3oool00`000000oooo0000000@0?ooo`030000003oool0oooo0140oooo000;0?ooo`030000
003oool0oooo07h0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000
003oool0000000d0oooo00<000000?ooo`0000004@3oool00`000000oooo0?ooo`0@0?ooo`001@3o
ool3000000<0oooo00<000000?ooo`3oool0X`3oool300000180oooo00<000000?ooo`3oool03`3o
ool000D0oooo0P0000040?ooo`800000^P3oool00`000000oooo0?ooo`0>0?ooo`001`3oool01@00
0000oooo0?ooo`3oool000000;`0oooo00<000000?ooo`3oool03@3oool000L0oooo00D000000?oo
o`3oool0oooo0000002l0?ooo`030000003oool0oooo00d0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo0;`0
oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00T0oooo000;
0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool000/0oooo0P0000300?oo
o`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3o
ool0203oool000/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`070?ooo`002`3o
ool00`000000oooo0?ooo`300?ooo`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0
oooo0<40oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool0`P3oool00`00
0000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0
oooo000;0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool000/0oooo0P00
003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000
oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?oo
o`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.86111 .75 m
.85453 .73026 L
.84795 .71053 L
.84211 .69298 L
.84137 .69079 L
.8348 .67105 L
.82822 .65132 L
.82164 .63158 L
.81579 .61404 L
.81506 .61184 L
.80848 .59211 L
.8019 .57237 L
.79532 .55263 L
.78947 .53509 L
.78874 .53289 L
.78216 .51316 L
.77558 .49342 L
.76901 .47368 L
.76316 .45614 L
.76243 .45395 L
.75585 .43421 L
.74927 .41447 L
.74269 .39474 L
.73684 .37719 L
.73611 .375 L
.72953 .35526 L
.72295 .33553 L
.71637 .31579 L
.71053 .29825 L
.7098 .29605 L
.70322 .27632 L
.69664 .25658 L
.69006 .23684 L
.68421 .2193 L
.68348 .21711 L
.6769 .19737 L
.67032 .17763 L
.66374 .15789 L
.65789 .14035 L
.65716 .13816 L
.65058 .11842 L
.64401 .09868 L
.63743 .07895 L
.63158 .0614 L
.63085 .05921 L
.62427 .03947 L
.61769 .01974 L
.61111 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D03oool000/0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`1@0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`030000
003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0C`3o
ool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?0?ooo`002`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07T0
oooo00<000000?ooo`3oool0CP3oool000/0oooo0P00001j0?ooo`030000003oool0oooo04h0oooo
000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0C@3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo04`0oooo000;0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0C03oool000/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`002`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo00050?ooo`<000000`3oool20000
07d0oooo00<000000?ooo`3oool0B`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo07`0oooo00<000000?ooo`3oool0B`3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0oooo000;0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0BP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`190?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo
000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3oool000/0oooo0P000020
0?ooo`030000003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0B03oool000/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`00
2`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?ooo`030000003o
ool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
04H0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o000000000?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04D0oooo000;0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000
003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3o
ool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool20000
08D0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo
000;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000/0oooo00<00000
0?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0@@3oool000D0oooo0`0000030?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0
@@3oool000D0oooo0P0000040?ooo`800000R03oool00`000000oooo0?ooo`100?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000R@3oool00`000000oooo0?ooo`100?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000008X0oooo00<000000?ooo`3oool0?`3oool000D0oooo0`000003
0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0?`3oool000/0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`290?ooo`03
0000003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
?P3oool000/0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo000;0?ooo`800000R`3oool00`00
0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0
oooo000;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0?@3oool000/0oooo00<0
00000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3oool00`000000oooo0?ooo`2;
0?ooo`030000003oool0oooo03`0oooo000;0?ooo`030000003oool0oooo08`0oooo00<000000?oo
o`3oool0>`3oool000/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0k0?ooo`00
2`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo000;0?ooo`800000SP3o
ool00`000000oooo0?ooo`0j0?ooo`002`3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0
oooo03X0oooo000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0>P3oool000/0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0i0?ooo`002`3oool00`000000oooo
0?ooo`2>0?ooo`030000003oool0oooo03T0oooo000;0?ooo`030000003oool0oooo08h0oooo00<0
00000?ooo`3oool0>@3oool000/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0i
0?ooo`002`3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03P0oooo000;0?ooo`80
0000T03oool00`000000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000N0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000003@3o
ool00`000000oooo0?ooo`0=0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000O0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool0303oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool3
000000h0oooo00<000000?ooo`3oool02`3oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0=P3oool000/0
oooo00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo
0?ooo`2B0?ooo`030000003oool0oooo03D0oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0=03oool000/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0d0?ooo`002`3o
ool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo03<0oooo000;0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0U@3oool00`00
0000oooo0?ooo`0b0?ooo`002`3oool2000009H0oooo00<000000?ooo`3oool0<P3oool000/0oooo
00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo0340oooo000;0?ooo`030000003oool0oooo09H0oooo00<00000
0?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0a0?oo
o`002`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0340oooo000;0?ooo`030000
003oool0oooo09L0oooo00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3oool0U`3o
ool00`000000oooo0?ooo`0`0?ooo`002`3oool2000009P0oooo00<000000?ooo`3oool0<03oool0
00/0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`0_0?ooo`002`3oool00`000000
oooo0?ooo`2H0?ooo`030000003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo09T0oooo
00<000000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?oo
o`0^0?ooo`002`3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02h0oooo000;0?oo
o`030000003oool0oooo09X0oooo00<000000?ooo`3oool0;@3oool000/0oooo00<000000?ooo`3o
ool0VP3oool00`000000oooo0?ooo`0]0?ooo`002`3oool2000009/0oooo00<000000?ooo`3oool0
;@3oool000/0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0]0?ooo`002`3oool0
0`000000oooo0?ooo`1i0?ooo`800000803oool00`000000oooo0?ooo`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0;03oool000/0
oooo00<000000?ooo`3oool0NP3oool300000080oooo0`0000020?ooo`<000000P3oool300000006
0?ooo`000000oooo0000003oool000002@3oool00`000000oooo0?ooo`03000000<0oooo00@00000
0?ooo`3oool0oooo0`00000O0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000040?ooo`050000003oool000000?ooo`0000001`3oool200000200
oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000040?oo
o`050000003oool000000?ooo`0000002@3oool00`000000oooo0?ooo`0M0?ooo`002`3oool00`00
0000oooo0?ooo`1i0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`00
0000oooo0000000<0?ooo`80000000<0oooo0000003oool0203oool00`000000oooo0?ooo`0M0?oo
o`001@3oool3000000<0oooo00<000000?ooo`3oool0W@3oool4000000L0oooo0`00000O0?ooo`00
1@3oool2000000@0oooo0P00002N0?ooo`030000003oool0oooo02X0oooo00070?ooo`050000003o
ool0oooo0?ooo`000000X03oool00`000000oooo0?ooo`0Y0?ooo`001`3oool01@000000oooo0?oo
o`3oool000000:00oooo00<000000?ooo`3oool0:@3oool000D0oooo0`0000030?ooo`030000003o
ool0oooo09h0oooo00<000000?ooo`3oool0:@3oool000/0oooo00<000000?ooo`3oool0W`3oool0
0`000000oooo0?ooo`0X0?ooo`002`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo
02P0oooo000;0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0:03oool000/0oooo
00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`0W0?ooo`002`3oool200000:40oooo00<0
00000?ooo`3oool09`3oool000/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0V
0?ooo`002`3oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo02H0oooo000;0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0
XP3oool00`000000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo02D0oooo000;0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool09@3oool0
00/0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0U0?ooo`002`3oool200000:@0
oooo00<000000?ooo`3oool0903oool000/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo02@0oooo000;
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0903oool000/0oooo00<000000?oo
o`3oool0Y03oool00`000000oooo0?ooo`0S0?ooo`002`3oool00`000000oooo0?ooo`2T0?ooo`03
0000003oool0oooo02<0oooo000;0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0
8P3oool000/0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0R0?ooo`002`3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0240oooo000;0?ooo`800000Y`3oool00`00
0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0240
oooo000;0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool08@3oool000/0oooo00<0
00000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo0200oooo000;0?ooo`030000003oool0oooo0:L0oooo00<000000?oo
o`3oool0803oool000/0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0P0?ooo`00
1P3oool2000000<0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`0O0?ooo`001@3o
ool3000000<0oooo0P00002Y0?ooo`030000003oool0oooo01l0oooo00050?ooo`030000003oool0
00000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0
oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.72222 .75 m
.72034 .73026 L
.71846 .71053 L
.71658 .69079 L
.7147 .67105 L
.71282 .65132 L
.71094 .63158 L
.71053 .62719 L
.70906 .61184 L
.70718 .59211 L
.7053 .57237 L
.70343 .55263 L
.70155 .53289 L
.69967 .51316 L
.69779 .49342 L
.69591 .47368 L
.69403 .45395 L
.69215 .43421 L
.69027 .41447 L
.68839 .39474 L
.68651 .375 L
.68463 .35526 L
.68421 .35088 L
.68275 .33553 L
.68087 .31579 L
.67899 .29605 L
.67711 .27632 L
.67523 .25658 L
.67335 .23684 L
.67147 .21711 L
.66959 .19737 L
.66771 .17763 L
.66583 .15789 L
.66395 .13816 L
.66207 .11842 L
.66019 .09868 L
.65831 .07895 L
.65789 .07456 L
.65643 .05921 L
.65455 .03947 L
.65267 .01974 L
.65079 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03o
ool000/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0B03oool000/0oooo0P0000200?ooo`030000003oool0oooo04P0oooo
000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0oooo00<00000
0?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?oo
o`030000003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3o
ool0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3o
ool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo00050?ooo`<000000`3oool20000
0840oooo00<000000?ooo`3oool0A`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo
0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo
000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo0P000022
0?ooo`030000003oool0oooo04H0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?oo
o`3oool0AP3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`160?ooo`00
2`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo000;0?ooo`030000003o
ool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo
04H0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o000000000?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04D0oooo000;0?oo
o`030000003oool0oooo0880oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3o
ool0PP3oool00`000000oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000
003oool0oooo04D0oooo000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0A@3o
ool000/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`150?ooo`002`3oool20000
08<0oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3oool0P`3oool00`000000
oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo
000;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0A03oool000D0oooo0`0000030?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
A03oool000D0oooo0P0000040?ooo`800000Q03oool00`000000oooo0?ooo`140?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000Q@3oool00`000000oooo0?ooo`140?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000008D0oooo00<000000?ooo`3oool0A03oool000D0oooo0`000003
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`240?ooo`03
0000003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
@`3oool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool0
0`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo000;0?ooo`800000Q@3oool00`00
0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<0
00000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`24
0?ooo`030000003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo000;0?ooo`800000QP3o
ool00`000000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo0480oooo000;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000/0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`002`3oool00`000000oooo
0?ooo`250?ooo`030000003oool0oooo0480oooo000;0?ooo`030000003oool0oooo08D0oooo00<0
00000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`12
0?ooo`002`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo000;0?ooo`80
0000Q`3oool00`000000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000N0?ooo`<000000`3oool00`000000oooo0?ooo`0F0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`0G0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000O0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool05`3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000007P3oool3
000000<0oooo00<000000?ooo`3oool05P3oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool000/0
oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool00`000000oooo
0?ooo`260?ooo`030000003oool0oooo0440oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07`3oool01@000000oooo0?ooo`3oool0000001`0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`270?ooo`030000003oool0
oooo0400oooo000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03oool000/0
oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`100?ooo`002`3oool00`000000oooo
0?ooo`270?ooo`030000003oool0oooo0400oooo000;0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`10
0?ooo`002`3oool2000008P0oooo00<000000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3o
ool0Q`3oool00`000000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`270?ooo`030000
003oool0oooo0400oooo000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03o
ool000/0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`100?ooo`002`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo000;0?ooo`030000003oool0oooo08P0
oooo00<000000?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0R03oool00`000000oooo
0?ooo`0o0?ooo`002`3oool2000008T0oooo00<000000?ooo`3oool0?`3oool000/0oooo00<00000
0?ooo`3oool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`280?oo
o`030000003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0?`3oool000/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03l0oooo000;0?ooo`030000003oool0
oooo08T0oooo00<000000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`0n0?ooo`002`3oool2000008X0oooo00<000000?ooo`3oool0?P3oool000/0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1i0?ooo`8000003P3oool00`000000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1j
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?P3oool000/0oooo00<000000?oo
o`3oool0NP3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo
0000003oool00000303oool3000000<0oooo00<000000?ooo`3oool00P3oool2000001l0oooo000;
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`0000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo
00<000000?ooo`0000001`3oool3000001l0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`0300000080oooo00T000000?ooo`000000oooo
0000003oool000000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool00`00
0000oooo0000000O0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000003oool0000000P0
oooo00<000000?ooo`3oool07P3oool000D0oooo0`0000030?ooo`030000003oool0oooo08T0oooo
00<000000?ooo`3oool04P3oool3000000P0oooo00<000000?ooo`3oool07P3oool000D0oooo0P00
00040?ooo`800000RP3oool00`000000oooo0?ooo`0n0?ooo`001`3oool01@000000oooo0?ooo`3o
ool0000008`0oooo00<000000?ooo`3oool0?@3oool000L0oooo00D000000?ooo`3oool0oooo0000
002<0?ooo`030000003oool0oooo03d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0?@3oool000/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0m0?ooo`00
2`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo000;0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0?@3oool000/0oooo0P00002;0?ooo`030000003oool0
oooo03d0oooo000;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0?@3oool000/0
oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo08/0oooo00<0
00000?ooo`3oool0?03oool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l
0?ooo`002`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03`0oooo000;0?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0?03oool000/0oooo0P00002<0?ooo`030000
003oool0oooo03`0oooo000;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0?03o
ool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3oool00`00
0000oooo0?ooo`2;0?ooo`030000003oool0oooo03`0oooo000;0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0>`3oool000/0oooo00<000000?ooo`3oool0S03oool00`000000oooo
0?ooo`0k0?ooo`002`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0oooo000;
0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0>`3oool000/0oooo00<000000?oo
o`3oool0S03oool00`000000oooo0?ooo`0k0?ooo`002`3oool2000008d0oooo00<000000?ooo`3o
ool0>`3oool000/0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0k0?ooo`002`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0oooo000;0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0>`3oool000/0oooo00<000000?ooo`3oool0S03oool00`00
0000oooo0?ooo`0k0?ooo`002`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0
oooo000;0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0>`3oool000H0oooo0P00
00030?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0>P3oool000D0oooo0`000003
0?ooo`800000SP3oool00`000000oooo0?ooo`0j0?ooo`001@3oool00`000000oooo0000003@0?oo
o`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03o
ool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.61806 .75 m
.6197 .73026 L
.62135 .71053 L
.62299 .69079 L
.62463 .67105 L
.62628 .65132 L
.62792 .63158 L
.62957 .61184 L
.63121 .59211 L
.63158 .58772 L
.63286 .57237 L
.6345 .55263 L
.63615 .53289 L
.63779 .51316 L
.63944 .49342 L
.64108 .47368 L
.64273 .45395 L
.64437 .43421 L
.64602 .41447 L
.64766 .39474 L
.64931 .375 L
.65095 .35526 L
.6526 .33553 L
.65424 .31579 L
.65588 .29605 L
.65753 .27632 L
.65789 .27193 L
.65917 .25658 L
.66082 .23684 L
.66246 .21711 L
.66411 .19737 L
.66575 .17763 L
.6674 .15789 L
.66904 .13816 L
.67069 .11842 L
.67233 .09868 L
.67398 .07895 L
.67562 .05921 L
.67727 .03947 L
.67891 .01974 L
.68056 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`240?ooo`030000
003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3o
ool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`002`3oool00`00
0000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool0@`3oool000/0oooo0P0000250?ooo`030000003oool0oooo04<0oooo
000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<00000
0?ooo`3oool0P`3oool00`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?oo
o`030000003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3o
ool0A03oool000/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`140?ooo`002`3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo00050?ooo`<000000`3oool20000
08@0oooo00<000000?ooo`3oool0A03oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0A03oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`140?ooo`002`3oool0
0`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo
0880oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3oool0PP3oool00`000000
oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04D0oooo
000;0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0A@3oool000/0oooo0P000023
0?ooo`030000003oool0oooo04D0oooo000;0?ooo`030000003oool0oooo0880oooo00<000000?oo
o`3oool0A@3oool000/0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`150?ooo`00
2`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo04D0oooo000;0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
04D0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo000;0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3o
ool0P@3oool00`000000oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo04H0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3o
ool000/0oooo00<000000?ooo`3oool0P@3oool00`000000oooo0?ooo`160?ooo`002`3oool20000
0880oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3oool0P@3oool00`000000
oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo
000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<00000
0?ooo`3oool0P@3oool00`000000oooo0?ooo`160?ooo`002`3oool00`000000oooo0?ooo`210?oo
o`030000003oool0oooo04H0oooo000;0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3o
ool0AP3oool000D0oooo0`0000030?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0
AP3oool000D0oooo0P0000040?ooo`800000P@3oool00`000000oooo0?ooo`170?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000PP3oool00`000000oooo0?ooo`170?ooo`001`3oool0
1@000000oooo0?ooo`3oool000000880oooo00<000000?ooo`3oool0A`3oool000D0oooo0`000003
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0
A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?ooo`800000P@3oool00`00
0000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0
oooo000;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0B03oool000/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`00
2`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04P0oooo000;0?ooo`800000P03o
ool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0B03oool000/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`19
0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo000;0?ooo`80
0000O`3oool00`000000oooo0?ooo`190?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000L0?ooo`030000003oool0000000800000703oool300000080oooo
0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00
000O0?ooo`<000007P3oool00`000000oooo0000000L0?ooo`050000003oool000000?ooo`000000
7@3oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2
000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0000000N0?ooo`<00000703oool010000000oooo0?ooo`00000N0?ooo`070000003oool0
oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo
000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo01`0oooo00D000000?ooo`000000oooo0000000M0?ooo`070000
003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo01h0
oooo0P00000L0?ooo`030000003oool0000000800000703oool2000000<0oooo0`00000I0?ooo`80
00000`3oool300000080oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0
B@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`190?ooo`002`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo000;0?ooolP000001@3oool000/0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo
0?ooo`1m0?ooo`030000003oool0oooo04X0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0
00000?ooo`3oool0BP3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:
0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0oooo000;0?ooo`03
0000003oool0oooo07d0oooo00<000000?ooo`3oool0BP3oool000/0oooo00<000000?ooo`3oool0
O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool2000007h0oooo00<000000?ooo`3oool0BP3o
ool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0oooo000;0?ooo`030000003oool0oooo07d0
oooo00<000000?ooo`3oool0BP3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo
0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo000;
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<000000?oo
o`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3oool2000007d0oooo00<000000?ooo`3o
ool0B`3oool000/0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3o
ool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo000;0?ooo`030000003oool0
oooo07`0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<000000?ooo`3oool0O03oool00`00
0000oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0
oooo000;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3oool2000007d0oooo00<00000
0?ooo`3oool0B`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?oo
o`002`3oool00`000000oooo0?ooo`1i0?ooo`<00000CP3oool000/0oooo00<000000?ooo`3oool0
NP3oool2000004h0oooo000;0?ooo`030000003oool0oooo07X0oooo0`0000020?ooo`<000000P3o
ool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`04
0000003oool0oooo0?ooo`<000007`3oool000/0oooo00<000000?ooo`3oool0NP3oool300000080
oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo
000000<0oooo0`0000060?ooo`030000003oool0000000L0oooo00<000000?ooo`0000007`3oool0
00/0oooo00<000000?ooo`3oool0NP3oool3000000@0oooo00<000000?ooo`3oool00`0000040?oo
o`070000003oool000000?ooo`000000oooo000000030?ooo`<000001P3oool00`000000oooo0000
00070?ooo`<000007`3oool000/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo00000003
0?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo00000007
0?ooo`030000003oool0oooo01l0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1k0?oo
o`030000003oool0oooo0200oooo0`0000080?ooo`8000007`3oool000D0oooo0P0000040?ooo`80
0000O03oool00`000000oooo0?ooo`1<0?ooo`001`3oool01@000000oooo0?ooo`3oool0000007d0
oooo00<000000?ooo`3oool0C03oool000L0oooo00D000000?ooo`3oool0oooo0000001m0?ooo`03
0000003oool0oooo04`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1k0?ooo`030000
003oool0oooo04`0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0C@3o
ool000/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07X0
oooo00<000000?ooo`3oool0C@3oool000/0oooo0P00001k0?ooo`030000003oool0oooo04d0oooo
000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0C@3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0C@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3o
ool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0
oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0oooo0P00001j0?ooo`030000003oool0oooo
04h0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo0?oo
o`1i0?ooo`030000003oool0oooo04h0oooo000;0?ooo`030000003oool0oooo07T0oooo00<00000
0?ooo`3oool0CP3oool000/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?oo
o`002`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04h0oooo000;0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0oooo00<000000?ooo`3oool0N@3o
ool00`000000oooo0?ooo`1>0?ooo`002`3oool2000007X0oooo00<000000?ooo`3oool0CP3oool0
00/0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000
oooo0?ooo`1h0?ooo`030000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07P0oooo
00<000000?ooo`3oool0C`3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?oo
o`1?0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04l0oooo000;0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool0C`3oool000H0oooo0P0000030?ooo`03
0000003oool0oooo07P0oooo00<000000?ooo`3oool0C`3oool000D0oooo0`0000030?ooo`800000
N@3oool00`000000oooo0?ooo`1?0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool0
0`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo
003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.53704 .75 m
.54142 .73026 L
.54581 .71053 L
.55019 .69079 L
.55263 .67982 L
.55458 .67105 L
.55897 .65132 L
.56335 .63158 L
.56774 .61184 L
.57212 .59211 L
.57651 .57237 L
.57895 .5614 L
.5809 .55263 L
.58528 .53289 L
.58967 .51316 L
.59405 .49342 L
.59844 .47368 L
.60283 .45395 L
.60526 .44298 L
.60721 .43421 L
.6116 .41447 L
.61598 .39474 L
.62037 .375 L
.62476 .35526 L
.62914 .33553 L
.63158 .32456 L
.63353 .31579 L
.63791 .29605 L
.6423 .27632 L
.64669 .25658 L
.65107 .23684 L
.65546 .21711 L
.65789 .20614 L
.65984 .19737 L
.66423 .17763 L
.66862 .15789 L
.673 .13816 L
.67739 .11842 L
.68177 .09868 L
.68421 .08772 L
.68616 .07895 L
.69055 .05921 L
.69493 .03947 L
.69932 .01974 L
.7037 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo08T0oooo00<000000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3o
ool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`280?ooo`030000
003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0?`3o
ool000/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3oool00`00
0000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo000;0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0@03oool000/0oooo0P0000280?ooo`030000003oool0oooo0400oooo
000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03oool000/0oooo00<00000
0?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`260?oo
o`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0@@3oool000/0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3o
ool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo00050?ooo`<000000`3oool20000
08H0oooo00<000000?ooo`3oool0@P3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`002`3oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo000;0?ooo`030000003oool0oooo
08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03oool00`000000
oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo
000;0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo0P000024
0?ooo`030000003oool0oooo04@0oooo000;0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0A03oool000/0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`140?ooo`00
2`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo000;0?ooo`030000003o
ool0oooo0880oooo00<000000?ooo`3oool0A@3oool000/0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
04D0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo000;0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3o
ool000/0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool20000
0840oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo04P0oooo
000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0oooo00<00000
0?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030000003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0B03oool000D0oooo0`0000030?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
B03oool000D0oooo0P0000040?ooo`800000O`3oool00`000000oooo0?ooo`190?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`190?ooo`001`3oool0
1@000000oooo0?ooo`3oool000000800oooo00<000000?ooo`3oool0B@3oool000D0oooo0`000003
0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3oool000/0oooo00<000000?oo
o`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`03
0000003oool0oooo04X0oooo000;0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
BP3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool0
0`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo000;0?ooo`800000O@3oool00`00
0000oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0
oooo000;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<0
00000?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030000003oool0oooo04`0oooo000;0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0C03oool000/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`00
2`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04d0oooo000;0?ooo`800000N`3o
ool00`000000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0
oooo04d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0
oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo
0?ooo`1i0?ooo`030000003oool0oooo04h0oooo000;0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0CP3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?
0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo04l0oooo000;0?ooo`80
0000N@3oool00`000000oooo0?ooo`1?0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000F0?ooo`030000003oool0oooo00D0oooo0`00000L0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000F0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000005P3oool0
0`000000oooo0?ooo`050?ooo`<00000703oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D03oool000/0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1@0?ooo`002`3oool00`000000oooo
0?ooo`1g0?ooo`030000003oool0oooo0500oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`1f0?oo
o`030000003oool0oooo0540oooo000;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3o
ool0D@3oool000/0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1B0?ooo`002`3o
ool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0580oooo000;0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0DP3oool000/0oooo00<000000?ooo`3oool0M@3oool00`00
0000oooo0?ooo`1B0?ooo`002`3oool2000007H0oooo00<000000?ooo`3oool0DP3oool000/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo05<0oooo000;0?ooo`030000003oool0oooo07@0oooo00<00000
0?ooo`3oool0D`3oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?oo
o`002`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05@0oooo000;0?ooo`030000
003oool0oooo07<0oooo00<000000?ooo`3oool0E03oool000/0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`1D0?ooo`002`3oool2000007@0oooo00<000000?ooo`3oool0E03oool0
00/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1E0?ooo`002`3oool00`000000
oooo0?ooo`1b0?ooo`030000003oool0oooo05D0oooo000;0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0E@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?oo
o`1E0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo05H0oooo000;0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0EP3oool000/0oooo00<000000?ooo`3o
ool0L@3oool00`000000oooo0?ooo`1F0?ooo`002`3oool200000780oooo00<000000?ooo`3oool0
EP3oool000/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1F0?ooo`002`3oool0
0`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo0P00001?0?ooo`002`3oool00`00
0000oooo0?ooo`1a0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0C@3oool000/0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`070?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000001l0oooo000;0?ooo`030000003oool0oooo0700oooo00<00000
0?ooo`3oool01`3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool00`000000oooo
000000070?ooo`030000003oool0000001l0oooo000;0?ooo`030000003oool0oooo0700oooo00<0
00000?ooo`3oool01`3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`00
0000203oool00`000000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000
003oool0000000d0oooo00<000000?ooo`0000001`3oool00`000000oooo0000000O0?ooo`001@3o
ool3000000<0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0[0?ooo`<000001`3o
ool3000001l0oooo00050?ooo`800000103oool200000700oooo00<000000?ooo`3oool0F03oool0
00L0oooo00D000000?ooo`3oool0oooo0000001a0?ooo`030000003oool0oooo05P0oooo00070?oo
o`050000003oool0oooo0?ooo`000000L@3oool00`000000oooo0?ooo`1H0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1H0?ooo`002`3oool00`000000
oooo0?ooo`1^0?ooo`030000003oool0oooo05T0oooo000;0?ooo`030000003oool0oooo06h0oooo
00<000000?ooo`3oool0F@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`1I0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05X0oooo000;0?oo
o`800000KP3oool00`000000oooo0?ooo`1J0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`03
0000003oool0oooo05X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0
FP3oool000/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1K0?ooo`002`3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05/0oooo000;0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`1K0?ooo`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05`0oooo
000;0?ooo`800000K03oool00`000000oooo0?ooo`1L0?ooo`002`3oool00`000000oooo0?ooo`1[
0?ooo`030000003oool0oooo05`0oooo000;0?ooo`030000003oool0oooo06/0oooo00<000000?oo
o`3oool0G03oool000/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`00
2`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05d0oooo000;0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0G@3oool000/0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1M0?ooo`002`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
05d0oooo000;0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0G@3oool000/0oooo
0P00001[0?ooo`030000003oool0oooo05d0oooo000;0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0G@3oool000/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1N
0?ooo`002`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05h0oooo000;0?ooo`03
0000003oool0oooo06T0oooo00<000000?ooo`3oool0GP3oool000/0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`1N0?ooo`002`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo05l0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0
oooo05l0oooo00050?ooo`<000000`3oool2000006T0oooo00<000000?ooo`3oool0G`3oool000D0
oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<0
00000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.47222 .75 m
.47368 .74561 L
.4788 .73026 L
.48538 .71053 L
.49196 .69079 L
.49854 .67105 L
.5 .66667 L
.50512 .65132 L
.5117 .63158 L
.51827 .61184 L
.52485 .59211 L
.52632 .58772 L
.53143 .57237 L
.53801 .55263 L
.54459 .53289 L
.55117 .51316 L
.55263 .50877 L
.55775 .49342 L
.56433 .47368 L
.57091 .45395 L
.57749 .43421 L
.57895 .42982 L
.58406 .41447 L
.59064 .39474 L
.59722 .375 L
.6038 .35526 L
.60526 .35088 L
.61038 .33553 L
.61696 .31579 L
.62354 .29605 L
.63012 .27632 L
.63158 .27193 L
.6367 .25658 L
.64327 .23684 L
.64985 .21711 L
.65643 .19737 L
.65789 .19298 L
.66301 .17763 L
.66959 .15789 L
.67617 .13816 L
.68275 .11842 L
.68421 .11404 L
.68933 .09868 L
.69591 .07895 L
.70249 .05921 L
.70906 .03947 L
.71053 .03509 L
.71564 .01974 L
.72222 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo08`0oooo00<000000?ooo`3oool0>`3oool000/0oooo00<000000?ooo`3o
ool0S03oool00`000000oooo0?ooo`0k0?ooo`002`3oool00`000000oooo0?ooo`2;0?ooo`030000
003oool0oooo03`0oooo000;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0?03o
ool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0?@3oool000/0oooo0P00002;0?ooo`030000003oool0oooo03d0oooo
000;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0?@3oool000/0oooo00<00000
0?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`290?oo
o`030000003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0?`3oool000/0oooo00<000000?ooo`3oool0R03oool00`000000oooo0?ooo`0o0?ooo`002`3o
ool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo00050?ooo`<000000`3oool20000
08P0oooo00<000000?ooo`3oool0@03oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo
08D0oooo00<000000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000
oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo
000;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000/0oooo0P000025
0?ooo`030000003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo000;0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
04D0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo000;0?oo
o`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000
003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3o
ool000/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool20000
0800oooo00<000000?ooo`3oool0B03oool000/0oooo00<000000?ooo`3oool0OP3oool00`000000
oooo0?ooo`190?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo
000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3oool000/0oooo00<00000
0?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1m0?oo
o`030000003oool0oooo04X0oooo000;0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3o
ool0BP3oool000D0oooo0`0000030?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
BP3oool000D0oooo0P0000040?ooo`800000O@3oool00`000000oooo0?ooo`1;0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000OP3oool00`000000oooo0?ooo`1;0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000007h0oooo00<000000?ooo`3oool0B`3oool000D0oooo0`000003
0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`03
0000003oool0oooo04`0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
C@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04h0oooo000;0?ooo`800000NP3oool00`00
0000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo04h0
oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0oooo00<0
00000?ooo`3oool0N03oool00`000000oooo0?ooo`1?0?ooo`002`3oool00`000000oooo0?ooo`1h
0?ooo`030000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?oo
o`3oool0C`3oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1@0?ooo`00
2`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0500oooo000;0?ooo`800000M`3o
ool00`000000oooo0?ooo`1A0?ooo`002`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0
oooo0540oooo000;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0DP3oool000/0
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1B0?ooo`002`3oool00`000000oooo
0?ooo`1e0?ooo`030000003oool0oooo0580oooo000;0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0DP3oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C
0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05<0oooo000;0?ooo`80
0000M@3oool00`000000oooo0?ooo`1C0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000B0?ooo`030000003oool0oooo00T0oooo0`00000L0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool000000140oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000A0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`800000403oool0
0`000000oooo0?ooo`0;0?ooo`<00000703oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0E@3oool000/0
oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1F0?ooo`002`3oool00`000000oooo
0?ooo`1a0?ooo`030000003oool0oooo05H0oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`1`0?oo
o`030000003oool0oooo05L0oooo000;0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool0E`3oool000/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1G0?ooo`002`3o
ool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05P0oooo000;0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0F03oool000/0oooo00<000000?ooo`3oool0K`3oool00`00
0000oooo0?ooo`1H0?ooo`002`3oool2000006l0oooo00<000000?ooo`3oool0F@3oool000/0oooo
00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1I0?ooo`002`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo05X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0FP3oool000/0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1J0?oo
o`002`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo05/0oooo000;0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`1K0?ooo`002`3oool2000006d0oooo00<000000?ooo`3oool0F`3oool0
00/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`002`3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo05`0oooo000;0?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`3oool0G03oool000/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1M0?ooo`002`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05d0oooo000;0?oo
o`030000003oool0oooo06T0oooo00<000000?ooo`3oool0GP3oool000/0oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1N0?ooo`002`3oool2000006X0oooo00<000000?ooo`3oool0
GP3oool000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1O0?ooo`002`3oool0
0`000000oooo0?ooo`1X0?ooo`030000003oool0oooo0140oooo0P00001<0?ooo`002`3oool00`00
0000oooo0?ooo`1X0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0BP3oool000/0
oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`0B0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool0
0`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool30000
00060?ooo`000000oooo0000003oool000000`3oool3000000L0oooo00<000000?ooo`3oool09@3o
ool000/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`<000001`3oool00`000000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`0000000`3oool2000000P0oooo0P00
00030?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool09@3oool000D0oooo0`000003
0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0=`3oool2000002L0oooo00050?oo
o`800000103oool2000006L0oooo00<000000?ooo`3oool0H@3oool000L0oooo00D000000?ooo`3o
ool0oooo0000001X0?ooo`030000003oool0oooo0640oooo00070?ooo`050000003oool0oooo0?oo
o`000000I`3oool00`000000oooo0?ooo`1R0?ooo`001@3oool3000000<0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1R0?ooo`002`3oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo06<0oooo000;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0H`3o
ool000/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`002`3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo000;0?ooo`800000I03oool00`000000
oooo0?ooo`1T0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo
000;0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0I03oool000/0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`1U0?ooo`002`3oool00`000000oooo0?ooo`1R0?oo
o`030000003oool0oooo06D0oooo000;0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0I@3oool000/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1V0?ooo`002`3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06H0oooo000;0?ooo`800000H@3oool0
0`000000oooo0?ooo`1W0?ooo`002`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06L0oooo000;0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0I`3oool000/0oooo
00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1X0?ooo`002`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo06P0oooo000;0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0J03oool000/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1X0?oo
o`002`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06T0oooo000;0?ooo`030000
003oool0oooo05h0oooo00<000000?ooo`3oool0J@3oool000/0oooo0P00001O0?ooo`030000003o
ool0oooo06T0oooo000;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0JP3oool0
00/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Z0?ooo`002`3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo06/0oooo000;0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0J`3oool000/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`1[0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06`0oooo00060?oo
o`8000000`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06`0oooo00050?ooo`<0
00000`3oool2000005`0oooo00<000000?ooo`3oool0K03oool000D0oooo00<000000?ooo`000000
d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.41919 .75 m
.42105 .74561 L
.42757 .73026 L
.43594 .71053 L
.44431 .69079 L
.44737 .68358 L
.45268 .67105 L
.46106 .65132 L
.46943 .63158 L
.47368 .62155 L
.4778 .61184 L
.48618 .59211 L
.49455 .57237 L
.5 .55952 L
.50292 .55263 L
.5113 .53289 L
.51967 .51316 L
.52632 .49749 L
.52804 .49342 L
.53642 .47368 L
.54479 .45395 L
.55263 .43546 L
.55316 .43421 L
.56154 .41447 L
.56991 .39474 L
.57828 .375 L
.57895 .37343 L
.58666 .35526 L
.59503 .33553 L
.6034 .31579 L
.60526 .3114 L
.61178 .29605 L
.62015 .27632 L
.62852 .25658 L
.63158 .24937 L
.6369 .23684 L
.64527 .21711 L
.65364 .19737 L
.65789 .18734 L
.66201 .17763 L
.67039 .15789 L
.67876 .13816 L
.68421 .12531 L
.68713 .11842 L
.69551 .09868 L
.70388 .07895 L
.71053 .06328 L
.71225 .05921 L
.72063 .03947 L
.729 .01974 L
Mistroke
.73684 .00125 L
.73737 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo08l0oooo00<000000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo03T0oooo000;0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0>@3o
ool000/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0j0?ooo`002`3oool00`00
0000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo000;0?ooo`030000003oool0oooo08`0
oooo00<000000?ooo`3oool0>`3oool000/0oooo0P00002=0?ooo`030000003oool0oooo03/0oooo
000;0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool0>`3oool000/0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3oool00`000000oooo0?ooo`2;0?oo
o`030000003oool0oooo03`0oooo000;0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0?@3oool000/0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0m0?ooo`002`3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo00050?ooo`<000000`3oool20000
08T0oooo00<000000?ooo`3oool0?`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08P0oooo00<000000?ooo`3oool0?`3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`100?ooo`002`3oool0
0`000000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo000;0?ooo`030000003oool0oooo
08H0oooo00<000000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0QP3oool00`000000
oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440oooo
000;0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0@P3oool000/0oooo0P000026
0?ooo`030000003oool0oooo0480oooo000;0?ooo`030000003oool0oooo08@0oooo00<000000?oo
o`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo04@0oooo000;0?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0oooo00<000000?ooo`3oool0PP3oool0
0`000000oooo0?ooo`150?ooo`002`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo
04D0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo04H0oooo000;0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3o
ool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03o
ool000/0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`190?ooo`002`3oool20000
07l0oooo00<000000?ooo`3oool0B@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000
oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0oooo
000;0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0BP3oool000/0oooo00<00000
0?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1l0?oo
o`030000003oool0oooo04/0oooo000;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3o
ool0B`3oool000D0oooo0`0000030?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0
C03oool000D0oooo0P0000040?ooo`800000O03oool00`000000oooo0?ooo`1<0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000O03oool00`000000oooo0?ooo`1=0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000007`0oooo00<000000?ooo`3oool0C@3oool000D0oooo0`000003
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0CP3oool000/0oooo00<000000?oo
o`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`03
0000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
C`3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`1?0?ooo`002`3oool0
0`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0500oooo000;0?ooo`800000N03oool00`00
0000oooo0?ooo`1@0?ooo`002`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0500
oooo000;0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0D@3oool000/0oooo00<0
00000?ooo`3oool0MP3oool00`000000oooo0?ooo`1A0?ooo`002`3oool00`000000oooo0?ooo`1e
0?ooo`030000003oool0oooo0580oooo000;0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0DP3oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`00
2`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05<0oooo000;0?ooo`800000M03o
ool00`000000oooo0?ooo`1D0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0
oooo05@0oooo000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0E@3oool000/0
oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`1E0?ooo`002`3oool00`000000oooo
0?ooo`1b0?ooo`030000003oool0oooo05D0oooo000;0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0EP3oool000/0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1F
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo05L0oooo000;0?ooo`80
0000L@3oool00`000000oooo0?ooo`1G0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`00000=0?ooo`030000003oool0oooo00h0oooo0`00000L0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`00000<0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`800000303oool0
0`000000oooo0?ooo`0?0?ooo`<00000703oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0FP3oool000/0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1J0?ooo`002`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo05X0oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo05`0oooo000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3o
ool0G03oool000/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1M0?ooo`002`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05d0oooo000;0?ooo`030000003oool0
oooo06T0oooo00<000000?ooo`3oool0GP3oool000/0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`1N0?ooo`002`3oool2000006X0oooo00<000000?ooo`3oool0GP3oool000/0oooo
00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1O0?ooo`002`3oool00`000000oooo0?oo
o`1X0?ooo`030000003oool0oooo05l0oooo000;0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0G`3oool000/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1P0?oo
o`002`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0600oooo000;0?ooo`030000
003oool0oooo06H0oooo00<000000?ooo`3oool0H@3oool000/0oooo00<000000?ooo`3oool0IP3o
ool00`000000oooo0?ooo`1Q0?ooo`002`3oool2000006L0oooo00<000000?ooo`3oool0H@3oool0
00/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1R0?ooo`002`3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo0680oooo000;0?ooo`030000003oool0oooo06@0oooo
00<000000?ooo`3oool0H`3oool000/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?oo
o`1S0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo06@0oooo000;0?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0I03oool000/0oooo00<000000?ooo`3o
ool0H`3oool00`000000oooo0?ooo`1T0?ooo`002`3oool2000006<0oooo00<000000?ooo`3oool0
I@3oool000/0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1U0?ooo`002`3oool0
0`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo01D0oooo0P00001?0?ooo`002`3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0C@3oool000/0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0G0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000001l0oooo000;0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool05`3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool00`000000oooo
0?ooo`060?ooo`800000803oool000/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003o
ool000000?ooo`000000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01d0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo03`0oooo0P0000080?ooo`<000007`3o
ool000D0oooo0P0000040?ooo`800000G`3oool00`000000oooo0?ooo`1Y0?ooo`001`3oool01@00
0000oooo0?ooo`3oool000000600oooo00<000000?ooo`3oool0J@3oool000L0oooo00D000000?oo
o`3oool0oooo0000001P0?ooo`030000003oool0oooo06T0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`1M0?ooo`030000003oool0oooo06X0oooo000;0?ooo`030000003oool0oooo05d0
oooo00<000000?ooo`3oool0JP3oool000/0oooo00<000000?ooo`3oool0G03oool00`000000oooo
0?ooo`1[0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06`0oooo000;
0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0K03oool000/0oooo0P00001K0?oo
o`030000003oool0oooo06d0oooo000;0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0K@3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1]0?ooo`002`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06h0oooo000;0?ooo`030000003oool0
oooo05T0oooo00<000000?ooo`3oool0KP3oool000/0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1^0?ooo`002`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo06l0
oooo000;0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0K`3oool000/0oooo0P00
001H0?ooo`030000003oool0oooo0700oooo000;0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool0L03oool000/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1`0?oo
o`002`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0740oooo000;0?ooo`030000
003oool0oooo05H0oooo00<000000?ooo`3oool0L@3oool000/0oooo00<000000?ooo`3oool0E@3o
ool00`000000oooo0?ooo`1b0?ooo`002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo0780oooo000;0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0L`3oool000/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1c0?ooo`002`3oool2000005D0oooo
00<000000?ooo`3oool0L`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`1d0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo07@0oooo000;0?oo
o`030000003oool0oooo0580oooo00<000000?ooo`3oool0M@3oool000/0oooo00<000000?ooo`3o
ool0DP3oool00`000000oooo0?ooo`1e0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo07D0oooo000;0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0MP3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0MP3oool0
00D0oooo0`0000030?ooo`800000D@3oool00`000000oooo0?ooo`1g0?ooo`001@3oool00`000000
oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?oo
o`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.375 .75 m
.38487 .73026 L
.39474 .71053 L
.39474 .71053 L
.40461 .69079 L
.41447 .67105 L
.42105 .65789 L
.42434 .65132 L
.43421 .63158 L
.44408 .61184 L
.44737 .60526 L
.45395 .59211 L
.46382 .57237 L
.47368 .55263 L
.47368 .55263 L
.48355 .53289 L
.49342 .51316 L
.5 .5 L
.50329 .49342 L
.51316 .47368 L
.52303 .45395 L
.52632 .44737 L
.53289 .43421 L
.54276 .41447 L
.55263 .39474 L
.55263 .39474 L
.5625 .375 L
.57237 .35526 L
.57895 .34211 L
.58224 .33553 L
.59211 .31579 L
.60197 .29605 L
.60526 .28947 L
.61184 .27632 L
.62171 .25658 L
.63158 .23684 L
.63158 .23684 L
.64145 .21711 L
.65132 .19737 L
.65789 .18421 L
.66118 .17763 L
.67105 .15789 L
.68092 .13816 L
.68421 .13158 L
.69079 .11842 L
.70066 .09868 L
.71053 .07895 L
.71053 .07895 L
.72039 .05921 L
.73026 .03947 L
Mistroke
.73684 .02632 L
.74013 .01974 L
.75 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.4) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0940oooo00<000000?ooo`3oool0=P3oool000/0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`2@0?ooo`030000
003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0=`3o
ool000/0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0g0?ooo`002`3oool00`00
0000oooo0?ooo`2?0?ooo`030000003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo08l0
oooo00<000000?ooo`3oool0>03oool000/0oooo0P00002?0?ooo`030000003oool0oooo03T0oooo
000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0>P3oool000/0oooo00<00000
0?ooo`3oool0S@3oool00`000000oooo0?ooo`0j0?ooo`002`3oool00`000000oooo0?ooo`2<0?oo
o`030000003oool0oooo03/0oooo000;0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3o
ool0?03oool000/0oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`2:0?ooo`800000?P3oool000D0oooo0`0000030?ooo`800000RP3oool00`00
0000oooo0?ooo`0n0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0n0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo08P0oooo00<000000?ooo`3oool0?`3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03l0oooo000;0?ooo`030000003oool0
oooo08L0oooo00<000000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0Q`3oool00`00
0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0440
oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool000/0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`110?ooo`002`3oool2000008H0oooo00<00000
0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?oo
o`002`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo000;0?ooo`030000
003oool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03o
ool00`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo04@0oooo000;0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0A03oool000/0
oooo00<000000?ooo`3oool0P@3oool00`3o000000000?ooo`160?ooo`002`3oool200000840oooo
0`3o00170?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo04H0oooo000;
0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0AP3oool000/0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0000003oool0oooo04L0oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0
B03oool000/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003oool0oooo04T0oooo000;0?ooo`800000O`3oool00`00
0000oooo0?ooo`190?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04X0
oooo000;0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0BP3oool000/0oooo00<0
00000?ooo`3oool0O03oool00`000000oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo04/0oooo000;0?ooo`030000003oool0oooo07/0oooo00<000000?oo
o`3oool0C03oool000/0oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`00
1@3oool3000000<0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`001@3o
ool2000000@0oooo0P00001k0?ooo`030000003oool0oooo04d0oooo0003000000@0oooo00D00000
0?ooo`3oool0oooo0000001k0?ooo`030000003oool0oooo04h0oooo00070?ooo`050000003oool0
oooo0?ooo`000000N`3oool00`000000oooo0?ooo`1>0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0N03oool00`000000oooo0?ooo`1?0?ooo`002`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0oooo04l0oooo000;0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3o
ool0D03oool000/0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`1@0?ooo`002`3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0540oooo000;0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0DP3oool000/0oooo0P00001f0?ooo`030000003oool0oooo
0580oooo000;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0DP3oool000/0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo05<0oooo000;0?ooo`030000003oool0oooo07<0oooo00<00000
0?ooo`3oool0E03oool000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1D0?oo
o`002`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo05D0oooo000;0?ooo`030000
003oool0oooo0780oooo00<000000?ooo`3oool0E@3oool000/0oooo0P00001b0?ooo`030000003o
ool0oooo05H0oooo000;0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0E`3oool0
00/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1G0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030000003oool0oooo05P0oooo000;0?ooo`030000003oool0oooo06l0oooo
00<000000?ooo`3oool0F03oool000/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?oo
o`1I0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05T0oooo000;0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0FP3oool000/0oooo0P00001^0?ooo`03
0000003oool0oooo05X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
7P3oool3000000X0oooo00<000000?ooo`3oool04@3oool3000001`0oooo0`0000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000001h0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`0000007P3oool3000000T0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0
oooo01d0oooo0`00000O0?ooo`030000003oool0oooo01h0oooo0P0000080?ooo`030000003oool0
oooo01<0oooo0`00000L0?ooo`8000000`3oool3000001T0oooo0P0000030?ooo`<000000P3oool0
00/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1M0?ooo`002`3oool00`000000
oooo0?ooo`1Y0?ooo`030000003oool0oooo05h0oooo000;0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0GP3oool000/0oooob00000050?ooo`002`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo06L0oooo00<000000?oo
o`3oool0H03oool000/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1P0?ooo`00
2`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0600oooo000;0?ooo`030000003o
ool0oooo06H0oooo00<000000?ooo`3oool0H@3oool000/0oooo00<000000?ooo`3oool0IP3oool0
0`000000oooo0?ooo`1Q0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
0680oooo000;0?ooo`800000I@3oool00`000000oooo0?ooo`1S0?ooo`002`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo06<0oooo000;0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0I03oool000/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1T
0?ooo`002`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06D0oooo000;0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0I@3oool000/0oooo00<000000?ooo`3oool0
H@3oool00`000000oooo0?ooo`1V0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`030000003o
ool0oooo06H0oooo000;0?ooo`800000H@3oool00`000000oooo0?ooo`1W0?ooo`002`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo000;0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0J03oool000/0oooo00<000000?ooo`3oool0G`3oool00`000000oooo
0?ooo`1X0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06T0oooo000;
0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0J@3oool000/0oooo00<000000?oo
o`3oool0G@3oool00`000000oooo0?ooo`1Z0?ooo`002`3oool00`000000oooo0?ooo`1M0?ooo`03
0000003oool0oooo06X0oooo000;0?ooo`800000G@3oool00`000000oooo0?ooo`1[0?ooo`002`3o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06/0oooo000;0?ooo`030000003oool0
oooo05/0oooo0P00000L0?ooo`800000C`3oool000/0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo05X0
oooo00<000000?ooo`3oool07@3oool300000080oooo0`0000020?ooo`<000000P3oool300000006
0?ooo`000000oooo0000003oool00000303oool3000000<0oooo00<000000?ooo`3oool00P3oool2
000001l0oooo000;0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000
003oool000000?ooo`0000030?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`<000007`3o
ool000/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`<000001`3oool00`000000oooo0?ooo`060?ooo`030000003oool0000001l0oooo
000;0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000
00030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo01h0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1H
0?ooo`030000003oool0oooo04<0oooo0P0000090?ooo`030000003oool0oooo01h0oooo00050?oo
o`800000103oool2000005T0oooo00<000000?ooo`3oool0K`3oool000L0oooo00D000000?ooo`3o
ool0oooo0000001I0?ooo`030000003oool0oooo0700oooo00070?ooo`050000003oool0oooo0?oo
o`000000F@3oool00`000000oooo0?ooo`1`0?ooo`001@3oool3000000<0oooo00<000000?ooo`3o
ool0EP3oool00`000000oooo0?ooo`1a0?ooo`002`3oool00`000000oooo0?ooo`1F0?ooo`030000
003oool0oooo0740oooo000;0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0LP3o
ool000/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1c0?ooo`002`3oool00`00
0000oooo0?ooo`1D0?ooo`030000003oool0oooo07<0oooo000;0?ooo`800000E03oool00`000000
oooo0?ooo`1d0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo07@0oooo
000;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0M@3oool000/0oooo00<00000
0?ooo`3oool0DP3oool00`000000oooo0?ooo`1e0?ooo`002`3oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo07H0oooo000;0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0MP3oool000/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1f0?ooo`002`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo07H0oooo000;0?ooo`800000D@3oool0
0`000000oooo0?ooo`1g0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
07P0oooo000;0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0N03oool000/0oooo
00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1i0?ooo`002`3oool00`000000oooo0?oo
o`1>0?ooo`030000003oool0oooo07T0oooo000;0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0N@3oool000/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1j0?oo
o`002`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo07X0oooo000;0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0N`3oool000/0oooo0P00001=0?ooo`030000003o
ool0oooo07/0oooo000;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0O03oool0
00/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1l0?ooo`002`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo07d0oooo000;0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0O@3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`1n0?ooo`002`3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo07h0oooo00060?oo
o`8000000`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07l0oooo00050?ooo`<0
00000`3oool2000004T0oooo00<000000?ooo`3oool0O`3oool000D0oooo00<000000?ooo`000000
d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.33761 .75 m
.34211 .74203 L
.34874 .73026 L
.35987 .71053 L
.36842 .69537 L
.37101 .69079 L
.38214 .67105 L
.39327 .65132 L
.39474 .64872 L
.40441 .63158 L
.41554 .61184 L
.42105 .60207 L
.42668 .59211 L
.43781 .57237 L
.44737 .55542 L
.44894 .55263 L
.46008 .53289 L
.47121 .51316 L
.47368 .50877 L
.48234 .49342 L
.49348 .47368 L
.5 .46212 L
.50461 .45395 L
.51574 .43421 L
.52632 .41547 L
.52688 .41447 L
.53801 .39474 L
.54915 .375 L
.55263 .36882 L
.56028 .35526 L
.57141 .33553 L
.57895 .32217 L
.58255 .31579 L
.59368 .29605 L
.60481 .27632 L
.60526 .27552 L
.61595 .25658 L
.62708 .23684 L
.63158 .22887 L
.63821 .21711 L
.64935 .19737 L
.65789 .18222 L
.66048 .17763 L
.67161 .15789 L
.68275 .13816 L
.68421 .13557 L
.69388 .11842 L
.70502 .09868 L
.71053 .08892 L
.71615 .07895 L
Mistroke
.72728 .05921 L
.73684 .04226 L
.73842 .03947 L
.74955 .01974 L
.76068 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.6) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`2B0?ooo`030000
003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0=@3o
ool000/0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0f0?ooo`002`3oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo03H0oooo000;0?ooo`030000003oool0oooo0900
oooo00<000000?ooo`3oool0=`3oool000/0oooo0P00002A0?ooo`030000003oool0oooo03L0oooo
000;0?ooo`030000003oool0oooo08l0oooo00<000000?ooo`3oool0>03oool000/0oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`2>0?oo
o`030000003oool0oooo03T0oooo000;0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3o
ool0>P3oool000/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0j0?ooo`002`3o
ool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0oooo00050?ooo`<000000`3oool20000
08`0oooo00<000000?ooo`3oool0?03oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0?@3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`280?ooo`030000003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo
08P0oooo00<000000?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0Q`3oool00`000000
oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0400oooo
000;0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3oool0@@3oool000/0oooo0P000027
0?ooo`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo08D0oooo00<000000?oo
o`3oool0@P3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`00
2`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo000;0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
04@0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3o
ool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool20000
07h0oooo00<000000?ooo`3oool0BP3oool000/0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo04/0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0C03oool000/0oooo00<00000
0?ooo`3oool0N`3oool00`000000oooo0?ooo`1<0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0C@3oool000D0oooo0`0000030?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0
CP3oool000D0oooo0P0000040?ooo`800000NP3oool00`000000oooo0?ooo`1>0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000NP3oool00`000000oooo0?ooo`1?0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000007X0oooo00<000000?ooo`3oool0C`3oool000D0oooo0`000003
0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0D03oool000/0oooo00<000000?oo
o`3oool0MP3oool00`000000oooo0?ooo`1A0?ooo`002`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo0540oooo000;0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0
DP3oool000/0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3oool0
0`000000oooo0?ooo`1d0?ooo`030000003oool0oooo05<0oooo000;0?ooo`800000M03oool00`00
0000oooo0?ooo`1D0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05@0
oooo000;0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0E@3oool000/0oooo00<0
00000?ooo`3oool0LP3oool00`000000oooo0?ooo`1E0?ooo`002`3oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo05H0oooo000;0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0EP3oool000/0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1G0?ooo`00
2`3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo05P0oooo000;0?ooo`800000L03o
ool00`000000oooo0?ooo`1H0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0
oooo05T0oooo000;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0FP3oool000/0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`1J0?ooo`002`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo05/0oooo000;0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L
0?ooo`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05`0oooo000;0?ooo`80
0000J`3oool00`000000oooo0?ooo`1M0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<00000
7`3oool2000001h0oooo0`0000070?ooo`030000003oool0oooo01@0oooo0`00000L0?ooo`<00000
0P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3o
ool2000001l0oooo0`00000N0?ooo`030000003oool0000000L0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000001h0oooo0`0000060?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0703oool01`000000oooo0?ooo`3oool000000?ooo`0000006P3oool0
0`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`0000007@3oool01`000000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`0N0?ooo`8000001@3oool0
0`000000oooo0?ooo`0F0?ooo`<00000703oool2000000<0oooo0`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3oool0H03oool000/0
oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1Q0?ooo`002`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo0640oooo000;0?ooolP000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo06<0oooo000;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3o
ool0H`3oool000/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1T0?ooo`002`3o
ool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo06D0oooo000;0?ooo`030000003oool0
oooo0680oooo00<000000?ooo`3oool0I@3oool000/0oooo00<000000?ooo`3oool0H@3oool00`00
0000oooo0?ooo`1V0?ooo`002`3oool200000640oooo00<000000?ooo`3oool0I`3oool000/0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1W0?ooo`002`3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo06P0oooo000;0?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0J03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1Y0?oo
o`002`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06T0oooo000;0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`1Z0?ooo`002`3oool2000005d0oooo00<000000?ooo`3oool0J`3oool0
00/0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1[0?ooo`002`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo06`0oooo000;0?ooo`030000003oool0oooo05/0oooo
00<000000?ooo`3oool0K03oool000/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`1]0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo06d0oooo000;0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0KP3oool000/0oooo00<000000?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1^0?ooo`002`3oool2000005T0oooo00<000000?ooo`3oool0
K`3oool000/0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1`0?ooo`002`3oool0
0`000000oooo0?ooo`1G0?ooo`030000003oool0oooo01l0oooo0P00001?0?ooo`002`3oool00`00
0000oooo0?ooo`1F0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0C@3oool000/0
oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0R0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000001l0oooo000;0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0000001l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000L0oooo00<000000?ooo`3o
ool01P3oool3000001l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
3P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01l0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo04P0oooo0P0000090?ooo`8000007`3o
ool000D0oooo0P0000040?ooo`800000E03oool00`000000oooo0?ooo`1d0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000005@0oooo00<000000?ooo`3oool0M@3oool000L0oooo00D000000?oo
o`3oool0oooo0000001D0?ooo`030000003oool0oooo07D0oooo00050?ooo`<000000`3oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo07H0oooo000;0?ooo`030000003oool0oooo0500
oooo00<000000?ooo`3oool0M`3oool000/0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1g0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo07P0oooo000;
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0N@3oool000/0oooo0P00001?0?oo
o`030000003oool0oooo07T0oooo000;0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3o
ool0NP3oool000/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1j0?ooo`002`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo07/0oooo000;0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0N`3oool000/0oooo00<000000?ooo`3oool0B`3oool20000
07d0oooo000;0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0O@3oool000/0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1m0?ooo`002`3oool2000004X0oooo00<0
00000?ooo`3oool0OP3oool000/0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1n
0?ooo`002`3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo07l0oooo000;0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0O`3oool000/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`200?ooo`002`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0800oooo000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0P@3oool0
00/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`210?ooo`002`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0880oooo000;0?ooo`800000AP3oool00`000000oooo
0?ooo`220?ooo`002`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo08<0oooo000;
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0Q03oool000/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`240?ooo`002`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo08D0oooo000;0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
QP3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`001P3oool2
000000<0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`270?ooo`001@3oool30000
00<0oooo0P0000110?ooo`030000003oool0oooo08L0oooo00050?ooo`030000003oool000000=00
oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H
0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.30556 .75 m
.31579 .73347 L
.31777 .73026 L
.32999 .71053 L
.34211 .69096 L
.34221 .69079 L
.35443 .67105 L
.36665 .65132 L
.36842 .64845 L
.37886 .63158 L
.39108 .61184 L
.39474 .60594 L
.4033 .59211 L
.41552 .57237 L
.42105 .56343 L
.42774 .55263 L
.43995 .53289 L
.44737 .52092 L
.45217 .51316 L
.46439 .49342 L
.47368 .47841 L
.47661 .47368 L
.48883 .45395 L
.5 .4359 L
.50104 .43421 L
.51326 .41447 L
.52548 .39474 L
.52632 .39339 L
.5377 .375 L
.54992 .35526 L
.55263 .35088 L
.56213 .33553 L
.57435 .31579 L
.57895 .30837 L
.58657 .29605 L
.59879 .27632 L
.60526 .26586 L
.61101 .25658 L
.62322 .23684 L
.63158 .22335 L
.63544 .21711 L
.64766 .19737 L
.65789 .18084 L
.65988 .17763 L
.6721 .15789 L
.68421 .13833 L
.68431 .13816 L
.69653 .11842 L
.70875 .09868 L
.71053 .09582 L
Mistroke
.72097 .07895 L
.73319 .05921 L
.73684 .05331 L
.74541 .03947 L
.75762 .01974 L
.76316 .0108 L
.76984 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo09D0oooo00<000000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3o
ool0U@3oool00`000000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`2D0?ooo`030000
003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo09@0oooo00<000000?ooo`3oool0<`3o
ool000/0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0d0?ooo`002`3oool00`00
0000oooo0?ooo`2B0?ooo`030000003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo0980
oooo00<000000?ooo`3oool0=@3oool000/0oooo0P00002B0?ooo`030000003oool0oooo03H0oooo
000;0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0=`3oool000/0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3o
ool0>@3oool000/0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0j0?ooo`002`3o
ool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03/0oooo00050?ooo`<000000`3oool20000
08`0oooo00<000000?ooo`3oool0?03oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08/0oooo00<000000?ooo`3oool0?03oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0m0?ooo`002`3oool0
0`000000oooo0?ooo`290?ooo`030000003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0R03oool00`000000
oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03l0oooo
000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03oool000/0oooo0P000027
0?ooo`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0@@3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`00
2`3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo04<0oooo000;0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
04@0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3o
ool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool20000
07d0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04`0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0C03oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o
ool0CP3oool000D0oooo0`0000030?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
C`3oool000D0oooo0P0000040?ooo`800000N@3oool00`000000oooo0?ooo`1?0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000N@3oool00`000000oooo0?ooo`1@0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000007T0oooo00<000000?ooo`3oool0D03oool000D0oooo0`000003
0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0D@3oool000/0oooo00<000000?oo
o`3oool0M@3oool00`000000oooo0?ooo`1B0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`03
0000003oool0oooo05<0oooo000;0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0
D`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1D0?ooo`002`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo05@0oooo000;0?ooo`800000L`3oool00`00
0000oooo0?ooo`1E0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo05D0
oooo000;0?ooo`030000003oool0oooo0740oooo00<000000?ooo`3oool0EP3oool000/0oooo00<0
00000?ooo`3oool0L03oool00`000000oooo0?ooo`1G0?ooo`002`3oool00`000000oooo0?ooo`1_
0?ooo`030000003oool0oooo05P0oooo000;0?ooo`030000003oool0oooo06l0oooo00<000000?oo
o`3oool0F03oool000/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1I0?ooo`00
2`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo05T0oooo000;0?ooo`800000KP3o
ool00`000000oooo0?ooo`1J0?ooo`002`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo05/0oooo000;0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0F`3oool000/0
oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1L0?ooo`002`3oool00`000000oooo
0?ooo`1Z0?ooo`800000GP3oool000/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?oo
o`1N0?ooo`002`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo05h0oooo000;0?oo
o`030000003oool0oooo06P0oooo00<000000?ooo`3oool0G`3oool000/0oooo0P00001Y0?ooo`03
0000003oool0oooo05l0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
7P3oool3000000D0oooo00<000000?ooo`3oool05P3oool3000001`0oooo0`0000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000001h0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`0000007P3oool3000000@0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000
000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0
oooo01d0oooo0`00000O0?ooo`030000003oool0oooo01h0oooo0P0000030?ooo`030000003oool0
oooo01P0oooo0`00000L0?ooo`8000000`3oool3000001T0oooo0P0000030?ooo`<000000P3oool0
00/0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1S0?ooo`002`3oool00`000000
oooo0?ooo`1T0?ooo`030000003oool0oooo06<0oooo000;0?ooo`030000003oool0oooo06<0oooo
00<000000?ooo`3oool0I03oool000/0oooob00000050?ooo`002`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000O
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`03
0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06H0oooo000;0?ooo`03
0000003oool0oooo0600oooo0P00001X0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo06P0oooo000;0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0J03o
ool000/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1Y0?ooo`002`3oool00`00
0000oooo0?ooo`1N0?ooo`030000003oool0oooo06T0oooo000;0?ooo`800000GP3oool00`000000
oooo0?ooo`1Z0?ooo`002`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo06X0oooo
000;0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0J`3oool000/0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`1[0?ooo`002`3oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo06`0oooo000;0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0K@3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1]0?ooo`002`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06h0oooo000;0?ooo`800000F@3oool0
0`000000oooo0?ooo`1_0?ooo`002`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo
06l0oooo000;0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0L03oool000/0oooo
00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1`0?ooo`002`3oool00`000000oooo0?oo
o`1F0?ooo`030000003oool0oooo0740oooo000;0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0L@3oool000/0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`1b0?oo
o`002`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0780oooo000;0?ooo`800000
E@3oool00`000000oooo0?ooo`1c0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo07@0oooo000;0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool08`3oool2
000004l0oooo000;0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1=0?ooo`002`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02H0
oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo
000000`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000007`3oool000/0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000007`3oool000/0oooo00<0
00000?ooo`3oool0D03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<0
00001`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo000;0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool09P3oool00`000000oooo000000030?ooo`800000
203oool2000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0000001l0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo04`0oooo0P0000080?ooo`<000007`3oool000D0oooo0P0000040?ooo`800000C`3oool0
0`000000oooo0?ooo`1i0?ooo`001`3oool01@000000oooo0?ooo`3oool000000500oooo00<00000
0?ooo`3oool0N@3oool000L0oooo00D000000?ooo`3oool0oooo0000001?0?ooo`030000003oool0
oooo07X0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
07/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0N`3oool000/0oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1l0?ooo`002`3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo07d0oooo000;0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool0OP3oool000/0oooo0P00001:0?ooo`030000003oool0oooo07h0oooo000;0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0O`3oool000/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`200?ooo`002`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0800oooo000;0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0P@3oool0
00/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`210?ooo`002`3oool00`000000
oooo0?ooo`150?ooo`030000003oool0oooo0880oooo000;0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0PP3oool000/0oooo0P0000150?ooo`030000003oool0oooo08<0oooo000;
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0P`3oool000/0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`240?ooo`002`3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo08D0oooo000;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0
Q@3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`260?ooo`002`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo08L0oooo000;0?ooo`030000003oool0oooo
0400oooo00<000000?ooo`3oool0Q`3oool000/0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`280?ooo`002`3oool200000400oooo00<000000?ooo`3oool0R03oool000/0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`290?ooo`002`3oool00`000000oooo0?ooo`0m
0?ooo`030000003oool0oooo08X0oooo000;0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`3oool0RP3oool000/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2;0?ooo`00
2`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo000;0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0S03oool000H0oooo0P0000030?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0S03oool000D0oooo0`0000030?ooo`800000>`3oool00`00
0000oooo0?ooo`2=0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo
0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00
f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.27778 .75 m
.28947 .73246 L
.29094 .73026 L
.30409 .71053 L
.31579 .69298 L
.31725 .69079 L
.33041 .67105 L
.34211 .65351 L
.34357 .65132 L
.35673 .63158 L
.36842 .61404 L
.36988 .61184 L
.38304 .59211 L
.39474 .57456 L
.3962 .57237 L
.40936 .55263 L
.42105 .53509 L
.42251 .53289 L
.43567 .51316 L
.44737 .49561 L
.44883 .49342 L
.46199 .47368 L
.47368 .45614 L
.47515 .45395 L
.4883 .43421 L
.5 .41667 L
.50146 .41447 L
.51462 .39474 L
.52632 .37719 L
.52778 .375 L
.54094 .35526 L
.55263 .33772 L
.55409 .33553 L
.56725 .31579 L
.57895 .29825 L
.58041 .29605 L
.59357 .27632 L
.60526 .25877 L
.60673 .25658 L
.61988 .23684 L
.63158 .2193 L
.63304 .21711 L
.6462 .19737 L
.65789 .17982 L
.65936 .17763 L
.67251 .15789 L
.68421 .14035 L
.68567 .13816 L
.69883 .11842 L
.71053 .10088 L
Mistroke
.71199 .09868 L
.72515 .07895 L
.73684 .0614 L
.7383 .05921 L
.75146 .03947 L
.76316 .02193 L
.76462 .01974 L
.77778 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->20,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo09L0oooo00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`2F0?ooo`030000
003oool0oooo0340oooo000;0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0<P3o
ool000/0oooo00<000000?ooo`3oool0U03oool00`000000oooo0?ooo`0c0?ooo`002`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0=03oool000/0oooo0P00002D0?ooo`030000003oool0oooo03@0oooo
000;0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0=@3oool000/0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool0=`3oool000/0oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`0h0?ooo`002`3o
ool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo03T0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`2=0?ooo`030000003oool0oooo03X0oooo00050?ooo`<000000`3oool20000
08d0oooo00<000000?ooo`3oool0>`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo08`0oooo00<000000?ooo`3oool0>`3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03`0oooo00060?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0R`3oool00`000000oooo0?ooo`0l0?ooo`002`3oool0
0`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo
08T0oooo00<000000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03l0oooo
000;0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0@03oool000/0oooo0P000027
0?ooo`030000003oool0oooo0440oooo000;0?ooo`030000003oool0oooo08H0oooo00<000000?oo
o`3oool0@@3oool000/0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`120?ooo`00
2`3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo08@0oooo00<000000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
04@0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000000003oool0AP3oool000/0oooo
0P0000210?ooo`<0o`00A`3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`160?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo04L0oooo000;0?oo
o`030000003oool0oooo07l0oooo00<000000?ooo`3oool0B03oool000/0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000
003oool0oooo04T0oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0B@3o
ool000/0oooo00<000000?ooo`3oool0O@3oool00`000000oooo0?ooo`1:0?ooo`002`3oool20000
07d0oooo00<000000?ooo`3oool0B`3oool000/0oooo00<000000?ooo`3oool0O03oool00`000000
oooo0?ooo`1;0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04`0oooo
000;0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0C@3oool000/0oooo00<00000
0?ooo`3oool0N@3oool00`000000oooo0?ooo`1>0?ooo`002`3oool00`000000oooo0?ooo`1i0?oo
o`030000003oool0oooo04h0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
ool0C`3oool000D0oooo0`0000030?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0
D03oool000D0oooo0P0000040?ooo`800000N03oool00`000000oooo0?ooo`1@0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`1A0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000007L0oooo0P00001C0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`1C0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030000003oool0oooo05<0oooo000;0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3o
ool0E03oool000/0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1D0?ooo`002`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo05D0oooo000;0?ooo`030000003oool0
oooo0740oooo00<000000?ooo`3oool0EP3oool000/0oooo0P00001b0?ooo`030000003oool0oooo
05H0oooo000;0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool0E`3oool000/0oooo
00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`1H0?ooo`002`3oool00`000000oooo0?oo
o`1_0?ooo`030000003oool0oooo05P0oooo000;0?ooo`030000003oool0oooo06h0oooo00<00000
0?ooo`3oool0F@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1I0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05X0oooo000;0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0F`3oool000/0oooo0P00001/0?ooo`030000003o
ool0oooo05`0oooo000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0G03oool0
00/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1M0?ooo`002`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo05d0oooo000;0?ooo`030000003oool0oooo06T0oooo
00<000000?ooo`3oool0GP3oool000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?oo
o`1O0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0600oooo000;0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool0H03oool000/0oooo0P00001W0?ooo`03
0000003oool0oooo0640oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
7P3oool3000000@0oooo00<000000?ooo`3oool05`3oool3000001`0oooo0`0000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000001h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0000001d0oooo00L000000?ooo`3oool0oooo0000003oool0000001X0oooo00@000000?ooo`3o
ool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`0000007P3oool300000080oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`0L0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`0M0?ooo`050000003oool0oooo0?ooo`000000703oool0
0`000000oooo0000000M0?ooo`070000003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00
000O0?ooo`030000003oool0oooo01h0oooo0`00000M0?ooo`<00000703oool2000000<0oooo0`00
000I0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0680oooo00<00000
0?ooo`3oool0I@3oool000/0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1V0?oo
o`002`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06H0oooo000;0?ooolP00000
1@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01d0oooo0P00000Q0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0
oooo06P0oooo000;0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0J@3oool000/0
oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1Z0?ooo`002`3oool00`000000oooo
0?ooo`1M0?ooo`030000003oool0oooo06X0oooo000;0?ooo`030000003oool0oooo05`0oooo00<0
00000?ooo`3oool0J`3oool000/0oooo00<000000?ooo`3oool0F`3oool2000006d0oooo000;0?oo
o`800000F`3oool00`000000oooo0?ooo`1]0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`03
0000003oool0oooo06d0oooo000;0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0
KP3oool000/0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1^0?ooo`002`3oool0
0`000000oooo0?ooo`1H0?ooo`030000003oool0oooo06l0oooo000;0?ooo`030000003oool0oooo
05L0oooo00<000000?ooo`3oool0L03oool000/0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1`0?ooo`002`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0740oooo
000;0?ooo`800000EP3oool00`000000oooo0?ooo`1b0?ooo`002`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0780oooo000;0?ooo`030000003oool0oooo05@0oooo00<000000?oo
o`3oool0L`3oool000/0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1c0?ooo`00
2`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo07@0oooo000;0?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0M@3oool000/0oooo00<000000?ooo`3oool0DP3oool0
0`000000oooo0?ooo`1e0?ooo`002`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
07H0oooo000;0?ooo`800000D@3oool00`000000oooo0?ooo`1g0?ooo`002`3oool00`000000oooo
0?ooo`1?0?ooo`030000003oool0oooo07P0oooo000;0?ooo`030000003oool0oooo04l0oooo00<0
00000?ooo`3oool0:P3oool2000004`0oooo000;0?ooo`030000003oool0oooo04h0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo02d0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3o
ool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`030000003oool0oooo0200oooo000;
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0;@3oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool2000002L0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000P0oooo00<000000?ooo`3o
ool0903oool000/0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0]0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`030000
003oool0oooo02@0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo05<0oooo0`00000V0?ooo`001@3oool2000000@0oooo0P00001;0?ooo`030000003oool0
oooo07d0oooo00070?ooo`050000003oool0oooo0?ooo`000000C03oool00`000000oooo0?ooo`1m
0?ooo`001`3oool01@000000oooo0?ooo`3oool0000004/0oooo00<000000?ooo`3oool0OP3oool0
00D0oooo0`0000030?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0O`3oool000/0
oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1o0?ooo`002`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo0800oooo000;0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool0P@3oool000/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`22
0?ooo`002`3oool2000004H0oooo00<000000?ooo`3oool0PP3oool000/0oooo00<000000?ooo`3o
ool0A03oool00`000000oooo0?ooo`230?ooo`002`3oool00`000000oooo0?ooo`130?ooo`030000
003oool0oooo08@0oooo000;0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0Q@3o
ool000/0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`250?ooo`002`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo08H0oooo000;0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0QP3oool000/0oooo00<000000?ooo`3oool0@03oool00`000000oooo
0?ooo`270?ooo`002`3oool200000440oooo00<000000?ooo`3oool0Q`3oool000/0oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`280?ooo`002`3oool00`000000oooo0?ooo`0n0?oo
o`030000003oool0oooo08T0oooo000;0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0RP3oool000/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`2:0?ooo`002`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo000;0?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0R`3oool000/0oooo00<000000?ooo`3oool0>`3oool00`00
0000oooo0?ooo`2<0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo08`0
oooo000;0?ooo`800000>`3oool00`000000oooo0?ooo`2=0?ooo`002`3oool00`000000oooo0?oo
o`0i0?ooo`030000003oool0oooo08h0oooo000;0?ooo`030000003oool0oooo03P0oooo00<00000
0?ooo`3oool0S`3oool000/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`2?0?oo
o`002`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0900oooo000;0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0T@3oool000/0oooo00<000000?ooo`3oool0=@3o
ool00`000000oooo0?ooo`2B0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0=@3oool0
0`000000oooo0?ooo`2B0?ooo`001@3oool3000000<0oooo0P00000e0?ooo`030000003oool0oooo
09<0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo
00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Il sistema ",
  ButtonBox["(3)",
    ButtonData:>"(3)",
    ButtonStyle->"Hyperlink"],
  " pu\[OGrave] comunque anche interpretarsi come la ricerca del punto comune \
alle rette di equazioni"
}], "Text"],

Cell[BoxData[
    \(r1 : \(-30\) + 3\ x - 
          2\ y = \(0\ \ \ \ \(r2 : \(-12\) + 3\ x + 4\ y\) = 
        0\)\)], "DisplayFormula"],

Cell[CellGroupData[{

Cell[BoxData[
    \(generatriciFascio[fascio, k]\)], "Input"],

Cell[BoxData[
    \({\(-30\) + 3\ x - 2\ y \[Equal] 0, \(-12\) + 3\ x + 4\ y \[Equal] 
        0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "la prima delle quali risulta essere una retta del fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " dato che si ottiene da questo ponendo in ",
  ButtonBox["(2)",
    ButtonData:>"eq2",
    ButtonStyle->"Hyperlink"],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`k = 0\)]],
  ". La seconda invece non vi appartiene in quanto, riscritto il fascio come"
}], "Text"],

Cell[BoxData[
    \(\(\(\(1\/k\) \((\(-30\) + 3\ x - 2\ y)\) - 12 + 3\ x + 4\ y = 
      0\)\(,\)\)\)], "DisplayFormula"],

Cell[TextData[{
  "non esiste alcun valore di ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " in corrispondenza del quale si abbia ",
  Cell[BoxData[
      \(TraditionalForm\`1\/k = 0\)]],
  ". Possiamo solo pensare che le rette del fascio si avvicinino alla retta \
",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]],
  " solo se ",
  Cell[BoxData[
      \(TraditionalForm\`1\/k \[Rule] 0\)]],
  " ossia se ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Rule] \[Infinity]\)]],
  ". Le rette ",
  Cell[BoxData[
      FormBox[
        StyleBox["r1",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["r2",
          FontSlant->"Italic"], TraditionalForm]]],
  " ottenute uguagliando allo zero i coefficienti del parametro quando il \
fascio si sia riscritto nella forma"
}], "Text"],

Cell[BoxData[
    \(a\ x + b\ y + c + k \((a1\ x + b1\ y + c1)\) = 0\)], "DisplayFormula"],

Cell[TextData[{
  "(",
  Cell[BoxData[
      \(TraditionalForm\`a\ x + b\ y + c\)]],
  "si pu\[OGrave] pensare quale coefficiente di ",
  Cell[BoxData[
      \(TraditionalForm\`k\^0\)]],
  ") vengono dette le ",
  StyleBox["generatrici",
    FontWeight->"Bold"],
  " (o ",
  StyleBox["rette sostegno",
    FontWeight->"Bold"],
  ") del fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ". Nella successiva animazione, assieme al fascio,  appaiono in colore le \
due rette generatrici."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoFascioGeneratrici[
        fascio, {x, 0, 12}, {y, \(-5\), 4}, {k, \(-0.1\), 0.1, 
          0.01}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .54167 m
.9922 .53289 L
.97466 .51316 L
.97368 .51206 L
.95712 .49342 L
.94737 .48246 L
.93957 .47368 L
.92203 .45395 L
.92105 .45285 L
.90448 .43421 L
.89474 .42325 L
.88694 .41447 L
.8694 .39474 L
.86842 .39364 L
.85185 .375 L
.84211 .36404 L
.83431 .35526 L
.81676 .33553 L
.81579 .33443 L
.79922 .31579 L
.78947 .30482 L
.78168 .29605 L
.76413 .27632 L
.76316 .27522 L
.74659 .25658 L
.73684 .24561 L
.72904 .23684 L
.7115 .21711 L
.71053 .21601 L
.69396 .19737 L
.68421 .1864 L
.67641 .17763 L
.65887 .15789 L
.65789 .1568 L
.64133 .13816 L
.63158 .12719 L
.62378 .11842 L
.60624 .09868 L
.60526 .09759 L
.58869 .07895 L
.57895 .06798 L
.57115 .05921 L
.55361 .03947 L
.55263 .03838 L
.53606 .01974 L
.52632 .00877 L
.51852 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06D0oooo0P0000050?ooo`030?l0003oool0oooo03h0oooo00<0003o0?oo
o`3oool06P3oool000/0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo03/0oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0>03o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0=P3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=03oool20000
ob80oooo000;0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0b0?ooo`030000o`3oool0oooo0280oooo000;0?ooo`800000K03oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo02l0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0;@3oool00`000?l0oooo0?oo
o`0U0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`8000000`3oool00`3o0000oooo0?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0K`3oool01@000000oooo0?ooo`3oool0
o`0002X0oooo0P000?lZ0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0oooo
0?ooo`3o0000:@3oool00`000?l0oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`1`0?oo
o`050000003oool0oooo0?ooo`3o00009`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`00
0000oooo0?ooo`1a0?ooo`040000003oool0oooo0?l002H0oooo00<0003o0?ooo`3oool0;03oool0
00H0oooo0P0000030?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool00P3o000R0?oo
o`80003o;`3oool000D0oooo0`0000030?ooo`800000M03oool01@000000oooo0?ooo`3oool0o`00
0200oooo00<0003o0?ooo`3oool0;`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo0?l0000N0?ooo`80003o<P3oool000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo0?oo
o`3o0000703oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo07D0oooo0P0000020?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3o
ool0<`3oool000/0oooo00<000000?ooo`3oool0M`3oool010000000oooo0?ooo`3o000H0?ooo`03
0000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07L0oooo00@000000?ooo`3oool0
o`005P3oool20000ocL0oooo000;0?ooo`030000003oool0oooo07P0oooo00@000000?ooo`3oool0
o`00503oool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`030000
003oool0o`000180oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0o`000100oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001l0?ooo`030000003o0000
oooo00d0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003o0000oooo
00/0oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000
o`000?ooo`090?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo
00<000000?l0003oool01`3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?oo
o`1n0?ooo`030000003o0000oooo00D0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`1o
0?ooo`030000003o0000oooo00<0oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?oo
o`3oool0P03oool01@000000o`000?ooo`3oool0003o04D0oooo000;0?ooo`030000003oool0oooo
0840oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0
oooo000;0?ooo`030000003oool0oooo0800oooo00@0003o0?l0003o00000000AP3oool000/0oooo
00<000000?ooo`3oool0O`3oool01P000?l0oooo0?ooo`3oool0o`00000004D0oooo000;0?ooo`03
0000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o000000000?ooo`130?ooo`002`3o
ool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000000003oool0@P3o
ool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l000000000
oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool00000
0440oooo000;0?ooo`800000M`3oool20000o`l0oooo00<0o`000000003oool0@03oool000/0oooo
00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool000000400oooo
000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool0103o0000oooo0000
0000000n0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo01<0oooo00@0
o`000?ooo`3oool00000?@3oool000/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00@0
o`000?ooo`3oool00000?@3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?oo
o`0G0?ooo`040?l0003oool0oooo000003`0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0
003o0?ooo`3oool06@3oool0103o0000oooo0?ooo`00000k0?ooo`001@3oool3000000<0oooo00<0
00000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0K0?ooo`040?l0003oool0oooo000003X0oooo
00050?ooo`800000103oool2000006d0oooo0P000?lN0?ooo`050?l0003oool0oooo0?ooo`000000
>@3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3oool0
7`3oool01@3o0000oooo0?ooo`3oool0000003P0oooo00070?ooo`050000003oool0oooo0?ooo`00
0000K03oool00`000?l0oooo0?ooo`0Q0?ooo`050?l0003oool0oooo0?ooo`000000=`3oool000D0
oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool08`3oool01@3o0000
oooo0?ooo`3oool0000003H0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0
IP3oool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
<P3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0H`3oool2
0000ob`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`002`3oool00`00
0000oooo0?ooo`1Q0?ooo`80003o;P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
0300oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo00<0
oooo00<000000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo
0?ooo`0a0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0;P3oool000/0oooo00<0
00000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0c0?ooo`030?l0003oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocH0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03L0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?oo
o`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo03P0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000
o`3oool0oooo03X0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`002`3o
ool00`000000oooo0?ooo`1G0?ooo`80003o?P3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo02T0oooo000;0?ooo`800000EP3oool20000od40oooo00<0o`000?ooo`3oool0103oool2
000002T0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0@@3oool00`3o
0000oooo0?ooo`060?ooo`030000003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo05<0
oooo00<0003o0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02H0
oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0A03oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0500oooo0P00
0?m80?ooo`80o`001`3oool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`1?
0?ooo`030000o`3oool0oooo04T0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0S
0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003oC@3oool00`3o0000oooo0?ooo`060?oo
o`030000003oool0oooo0280oooo000;0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo0240oooo000;0?ooo`800000
B`3oool20000oe40oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0P0?ooo`002`3o
ool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00<0003o0?ooo`3oool04`3o
ool3000001h0oooo0`00000K0?ooo`040?l000000000000000000080oooo0`0000000`3oool00000
0?ooo`0F0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00
000O0?ooo`<000001P3oool20000oaH0oooo00<000000?ooo`0000007P3oool00`000000oooo0000
000K0?ooo`030?l0003oool0000000<0oooo00D000000?ooo`000000oooo0000000H0?ooo`040000
003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo
00<000000?ooo`3oool06`3oool00`3o000000000?ooo`020?ooo`030000003oool000000080oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`0000007@3o
ool01`3o0000oooo0?ooo`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo
0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool06@3oool2000001h0oooo
0`00000L0?ooo`80000000<0o`000?ooo`3oool00`0000040?ooo`030000003oool0oooo0180oooo
0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000oed0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`11
0?ooo`030000o`3oool0oooo05h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0J
0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo0600oooo00<0o`000?oo
o`3oool0203oool00`000000oooo0?ooo`0I0?ooo`002`3ooom2000000030000o`00000000000680
000000<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07P3oool00`000000o`000?ooo`090?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?oo
o`1V0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool05`3oool000/0oooo00<00000
0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1W0?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1Y0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool05@3oool000/0oooo00<000000?ooo`3o
ool0>03oool20000of`0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`00
2`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo06d0oooo00<0o`000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003oL@3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01<0oooo000;0?ooo`800000=@3oool0
0`000?l0oooo0?ooo`1b0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool04P3oool0
00/0oooo00<000000?ooo`3oool0<P3oool20000ogD0oooo00<0o`000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo07H0
oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000oooo
0?ooo`0`0?ooo`030000o`3oool0oooo07L0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo
0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo07T0oooo00<0
o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0>0?ooo`002`3oool00`000000oooo0?ooo`0]
0?ooo`80003oO03oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo000;0?oo
o`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0;0?oo
o`030000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3o
ool0O`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo000;0?ooo`800000
:`3oool00`000?l0oooo0?ooo`210?ooo`030?l0003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool000/0oooo00<000000?ooo`3oool0:03oool20000oh@0oooo00<0o`000?ooo`3oool0303o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0
oooo08D0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`0V0?ooo`030000o`3oool0oooo08L0oooo00<0o`000?ooo`3oool0303oool00`00
0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo08P0
oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`070?ooo`002`3oool00`000000oooo
0?ooo`0S0?ooo`80003oS03oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0oooo
000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool0S03oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo0200oooo0P000?n@
0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool000/0oooo0P00000P0?oo
o`030000o`3oool0oooo0940oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`002`3oool00`000000oooo0?ooo`0M0?ooo`80003oU03oool00`3o0000oooo0?ooo`0D0?ooo`00
2`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05P0oooo0P00000k0?ooo`030?l0
003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0FP3o
ool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0
oooo01X0oooo00<0003o0?ooo`3oool0F`3oool300000080oooo0`0000020?ooo`<000000P3oool3
000000060?ooo`000000oooo0000003oool000004@3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000070?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0oooo
0P000?mN0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo
0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000P3oool00`00
0000oooo000000080?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool000/0
oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`<000002`3oool00`000000oooo000000080?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1N0?oo
o`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000B0?oo
o`030000003oool0000000P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?oo
o`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`290?ooo`<0
00001`3oool2000000/0oooo00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000
503oool20000oj@0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000o`3oool0oooo0:D0oooo00<0o`000?ooo`3oool03@3oool000L0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo0:H0oooo00<0o`000?ooo`3oool0
3@3oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0Z03o
ool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o[03oool0
0`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`80003o[`3oool00`3o
0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003o/P3oool00`3o0000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o]03oool00`3o0000oooo
0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0]@3oool00`3o0000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0;H0oooo00<0o`00
0?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`2h0?oo
o`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?nk0?ooo`03
0?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
_03oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o0<00oooo
00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o`P3oool00`3o0000oooo
0?ooo`040?ooo`002`3oool00`000000003o0000o`330?ooo`030?l0003oool0oooo00@0oooo000;
0?ooo`030000o`000000oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool200000</0
oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo0006
0?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .55226 m
.98326 .53289 L
.97368 .52182 L
.9662 .51316 L
.94914 .49342 L
.94737 .49138 L
.93207 .47368 L
.92105 .46094 L
.91501 .45395 L
.89795 .43421 L
.89474 .43049 L
.88089 .41447 L
.86842 .40005 L
.86383 .39474 L
.84676 .375 L
.84211 .36961 L
.8297 .35526 L
.81579 .33917 L
.81264 .33553 L
.79558 .31579 L
.78947 .30873 L
.77852 .29605 L
.76316 .27829 L
.76145 .27632 L
.74439 .25658 L
.73684 .24784 L
.72733 .23684 L
.71053 .2174 L
.71027 .21711 L
.69321 .19737 L
.68421 .18696 L
.67615 .17763 L
.65908 .15789 L
.65789 .15652 L
.64202 .13816 L
.63158 .12608 L
.62496 .11842 L
.6079 .09868 L
.60526 .09564 L
.59084 .07895 L
.57895 .06519 L
.57377 .05921 L
.55671 .03947 L
.55263 .03475 L
.53965 .01974 L
.52632 .00431 L
.52259 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.09) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06H0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0n0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0k0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0J03oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo03P0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0J@3oool0
0`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03H0oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`0R0?ooo`002`3oool2000006d0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0_0?ooo`80003o9@3oool000/0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0KP3oool01@000000oooo0?ooo`3o
ool0o`0002d0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`050000003oool0
oooo0?ooo`3o0000:P3oool20000obX0oooo000;0?ooo`030000003oool0oooo06l0oooo00D00000
0?ooo`3oool0oooo0?l0000Y0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0
oooo0700oooo00D000000?ooo`3oool0oooo0?l0000W0?ooo`030000o`3oool0oooo02/0oooo000;
0?ooo`030000003oool0oooo0740oooo0P0000000`3oool0o`000?ooo`0U0?ooo`030000o`3oool0
oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1c0?ooo`040000003oool0o`00
0?l00280oooo0P000?l_0?ooo`001@3oool3000000<0oooo0P00001d0?ooo`050000003oool0oooo
0?ooo`3o0000803oool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0M03oool010000000oooo0?ooo`3o000N0?ooo`80003o<P3oool0
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1d0?ooo`050000003oool0oooo
0?ooo`3o0000703oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07D0oooo0P0000020?ooo`030?l0003oool0oooo01P0oooo00<0003o0?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0M`3oool010000000oooo0?ooo`3o000H0?oo
o`030000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07L0oooo00@000000?ooo`3o
ool0o`005P3oool20000ocL0oooo000;0?ooo`030000003oool0oooo07P0oooo00@000000?ooo`3o
ool0o`00503oool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0o`000180oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0o`000100oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001l0?ooo`030000003o
0000oooo00d0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003o0000
oooo00/0oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`00
0000o`000?ooo`090?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0
oooo00<000000?l0003oool01`3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo
0?ooo`1n0?ooo`030000003o0000oooo00D0oooo0P000?m20?ooo`002`3oool00`000000oooo0?oo
o`1o0?ooo`030000003o0000oooo00<0oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<00000
0?ooo`3oool0P03oool01@000000o`000?ooo`3oool0003o04D0oooo000;0?ooo`030000003oool0
oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o
04L0oooo000;0?ooo`030000003oool0oooo0800oooo00@0003o0?l0003o00000000AP3oool000/0
oooo00<000000?ooo`3oool0O`3oool01P000?l0oooo0?ooo`3oool0o`00000004D0oooo000;0?oo
o`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?oo
o`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o000000000?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000000003oool0
@P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l00000
0000oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0
00000440oooo000;0?ooo`800000M`3oool20000o`l0oooo00<0o`000000003oool0@03oool000/0
oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool000000400
oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo
0000000o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo01<0oooo00<0
o`000?ooo`000000?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00@0o`00
0?ooo`3oool00000?@3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0G
0?ooo`040?l0003oool0oooo000003`0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o
0?ooo`3oool06@3oool0103o0000oooo0?ooo`00000k0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0K0?ooo`040?l0003oool0oooo000003X0oooo0005
0?ooo`800000103oool2000006d0oooo0P000?lN0?ooo`050?l0003oool0oooo0?ooo`000000>@3o
ool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3oool07`3o
ool0103o0000oooo0?ooo`00000i0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo
00<0003o0?ooo`3oool08@3oool0103o0000oooo0?ooo`00000h0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0S0?ooo`040?l0003oool0oooo000003L0
oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`050?l0003oool0oooo0?ooo`00
0000=P3oool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0W0?ooo`050?l0
003oool0oooo0?ooo`000000=@3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo
0?ooo`0X0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<P3oool000/0oooo00<0
00000?ooo`3oool0H`3oool20000ob`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`0a0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o;P3oool00`3o0000oooo0?ooo`02
0?ooo`030000003oool0oooo0340oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0_0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0<03oool000/0oooo00<000000?ooo`3o
ool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3o
ool0;`3oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0c0?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000ocH0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0]0?ooo`002`3oool0
0`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0]0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo
03P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`002`3oool00`000000
oooo0?ooo`1I0?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o?P3oool00`3o0000oooo
0?ooo`030?ooo`800000:`3oool000/0oooo0P00001F0?ooo`80003o@@3oool00`3o0000oooo0?oo
o`040?ooo`030000003oool0oooo02P0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o
0?ooo`3oool0@@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02P0oooo000;0?oo
o`030000003oool0oooo05<0oooo00<0003o0?ooo`3oool0@`3oool00`3o0000oooo0?ooo`040?oo
o`030000003oool0oooo02L0oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3o
ool0A03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo000;0?ooo`030000
003oool0oooo0500oooo0P000?m80?ooo`80o`001P3oool00`000000oooo0?ooo`0U0?ooo`002`3o
ool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo04T0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003oC@3oool0
0`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02<0oooo000;0?ooo`030000003oool0oooo
04`0oooo00<0003o0?ooo`3oool0C@3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo
0280oooo000;0?ooo`800000B`3oool20000oe40oooo00<0o`000?ooo`3oool01P3oool00`000000
oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo
00<0003o0?ooo`3oool04`3oool3000001h0oooo0`00000K0?ooo`040?l000000000000000000080
oooo1000000H0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo
0P00000O0?ooo`<000001P3oool20000oaH0oooo00<000000?ooo`0000007P3oool00`000000oooo
0000000K0?ooo`030?l0003oool0000000<0oooo00@000000?ooo`00000000006@3oool010000000
oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo01H0oooo0`00000O0?ooo`03
0000003oool0oooo01/0oooo00<0o`000000003oool00P3oool01@000000oooo0000003oool00000
01P0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3o
ool0oooo0000003oool000000080oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool00`00
0000oooo0?ooo`020?ooo`030000o`3oool0oooo01T0oooo0P00000N0?ooo`<00000703oool20000
00030?l0003oool0oooo00<000000`3oool00`000000oooo0?ooo`0C0?ooo`8000000`3oool30000
0080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?mM0?ooo`030?l0003oool0oooo00L0
oooo00<000000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo
0?ooo`1N0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0703oool000/0oooo00<0
00000?ooo`3oool0@03oool00`000?l0oooo0?ooo`1P0?ooo`030?l0003oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool000/0oooo@P0000000`000?l000000000001R000000030?l000000000
000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?oo
o`80003o00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01h0oooo00<000000?l0003oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0IP3oool00`3o0000
oooo0?ooo`070?ooo`030000003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo03/0oooo
00<0003o0?ooo`3oool0I`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo
000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?m/
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool05P3oool000/0oooo00<000000?oo
o`3oool0=`3oool00`000?l0oooo0?ooo`1]0?ooo`030?l0003oool0oooo00P0oooo00<000000?oo
o`3oool05@3oool000/0oooo00<000000?ooo`3oool0=@3oool20000og40oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0D0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0
LP3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo000;0?ooo`030000003o
ool0oooo0380oooo0P000?me0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool04P3o
ool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1f0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0<03oool00`00
0?l0oooo0?ooo`1g0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool000/0
oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1i0?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool0403oool000/0oooo00<000000?ooo`3oool0;@3oool20000og`0oooo
00<0o`000?ooo`3oool02P3oool200000100oooo000;0?ooo`030000003oool0oooo02`0oooo00<0
003o0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo000;
0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`0:
0?ooo`030000003oool0oooo00d0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`210?oo
o`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0303oool000/0oooo00<000000?ooo`3o
ool0:03oool20000oh@0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0<0?ooo`00
2`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo08D0oooo00<0o`000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3o
ool0oooo08L0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`002`3oool0
0`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo08P0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oS03oool00`3o
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0280
oooo00<0003o0?ooo`3oool0S03oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00L0
oooo000;0?ooo`030000003oool0oooo0200oooo0P000?n@0?ooo`030?l0003oool0oooo00`0oooo
00<000000?ooo`3oool01P3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo0940oooo00<0
o`000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`0M
0?ooo`80003oU03oool00`3o0000oooo0?ooo`0<0?ooo`030000003oool0oooo00D0oooo000;0?oo
o`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0EP3oool2000003d0oooo00<0o`000?oo
o`3oool0303oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo05P0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0B0?ooo`00
2`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo05T0oooo0`0000020?ooo`<00000
0P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<000000P3oool3000000D0oooo00<0o`000?ooo`3oool04P3oool0
00/0oooo00<000000?ooo`3oool0603oool20000oe`0oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3o
ool3000000H0oooo0`000000103oool000000?ooo`0000070?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?oo
o`0G0?ooo`030000o`3oool0oooo05`0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`00000:0?ooo`03
0000003oool0000000L0oooo00<000000?ooo`0000000P3oool3000000H0oooo00<0o`000?ooo`3o
ool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1L0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000A0?ooo`030000
003oool0000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo000000070?ooo`030?l0
003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3o
ool0oooo08H0oooo0`0000070?ooo`<000000P3oool3000000P0oooo00<0o`000?ooo`3oool03`3o
ool000D0oooo0P0000040?ooo`800000503oool20000oj@0oooo00<0o`000?ooo`3oool03P3oool0
00L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo0:D0oooo00<0o`00
0?ooo`3oool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0
oooo0:H0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000003oool0oooo
0100oooo00<0003o0?ooo`3oool0Z03oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000
oooo0?ooo`0>0?ooo`80003o[03oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo
0?ooo`0<0?ooo`80003o[`3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?oo
o`0:0?ooo`80003o/P3oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`08
0?ooo`80003o]03oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?oo
o`3oool0]@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`03
0000o`3oool0oooo0;H0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`2h0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003o
ool0oooo00<0oooo0P000?nk0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool0_03oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@00
0000oooo0?ooo`3oool0003o0<00oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?oo
o`3oool0003o`P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`330?oo
o`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo
00050?ooo`<000000`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo00060?oo
o`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03o
ool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .56322 m
.9911 .55263 L
.97451 .53289 L
.97368 .53191 L
.95792 .51316 L
.94737 .5006 L
.94133 .49342 L
.92474 .47368 L
.92105 .4693 L
.90815 .45395 L
.89474 .43799 L
.89156 .43421 L
.87497 .41447 L
.86842 .40668 L
.85838 .39474 L
.84211 .37538 L
.84179 .375 L
.8252 .35526 L
.81579 .34407 L
.80861 .33553 L
.79202 .31579 L
.78947 .31276 L
.77543 .29605 L
.76316 .28146 L
.75884 .27632 L
.74225 .25658 L
.73684 .25015 L
.72565 .23684 L
.71053 .21884 L
.70906 .21711 L
.69247 .19737 L
.68421 .18754 L
.67588 .17763 L
.65929 .15789 L
.65789 .15623 L
.6427 .13816 L
.63158 .12492 L
.62611 .11842 L
.60952 .09868 L
.60526 .09362 L
.59293 .07895 L
.57895 .06231 L
.57634 .05921 L
.55975 .03947 L
.55263 .031 L
.54316 .01974 L
.52657 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.08) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06L0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0n0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0k0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
J03oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`020?ooo`030?l0003o
ool0oooo03P0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`020?ooo`030?l0003oool0oooo03H0oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0J`3oool01@000000oooo0?ooo`3oool0o`0003H0oooo0P000?lR
0?ooo`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0080oooo00<0o`000?oo
o`3oool0<P3oool00`000?l0oooo0?ooo`0R0?ooo`002`3oool2000006d0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0_0?ooo`80003o9@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo02d0oooo00<0003o0?ooo`3oool0
9@3oool000/0oooo00<000000?ooo`3oool0KP3oool200000080oooo00<0o`000?ooo`3oool0:`3o
ool20000obP0oooo000;0?ooo`030000003oool0oooo0700oooo00@000000?ooo`3oool0o`00:P3o
ool20000obX0oooo000;0?ooo`030000003oool0oooo0700oooo00@000000?ooo`3oool0o`00:@3o
ool00`000?l0oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`040000003oool0
oooo0?l002L0oooo00<0003o0?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?l0000V0?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`00
0000oooo0?ooo`1c0?ooo`040000003oool0o`000?l00280oooo0P000?l_0?ooo`001@3oool30000
00<0oooo0P00001e0?ooo`040000003oool0oooo0?l00200oooo00<0003o0?ooo`3oool0;`3oool0
00<000000P3oool00`000000oooo000000030?ooo`030000003oool0oooo07@0oooo00@000000?oo
o`3oool0o`007P3oool20000oc80oooo00060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0M@3oool010000000oooo0?ooo`3o000L0?ooo`030000o`3oool0oooo0380oooo00060?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool010000000oooo0?ooo`3o000J
0?ooo`030000o`3oool0oooo03<0oooo000;0?ooo`030000003oool0oooo07L0oooo00@000000?oo
o`3oool0o`00603oool00`000?l0oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1h0?oo
o`030000003oool0o`0001H0oooo0P000?lg0?ooo`002`3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0o`0001@0oooo00<0003o0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0
NP3oool00`000000o`000?ooo`0A0?ooo`80003o>P3oool000/0oooo00<000000?ooo`3oool0NP3o
ool00`000000oooo0?l0000@0?ooo`030000o`3oool0oooo03X0oooo000;0?ooo`800000O03oool0
0`000000o`000?ooo`0=0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0O03oool00`00
0000o`000?ooo`0;0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003oool0oooo07d0
oooo00<000000?l0003oool02@3oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool00`000000oooo
0?ooo`1n0?ooo`030000003o0000oooo00L0oooo00<0003o0?ooo`3oool0?`3oool000/0oooo00<0
00000?ooo`3oool0OP3oool00`000000o`000?ooo`050?ooo`80003o@P3oool000/0oooo00<00000
0?ooo`3oool0O`3oool00`000000o`000?ooo`030?ooo`030000o`3oool0oooo0480oooo000;0?oo
o`030000003oool0oooo0800oooo00D000000?l0003oool0oooo0000o`150?ooo`002`3oool00`00
0000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000
003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo
000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3o
ool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3o
ool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0o`000000003oool0@`3oool0
00/0oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo0?ooo`070?ooo`030?l000000000oooo
0480oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000
00000?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o0000oooo
000000110?ooo`002`3oool2000007L0oooo0P000?l?0?ooo`030?l000000000oooo0400oooo000;
0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo00000010
0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000o`3oool0oooo0140oooo00<0o`000?oo
o`000000?`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000?l0oooo0?ooo`0C0?ooo`03
0?l0003oool0000003h0oooo000;0?ooo`030000003oool0oooo0740oooo0P000?lF0?ooo`030?l0
003oool0000003h0oooo000;0?ooo`030000003oool0oooo0700oooo00<0003o0?ooo`3oool05`3o
ool00`3o0000oooo0000000m0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030000o`3oool0
oooo01T0oooo00<0o`000?ooo`000000?03oool000D0oooo0`0000030?ooo`030000003oool0oooo
06h0oooo00<0003o0?ooo`3oool06`3oool0103o0000oooo00000000000j0?ooo`001@3oool20000
00@0oooo0P00001]0?ooo`80003o7P3oool01@3o0000oooo0?ooo`3oool0000003T0oooo00030000
00@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo01l0oooo00@0o`00
0?ooo`3oool00000>@3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`3o
ool0oooo0240oooo00@0o`000?ooo`3oool00000>03oool000D0oooo0`0000030?ooo`030000003o
ool0oooo06T0oooo00<0003o0?ooo`3oool08`3oool0103o0000oooo0?ooo`00000g0?ooo`002`3o
ool00`000000oooo0?ooo`1W0?ooo`80003o9P3oool0103o0000oooo0?ooo`00000g0?ooo`002`3o
ool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02L0oooo00@0o`000?ooo`3oool00000
=P3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0X0?ooo`050?l0003o
ool0oooo0?ooo`000000=@3oool000/0oooo00<000000?ooo`3oool0H`3oool20000ob`0oooo00D0
o`000?ooo`3oool0oooo0000000d0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o;P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo000;0?ooo`800000H@3oool0
0`000?l0oooo0?ooo`0_0?ooo`050?l0003oool0oooo0?ooo`000000<`3oool000/0oooo00<00000
0?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`050?l0003oool0oooo0?ooo`000000<P3o
ool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0c0?ooo`050?l0003oool0
oooo0?ooo`000000<@3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocH0oooo00<0o`00
0?ooo`3oool00P3oool00`000000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1K0?oo
o`030000o`3oool0oooo03L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?oo
o`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo03P0oooo00<0o`000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000
o`3oool0oooo03X0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`002`3o
ool00`000000oooo0?ooo`1G0?ooo`80003o?P3oool00`3o0000oooo0?ooo`030?ooo`030000003o
ool0oooo02X0oooo000;0?ooo`800000EP3oool20000od40oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0Y0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo
0440oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`002`3oool00`000000
oooo0?ooo`1C0?ooo`030000o`3oool0oooo04<0oooo00<0o`000?ooo`3oool00`3oool00`000000
oooo0?ooo`0X0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo04@0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0W0?ooo`002`3oool00`000000oooo0?oo
o`1@0?ooo`80003oB03oool20?l000D0oooo00<000000?ooo`3oool09P3oool000/0oooo00<00000
0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`190?ooo`030?l0003oool0oooo00@0oooo00<00000
0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0C@3oool20000odd0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`0T0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`03
0000o`3oool0oooo04d0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0S0?ooo`00
2`3oool2000004/0oooo0P000?mA0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
8P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3o
ool0oooo01<0oooo0`00000N0?ooo`<000006`3oool0103o000000000000000000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000000H0oooo0P000?lF0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000006`3o
ool00`3o0000oooo000000030?ooo`030000003oool0000001X0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`0000001@3oool00`000?l0oooo0?ooo`0F0?ooo`<000007`3oool00`000000oooo0?oo
o`0K0?ooo`030?l000000000oooo0080oooo00@000000?ooo`00000000006@3oool00`000000oooo
0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`0000007@3oool02@3o0000oooo0?ooo`3oool000000?ooo`00
0000oooo0000000H0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`03
0000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool06@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`0000020?ooo`03
0000003oool0oooo01@0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0
@P3oool20000oed0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0N0?ooo`002`3o
ool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05h0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0
oooo0600oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0L0?ooo`002`3ooom20000
00030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?ooo`060?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0
?03oool00`000?l0oooo0?ooo`1V0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0
6P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1W0?ooo`030?l0003o
ool0oooo00H0oooo00<000000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0>P3oool0
0`000?l0oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0603oool0
00/0oooo00<000000?ooo`3oool0>03oool20000of`0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo06d0
oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo
0?ooo`0e0?ooo`80003oL@3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01D0oooo
000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`1b0?ooo`030?l0003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0<P3oool20000ogD0oooo00<0o`00
0?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo07H0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0C0?oo
o`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo07L0oooo00<0o`000?ooo`3o
ool0203oool00`000000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000
o`3oool0oooo07T0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0A0?ooo`002`3o
ool00`000000oooo0?ooo`0]0?ooo`80003oO03oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo0140oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0O@3oool0
0`3o0000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo
02/0oooo00<0003o0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
00l0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`210?ooo`030?l0003oool0oooo00P0
oooo0P00000?0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003oQ03oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0
003o0?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo000;
0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`09
0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?oo
o`3oool0R03oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo02<0oooo0P000?n<0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3o
ool02P3oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`2<0?ooo`030?l0
003oool0oooo00X0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0803o
ool20000oi00oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`080?ooo`002`3oool2
00000200oooo00<0003o0?ooo`3oool0T@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0
oooo00L0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?nD0?ooo`030?l0003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`1F0?ooo`800000?@3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0
oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0F03oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool000/0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1I0?ooo`<000000P3oool300000080oooo0`00
00020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000000`3oool010000000
oooo0?ooo`3oool300000080oooo0`0000050?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool0103oool000/0oooo00<000000?ooo`3oool0603oool20000oe`0oooo00<000000?ooo`00
00000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000
003oool000000`3oool3000000H0oooo0`000000103oool000000?ooo`0000070?ooo`030000003o
ool000000080oooo00<000000?ooo`0000001P3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool0
0`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo05`0oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo
0`00000:0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0
003o0?ooo`3oool0G03oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<0
00000?ooo`0000004@3oool00`000000oooo000000070?ooo`030000003oool000000080oooo00<0
00000?ooo`0000001`3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool05@3oool00`000?l0oooo0?ooo`260?ooo`<000001`3oool300000080oooo0`000008
0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?nT0?oo
o`030?l0003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503oool00`00
0?l0oooo0?ooo`2U0?ooo`030?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?oo
o`0000004`3oool00`000?l0oooo0?ooo`2V0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0:P0oooo00<0o`000?ooo`3o
ool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000oj`0oooo00<0o`000?ooo`3oool0
2`3oool000/0oooo00<000000?ooo`3oool0303oool20000ojl0oooo00<0o`000?ooo`3oool02P3o
ool000/0oooo00<000000?ooo`3oool02P3oool20000ok80oooo00<0o`000?ooo`3oool02@3oool0
00/0oooo00<000000?ooo`3oool0203oool20000ok@0oooo00<0o`000?ooo`3oool02@3oool000/0
oooo0P0000080?ooo`030000o`3oool0oooo0;D0oooo00<0o`000?ooo`3oool0203oool000/0oooo
00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2f0?ooo`030?l0003oool0oooo00P0oooo
000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0^03oool00`3o0000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o^`3oool00`3o0000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0;`0oooo00<0o`000?oo
o`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`300?ooo`030?l0003oool0oooo
00D0oooo000;0?ooo`040000003oool0oooo0000ol80oooo00<0o`000?ooo`3oool0103oool000/0
oooo00<000000000o`000?l0``3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l00000
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3o
ool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`00
0000oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo
0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .57456 m
.99821 .57237 L
.98208 .55263 L
.97368 .54236 L
.96595 .53289 L
.94982 .51316 L
.94737 .51016 L
.93369 .49342 L
.92105 .47795 L
.91756 .47368 L
.90143 .45395 L
.89474 .44575 L
.8853 .43421 L
.86918 .41447 L
.86842 .41355 L
.85305 .39474 L
.84211 .38135 L
.83692 .375 L
.82079 .35526 L
.81579 .34915 L
.80466 .33553 L
.78947 .31694 L
.78853 .31579 L
.7724 .29605 L
.76316 .28474 L
.75627 .27632 L
.74014 .25658 L
.73684 .25254 L
.72401 .23684 L
.71053 .22034 L
.70789 .21711 L
.69176 .19737 L
.68421 .18813 L
.67563 .17763 L
.6595 .15789 L
.65789 .15593 L
.64337 .13816 L
.63158 .12373 L
.62724 .11842 L
.61111 .09868 L
.60526 .09153 L
.59498 .07895 L
.57895 .05933 L
.57885 .05921 L
.56272 .03947 L
.55263 .02712 L
.54659 .01974 L
.53047 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo0?l000100?ooo`030000o`3oool0
oooo01X0oooo000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0k0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0J@3oool01@000000
oooo0?ooo`3oool0o`0003`0oooo00<0003o0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3o
ool0JP3oool01@000000oooo0?ooo`3oool0o`0003X0oooo00<0003o0?ooo`3oool07P3oool000/0
oooo00<000000?ooo`3oool0J`3oool01@000000oooo0?ooo`3oool0o`0003P0oooo00<0003o0?oo
o`3oool07`3oool000/0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`3o000f0?oo
o`80003o8P3oool000/0oooo00<000000?ooo`3oool0K03oool01@000000oooo0?ooo`3oool0o`00
03@0oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001^0?ooo`050000003oool0oooo0?oo
o`3o0000<@3oool20000obD0oooo000;0?ooo`030000003oool0oooo06h0oooo00D000000?ooo`3o
ool0oooo0?l0000_0?ooo`030000o`3oool0oooo02D0oooo000;0?ooo`030000003oool0oooo06l0
oooo00@000000?ooo`3oool0o`00;@3oool20000obP0oooo000;0?ooo`030000003oool0oooo0700
oooo0P0000000`3oool0o`000?ooo`0Y0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?l0000Y0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003o
ool0oooo0740oooo00@000000?ooo`3oool0o`009`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0o`0002H0oooo00<0003o0?ooo`3oool0;03o
ool000H0oooo0P0000030?ooo`030000003oool0oooo07<0oooo00@000000?ooo`3o0000o`008P3o
ool20000obl0oooo00050?ooo`<000000`3oool2000007D0oooo00@000000?ooo`3oool0o`00803o
ool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0M03oool010000000oooo0?ooo`3o000N0?ooo`80003o<P3oool000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1e0?ooo`040000003oool0oooo0?l001`0oooo00<0
003o0?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1f
0?ooo`80000000<0oooo0?l0003oool06@3oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0o`0001P0oooo00<0003o0?ooo`3oool0=03oool000/0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?l0000F0?ooo`80003o=`3oool000/0oooo
00<000000?ooo`3oool0N@3oool00`000000oooo0?l0000D0?ooo`030000o`3oool0oooo03L0oooo
000;0?ooo`030000003oool0oooo07X0oooo00<000000?l0003oool04@3oool20000ocX0oooo000;
0?ooo`030000003oool0oooo07/0oooo00<000000?l0003oool03`3oool00`000?l0oooo0?ooo`0j
0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?ooo`03
0000003oool0oooo07`0oooo00<000000?l0003oool02`3oool00`000?l0oooo0?ooo`0m0?ooo`00
2`3oool00`000000oooo0?ooo`1m0?ooo`030000003o0000oooo00T0oooo00<0003o0?ooo`3oool0
?P3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000000o`000?ooo`070?ooo`030000o`3o
ool0oooo03l0oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?l0003oool01@3oool2
0000od80oooo000;0?ooo`030000003oool0oooo07l0oooo00<000000?l0003oool00`3oool00`00
0?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`050000003o0000oooo0?oo
o`000?l0A@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`00
2`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03o
ool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0
oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`03
0?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?oo
o`030?l000000000oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3o
ool01`3oool00`3o000000000?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000
o`3oool0oooo00T0oooo00<0o`000000003oool0@@3oool000/0oooo00<000000?ooo`3oool0N03o
ool20000o``0oooo00<0o`000?ooo`000000@@3oool000/0oooo0P00001g0?ooo`80003o3`3oool0
0`3o000000000?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo
00l0oooo00<0o`000?ooo`000000@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l0
oooo0?ooo`0A0?ooo`030?l0003oool0000003l0oooo000;0?ooo`030000003oool0oooo07<0oooo
00<0003o0?ooo`3oool04`3oool00`3o000000000?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1a0?ooo`80003o5P3oool00`3o0000oooo0000000n0?ooo`002`3oool00`000000oooo0?ooo`1`
0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`000000?@3oool000/0oooo00<000000?oo
o`3oool0K`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0000003`0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?ooo`00
0000>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000oah0oooo00@0o`000?ooo`3oool0
0000>P3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3o
ool07`3oool0103o0000oooo0?ooo`00000i0?ooo`001`3oool01@000000oooo0?ooo`3oool00000
06`0oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo0000000i0?ooo`001@3oool3000000<0
oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0000003P0
oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`030?l0003oool0000003P0oooo
000;0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0000
000g0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo02P0oooo00@0o`00
0?ooo`3oool00000=P3oool000/0oooo00<000000?ooo`3oool0H`3oool20000ob`0oooo00<0o`00
0?ooo`3oool00P00000d0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o;P3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo000;0?ooo`800000H@3oool00`000?l0
oooo0?ooo`0_0?ooo`050?l0003oool0oooo0?ooo`000000<`3oool000/0oooo00<000000?ooo`3o
ool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`050?l0003oool0oooo0?ooo`000000<P3oool000/0
oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0c0?ooo`050?l0003oool0oooo0?oo
o`000000<@3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocH0oooo00D0o`000?ooo`3o
ool0oooo0000000a0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0
oooo00D0o`000?ooo`3oool0oooo0000000`0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`03
0000o`3oool0oooo03P0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`00
2`3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o?P3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02/0oooo000;0?ooo`800000EP3oool2
0000od40oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0Z0?ooo`002`3oool00`00
0000oooo0?ooo`1D0?ooo`030000o`3oool0oooo0440oooo00<0o`000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0Y0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo04<0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0Y0?ooo`002`3oool00`000000oooo
0?ooo`1B0?ooo`030000o`3oool0oooo04@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0X0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80003oB03oool20?l000@0oooo00<0
00000?ooo`3oool09`3oool000/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`19
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool000/0oooo00<000000?oo
o`3oool0C@3oool20000odd0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`002`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0oooo04d0oooo00<0o`000?ooo`3o
ool0103oool00`000000oooo0?ooo`0T0?ooo`002`3oool2000004/0oooo0P000?mA0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool08`3oool000/0oooo00<000000?ooo`3oool07@3o
ool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo01<0oooo0`00000N0?ooo`<000006`3o
ool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`002`3o
ool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?lF0?ooo`030000003o
ool0000001h0oooo00<000000?ooo`0000006`3oool00`3o0000oooo000000030?ooo`<000006P3o
ool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo01H0oooo0`00
000O0?ooo`030000003oool0oooo01/0oooo00<0o`000000003oool00P3oool00`000000oooo0000
000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0
oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`060?l0003oool0
oooo0?ooo`000000oooo0P00000I0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo
000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0
003o0?ooo`3oool06@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00
00000`3oool000000?ooo`0F0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0
oooo0480oooo0P000?mM0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`1N0?ooo`030?l0003oool0oooo
00@0oooo00<000000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0
oooo0?ooo`1P0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool07@3oool000/0oooo
@P0000000`000?l000000000001R000000030?l000000000000001h000001@3oool000/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool01@3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0
oooo03`0oooo00<0003o0?ooo`3oool0IP3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo01/0oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`050?ooo`030000003oool0oooo01X0oooo000;0?ooo`030000003oool0oooo03X0
oooo00<0003o0?ooo`3oool0J@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01T0
oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?m/0?ooo`030?l0003oool0oooo00H0oooo
00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?oo
o`1]0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0603oool000/0oooo00<00000
0?ooo`3oool0=@3oool20000og40oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0G
0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0LP3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?me0?ooo`03
0?l0003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool000/0oooo00<000000?ooo`3oool0
<@3oool00`000?l0oooo0?ooo`1f0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool0
503oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`1g0?ooo`030?l0003o
ool0oooo00L0oooo00<000000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`1i0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool04`3oool0
00/0oooo00<000000?ooo`3oool0;@3oool20000og`0oooo00<0o`000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo07d0
oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0[0?ooo`030000o`3oool0oooo07l0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0@0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?n4
0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool03P3oool000/0oooo00<000000?oo
o`3oool09`3oool00`000?l0oooo0?ooo`250?ooo`030?l0003oool0oooo00P0oooo00<000000?oo
o`3oool03@3oool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`270?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`280?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool0
303oool000/0oooo00<000000?ooo`3oool08`3oool20000oh`0oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0
oooo08`0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`00
0000oooo0?ooo`0P0?ooo`80003oT03oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`2A0?ooo`030?l0003oool0oooo00P0
oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool07@3oool20000oi@0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`0L0?ooo`030000o`3oool0oooo05H0oooo0P00000m0?ooo`030?l0003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1H
0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo05T0oooo0`0000020?oo
o`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`00
00030?ooo`040000003oool0oooo0?ooo`<000000`3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool0603o
ool20000oe`0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3o
ool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo0`000000103oool0
00000?ooo`0000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0G03oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
0000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000X0oooo00<00000
0?ooo`0000001`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000oooo0?ooo`0F0?oo
o`030000o`3oool0oooo05`0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?oo
o`030000003oool000000140oooo00<000000?ooo`0000001`3oool00`000000oooo000000040?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?ooo`03
0000003oool0oooo01D0oooo00<0003o0?ooo`3oool0QP3oool3000000L0oooo0`0000020?ooo`<0
0000203oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o
Y03oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo
00<0003o0?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?oo
o`3oool0000001<0oooo00<0003o0?ooo`3oool0YP3oool00`3o0000oooo0?ooo`0=0?ooo`001@3o
ool3000000<0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`2X0?ooo`030?l0003o
ool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?n/0?ooo`030?l0003oool0
oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?n_0?ooo`030?l0003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?nb0?ooo`030?l0003oool0oooo00T0
oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?nd0?ooo`030?l0003oool0oooo00T0oooo
000;0?ooo`800000203oool00`000?l0oooo0?ooo`2e0?ooo`030?l0003oool0oooo00P0oooo000;
0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0]P3oool00`3o0000oooo0?ooo`08
0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0;P0oooo00<0o`000?oo
o`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000ok/0oooo00<0o`000?ooo`3o
ool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`2l0?ooo`030?l0
003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0`03oool00`3o0000oooo
0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?o20?ooo`030?l0003oool0oooo00@0oooo
000;0?ooo`03000000000?l0003o0<<0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o
0000003oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00
003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool20000
00<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo
00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<00000
0?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .58631 m
.98893 .57237 L
.97368 .55318 L
.97325 .55263 L
.95757 .53289 L
.94737 .52005 L
.94189 .51316 L
.92622 .49342 L
.92105 .48692 L
.91054 .47368 L
.89486 .45395 L
.89474 .45379 L
.87918 .43421 L
.86842 .42066 L
.86351 .41447 L
.84783 .39474 L
.84211 .38753 L
.83215 .375 L
.81647 .35526 L
.81579 .3544 L
.8008 .33553 L
.78947 .32127 L
.78512 .31579 L
.76944 .29605 L
.76316 .28814 L
.75376 .27632 L
.73809 .25658 L
.73684 .25501 L
.72241 .23684 L
.71053 .22188 L
.70673 .21711 L
.69105 .19737 L
.68421 .18875 L
.67538 .17763 L
.6597 .15789 L
.65789 .15562 L
.64402 .13816 L
.63158 .12249 L
.62834 .11842 L
.61267 .09868 L
.60526 .08936 L
.59699 .07895 L
.58131 .05921 L
.57895 .05623 L
.56563 .03947 L
.55263 .0231 L
.54996 .01974 L
.53428 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.06) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06P0oooo00D000000?ooo`3oool0oooo0?l000100?ooo`030000o`3oool0
oooo01X0oooo000;0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0k0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0J@3oool01@000000
oooo0?ooo`3oool0o`0003`0oooo00<0003o0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3o
ool0JP3oool200000080oooo00<0o`000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0N0?ooo`00
2`3oool00`000000oooo0?ooo`1/0?ooo`040000003oool0oooo0?l003P0oooo00<0003o0?ooo`3o
ool07`3oool000/0oooo00<000000?ooo`3oool0K03oool010000000oooo0?ooo`3o000f0?ooo`80
003o8P3oool000/0oooo00<000000?ooo`3oool0K@3oool010000000oooo0?ooo`3o000d0?ooo`03
0000o`3oool0oooo0280oooo000;0?ooo`800000K`3oool010000000oooo0?ooo`3o000a0?ooo`80
003o9@3oool000/0oooo00<000000?ooo`3oool0K`3oool010000000oooo0?ooo`3o000_0?ooo`03
0000o`3oool0oooo02D0oooo000;0?ooo`030000003oool0oooo06l0oooo00@000000?ooo`3oool0
o`00;@3oool20000obP0oooo000;0?ooo`030000003oool0oooo0700oooo0P0000000`3oool0o`00
0?ooo`0Y0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`000000o`000?oo
o`0X0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3o00009`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`030000003o0000oooo02D0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`03
0000003oool0oooo07@0oooo00<000000?l0003o00008P3oool20000obl0oooo00050?ooo`<00000
0`3oool2000007D0oooo00@000000?ooo`3oool0o`00803oool00`000?l0oooo0?ooo`0_0?ooo`00
0`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M@3oool00`000000oooo
0?l0000N0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1f0?ooo`030000003oool0o`0001`0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0o`0001X0oooo00<0003o
0?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?l0000H0?oo
o`030000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3o
00005P3oool20000ocL0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o0000
503oool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003o
0000oooo0140oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000003o0000
oooo00l0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo
00`0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003o0000oooo00/0
oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000o`00
0?ooo`090?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0
00000?l0003oool01`3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1n
0?ooo`030000003o0000oooo00D0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030000003o0000oooo00<0oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3o
ool0P03oool01@000000o`000?ooo`3oool0003o04D0oooo000;0?ooo`030000003oool0oooo0840
oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo
000;0?ooo`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<00000
0?ooo`3oool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0
oooo07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`00
0000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o000000000?ooo`130?ooo`002`3oool00`000000
oooo0?ooo`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000000003oool0@P3oool000/0oooo
00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l000000000oooo0440oooo
000;0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool000000440oooo000;
0?ooo`800000M`3oool20000o`l0oooo00<0o`000000003oool0@03oool000/0oooo00<000000?oo
o`3oool0M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool000000400oooo000;0?ooo`03
0000003oool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0000000o0?ooo`00
2`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo01<0oooo00<0o`000000003oool0
?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0o`000?ooo`000000?P3o
ool000/0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0
000003d0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool06@3oool00`3o
0000oooo0000000l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0
oooo0?ooo`0K0?ooo`030?l0003oool0000003/0oooo00050?ooo`800000103oool2000006d0oooo
0P000?lN0?ooo`040?l0003oool0oooo000003X0oooo0003000000@0oooo00D000000?ooo`3oool0
oooo0000001]0?ooo`030000o`3oool0oooo01l0oooo00@0o`000?ooo`3oool00000>@3oool000L0
oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`3oool0oooo0240oooo00<0o`000?oo
o`000000>@3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3o
ool08`3oool00`3o0000oooo0000000h0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o
9P3oool00`3o0000oooo0000000h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3o
ool0oooo02L0oooo00<0o`000?ooo`000000=`3oool000/0oooo00<000000?ooo`3oool0I@3oool0
0`000?l0oooo0?ooo`0X0?ooo`040?l0003oool0oooo000003H0oooo000;0?ooo`030000003oool0
oooo06<0oooo0P000?l/0?ooo`040?l0003oool0oooo000003D0oooo000;0?ooo`030000003oool0
oooo0640oooo0P000?l^0?ooo`050?l0003oool0oooo0?ooo`000000=03oool000/0oooo0P00001Q
0?ooo`030000o`3oool0oooo02l0oooo00@0o`000?ooo`3oool00000=03oool000/0oooo00<00000
0?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`040?l0003oool0oooo000003<0oooo000;
0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool0103o0000oooo0?ooo`00
000b0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o=P3oool0103o0000oooo0?ooo`00
000b0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0oooo00@0o`00
0?ooo`3oool00000<@3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0h
0?ooo`050?l0003oool0oooo0?ooo`000000<03oool000/0oooo00<000000?ooo`3oool0F@3oool0
0`000?l0oooo0?ooo`0j0?ooo`050?l0003oool0oooo0?ooo`000000;`3oool000/0oooo00<00000
0?ooo`3oool0E`3oool20000och0oooo00D0o`000?ooo`3oool0oooo0000000^0?ooo`002`3oool2
000005H0oooo0P000?m10?ooo`050?l0003oool0oooo0?ooo`000000;@3oool000/0oooo00<00000
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`130?oo
o`050?l0003oool0oooo0?ooo`000000;03oool000/0oooo00<000000?ooo`3oool0DP3oool00`00
0?l0oooo0?ooo`140?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool000/0
oooo00<000000?ooo`3oool0D03oool20000odP0oooo0P3o00030?ooo`030000003oool0oooo02P0
oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo02L0oooo000;0?ooo`030000003oool0oooo04d0oooo0P00
0?m=0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09P3oool000/0oooo00<00000
0?ooo`3oool0C03oool00`000?l0oooo0?ooo`1=0?ooo`030?l0003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool000/0oooo0P00001;0?ooo`80003oD@3oool00`3o0000oooo0?ooo`030?oo
o`030000003oool0oooo02@0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`80
0000203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3000001/0oooo00@0o`0000000000
000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3o
ool07@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo0000000N0?ooo`03
0000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool3000001l0
oooo00<000000?ooo`3oool06`3oool00`3o000000000?ooo`020?ooo`<000006P3oool00`000000
oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`0000007@3oool01`3o0000oooo0?ooo`3oool000000?oo
o`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000
oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo01T0
oooo0P00000N0?ooo`<00000703oool2000000030?l0003oool0oooo00@00000603oool2000000<0
oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?ooo`80003oG@3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo0200oooo000;0?ooo`030000003oool0oooo0440oooo00<0
003o0?ooo`3oool0GP3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo01l0oooo000;
0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0H03oool00`3o0000oooo0?ooo`03
0?ooo`030000003oool0oooo01h0oooo000;0?oood80000000<0003o000000000000HP0000000`3o
000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0703oool20000o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0N0?ooo`030000003o0000oooo00D0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo06H0oooo
00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?oo
o`0k0?ooo`030000o`3oool0oooo06L0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0K0?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo06T0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`0J0?ooo`002`3oool00`000000oooo0?ooo`0h0?oo
o`80003oK03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01X0oooo000;0?ooo`03
0000003oool0oooo03L0oooo00<0003o0?ooo`3oool0K@3oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?ma0?ooo`030?l0
003oool0oooo00@0oooo00<000000?ooo`3oool0603oool000/0oooo0P00000e0?ooo`030000o`3o
ool0oooo0780oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`002`3oool0
0`000000oooo0?ooo`0b0?ooo`80003oM@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0300
oooo00<0003o0?ooo`3oool0M`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo01D0
oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0N@3oool00`3o0000oooo
0?ooo`050?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo02d0oooo0P00
0?ml0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool0503oool000/0oooo00<00000
0?ooo`3oool0;03oool00`000?l0oooo0?ooo`1m0?ooo`030?l0003oool0oooo00D0oooo00<00000
0?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1o0?oo
o`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool04P3oool000/0oooo0P00000[0?ooo`03
0000o`3oool0oooo0840oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`00
2`3oool00`000000oooo0?ooo`0X0?ooo`80003oQ03oool00`3o0000oooo0?ooo`050?ooo`030000
003oool0oooo0140oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0Q@3o
ool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0
oooo02H0oooo00<0003o0?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo00l0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0R03oool00`3o
0000oooo0?ooo`060?ooo`8000003`3oool000/0oooo00<000000?ooo`3oool08`3oool20000oh`0
oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo
0?ooo`0R0?ooo`030000o`3oool0oooo08`0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo
0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003oT03oool00`3o0000oooo0?oo
o`070?ooo`030000003oool0oooo00/0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`2A
0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool07@3oool20000oi@0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0:0?oo
o`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05H0oooo0P00000m0?ooo`03
0?l0003oool0oooo00L0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0
6`3oool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo03`0oooo00<0o`000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo05T0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?oo
o`000000oooo00000100oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool30000
00D0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`002`3oool00`000000
oooo0?ooo`0H0?ooo`80003oG03oool00`000000oooo000000020?ooo`<000000P3oool00`000000
oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3
000000040?ooo`000000oooo000000L0oooo00<000000?ooo`0000000P3oool00`000000oooo0000
00060?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool000/0oooo00<00000
0?ooo`3oool05`3oool00`000?l0oooo0?ooo`1L0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
2P3oool00`000000oooo000000070?ooo`030000003oool000000080oooo0`0000060?ooo`030?l0
003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`1L0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3o
ool00`000000oooo0000000A0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool000D0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0QP3oool3
000000L0oooo0`0000030?ooo`800000203oool00`3o0000oooo0?ooo`080?ooo`030000003oool0
oooo00@0oooo00050?ooo`800000103oool2000001@0oooo0P000?nT0?ooo`030?l0003oool0oooo
00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`2U0?oo
o`030?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`00
0?l0oooo0?ooo`2V0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo0:P0oooo00<0o`000?ooo`3oool0303oool000/0oooo
00<000000?ooo`3oool03P3oool20000oj`0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<0
00000?ooo`3oool0303oool20000ojl0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<00000
0?ooo`3oool02P3oool20000ok80oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool0203oool20000ok@0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`03
0000o`3oool0oooo0;D0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`2f0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0^03oool00`3o0000oooo0?ooo`070?ooo`002`3oool0
0`000000oooo0?ooo`030?ooo`80003o^`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`00
0000oooo0?ooo`020?ooo`030000o`3oool0oooo0;`0oooo00<0o`000?ooo`3oool01P3oool000/0
oooo00D000000?ooo`3oool0oooo0000o`300?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`04
0000003oool0oooo0000ol80oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`00
0?l0``3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?oo
o`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?oo
o`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03o
ool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .59848 m
.99508 .59211 L
.97984 .57237 L
.97368 .56439 L
.9646 .55263 L
.94937 .53289 L
.94737 .5303 L
.93413 .51316 L
.92105 .49621 L
.9189 .49342 L
.90366 .47368 L
.89474 .46212 L
.88843 .45395 L
.87319 .43421 L
.86842 .42803 L
.85796 .41447 L
.84272 .39474 L
.84211 .39394 L
.82749 .375 L
.81579 .35985 L
.81225 .35526 L
.79701 .33553 L
.78947 .32576 L
.78178 .31579 L
.76654 .29605 L
.76316 .29167 L
.75131 .27632 L
.73684 .25758 L
.73607 .25658 L
.72084 .23684 L
.71053 .22348 L
.7056 .21711 L
.69037 .19737 L
.68421 .18939 L
.67513 .17763 L
.6599 .15789 L
.65789 .1553 L
.64466 .13816 L
.63158 .12121 L
.62942 .11842 L
.61419 .09868 L
.60526 .08712 L
.59895 .07895 L
.58372 .05921 L
.57895 .05303 L
.56848 .03947 L
.55325 .01974 L
.55263 .01894 L
.53801 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06T0oooo00@000000?ooo`3oool0o`00@03oool00`000?l0oooo0?ooo`0J
0?ooo`002`3oool00`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo0?l003d0oooo0P000?lM
0?ooo`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0o`0003`0oooo00<0003o0?oo
o`3oool07@3oool000/0oooo00<000000?ooo`3oool0J`3oool010000000oooo0?ooo`3o000j0?oo
o`030000o`3oool0oooo01h0oooo000;0?ooo`030000003oool0oooo06`0oooo00@000000?ooo`3o
ool0o`00>03oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1/0?ooo`04
0000003oool0oooo0?l003H0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`04
0000003oool0oooo0?l003@0oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001_0?ooo`04
0000003oool0oooo0?l00340oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`04
0000003oool0oooo0?l002l0oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?l0000]0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0
L@3oool00`000000oooo0?l0000Z0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0LP3o
ool00`000000o`000?ooo`0X0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3o00009`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`00
0000oooo0?ooo`1c0?ooo`030000003o0000oooo02D0oooo00<0003o0?ooo`3oool0;03oool000H0
oooo0P0000030?ooo`030000003oool0oooo07@0oooo00<000000?l0003o00008P3oool20000obl0
oooo00050?ooo`<000000`3oool2000007D0oooo00@000000?ooo`3oool0o`00803oool00`000?l0
oooo0?ooo`0_0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?l0000N0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1f0?ooo`030000003oool0o`0001`0oooo00<0003o0?ooo`3oool0<P3o
ool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0
o`0001X0oooo00<0003o0?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?l0000H0?ooo`030000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07P0
oooo00<000000?ooo`3o00005P3oool20000ocL0oooo000;0?ooo`030000003oool0oooo07T0oooo
00<000000?ooo`3o0000503oool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?oo
o`1j0?ooo`030000003o0000oooo0140oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030000003o0000oooo00l0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?oo
o`030?l0003oool0oooo00`0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`03
0000003o0000oooo00/0oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0
O@3oool00`000000o`000?ooo`090?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003o
ool0oooo07h0oooo00<000000?l0003oool01`3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool0
0`000000oooo0?ooo`1n0?ooo`030000003o0000oooo00D0oooo0P000?m20?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003o0000oooo00<0oooo00<0003o0?ooo`3oool0@P3oool000/0
oooo00<000000?ooo`3oool0P03oool01@000000o`000?ooo`3oool0003o04D0oooo000;0?ooo`03
0000003oool0oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l0
00000?l0003o04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3o
ool000/0oooo00<000000?ooo`3oool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;
0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`13
0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o000000000?ooo`130?oo
o`002`3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3o
ool0@P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l0
003oool0oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l00000
0000oooo0440oooo000;0?ooo`800000M`3oool20000o`l0oooo00<0o`000?ooo`3oool0@03oool0
00/0oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l000000000oooo
0400oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000
00000?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo01<0oooo
00<0o`000000003oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0
o`000?ooo`000000?P3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0G
0?ooo`030?l000000000oooo03d0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?oo
o`3oool06@3oool00`3o000000000?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3o
ool0KP3oool00`000?l0oooo0?ooo`0K0?ooo`030?l000000000oooo03/0oooo00050?ooo`800000
103oool2000006d0oooo0P000?lN0?ooo`030?l000000000oooo03/0oooo0003000000@0oooo00D0
00000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo01l0oooo00<0o`000000003oool0
>P3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`3oool0oooo0240oooo
00<0o`00000000000000>@3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0
003o0?ooo`3oool08`3oool00`3o0000oooo0000000h0?ooo`002`3oool00`000000oooo0?ooo`1W
0?ooo`80003o9P3oool00`3o0000oooo0000000h0?ooo`002`3oool00`000000oooo0?ooo`1V0?oo
o`030000o`3oool0oooo02L0oooo00<0o`000?ooo`000000=`3oool000/0oooo00<000000?ooo`3o
ool0I@3oool00`000?l0oooo0?ooo`0X0?ooo`040?l0003oool0oooo000003H0oooo000;0?ooo`03
0000003oool0oooo06<0oooo0P000?l/0?ooo`040?l0003oool0oooo000003D0oooo000;0?ooo`03
0000003oool0oooo0640oooo0P000?l^0?ooo`040?l0003oool0oooo000003D0oooo000;0?ooo`80
0000H@3oool00`000?l0oooo0?ooo`0_0?ooo`040?l0003oool0oooo000003@0oooo000;0?ooo`03
0000003oool0oooo05l0oooo00<0003o0?ooo`3oool0<@3oool0103o0000oooo0?ooo`00000c0?oo
o`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo03<0oooo00@0o`000?ooo`3o
ool00000<P3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocH0oooo00@0o`000?ooo`3o
ool00000<P3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0g0?ooo`04
0?l0003oool0oooo00000340oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3o
ool0>03oool01@3o0000oooo0?ooo`3oool000000300oooo000;0?ooo`030000003oool0oooo05T0
oooo00<0003o0?ooo`3oool0>P3oool0103o0000oooo0?ooo`00000`0?ooo`002`3oool00`000000
oooo0?ooo`1G0?ooo`80003o?P3oool0103o0000oooo0?ooo`00000_0?ooo`002`3oool2000005H0
oooo0P000?m10?ooo`030?l0003oool0oooo00800000;@3oool000/0oooo00<000000?ooo`3oool0
E03oool00`000?l0oooo0?ooo`110?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
:P3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`130?ooo`050?l0003o
ool0oooo0?ooo`000000;03oool000/0oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo0?oo
o`140?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool000/0oooo00<00000
0?ooo`3oool0D03oool20000odP0oooo0P3o00030?ooo`030000003oool0oooo02P0oooo000;0?oo
o`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool0B@3oool01@3o0000oooo0?ooo`3oool0
000002X0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?m=0?ooo`050?l0003oool0oooo
0?ooo`000000:@3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`1=0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool09P3oool000/0oooo0P00001;0?ooo`80
003oD@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo000;0?ooo`030000
003oool0oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`0C0?ooo`<00000
7P3oool3000001/0oooo00D0o`0000000000000000000?ooo`04000001T0oooo0`0000020?ooo`<0
00000P3oool000/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o
5P3oool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`000000
0P3oool2000000030?ooo`000000oooo01T0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`00
2`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000
1@3oool00`000?l0oooo0?ooo`0F0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l0
00000000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`400000
0@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`0000007@3oool0103o0000oooo0?ooo`3oool3000001X0oooo00<000000?ooo`3oool0
0`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0I0?ooo`8000007P3oool3000001`0oooo0P00
00000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<00000
0?ooo`3oool0@P3oool20000oed0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0Q
0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05h0oooo00<0o`000?oo
o`3oool00P3oool00`000000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`03
0000o`3oool0oooo0600oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`00
2`3ooom2000000030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?oo
o`030?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool00`3oool000/0oooo00<00000
0?ooo`3oool0?03oool00`000?l0oooo0?ooo`1V0?ooo`030?l0003oool0oooo0080oooo00<00000
0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1W0?oo
o`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0703oool000/0oooo00<000000?ooo`3o
ool0>P3oool00`000?l0oooo0?ooo`1Y0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o
ool06`3oool000/0oooo00<000000?ooo`3oool0>03oool20000of`0oooo00<0o`000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3o
ool0oooo06d0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0J0?ooo`002`3oool0
0`000000oooo0?ooo`0e0?ooo`80003oL@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0
oooo01T0oooo000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`1b0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0<P3oool20000ogD0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo
0?ooo`0a0?ooo`030000o`3oool0oooo07H0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo
0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo07L0oooo00<0
o`000?ooo`3oool0103oool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0_
0?ooo`030000o`3oool0oooo07T0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0E
0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003oO03oool00`3o0000oooo0?ooo`040?oo
o`030000003oool0oooo01D0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3o
ool0O@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000
003oool0oooo02/0oooo00<0003o0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo01<0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`210?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0:03oool2
0000oh@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0B0?ooo`002`3oool00`00
0000oooo0?ooo`0W0?ooo`030000o`3oool0oooo08D0oooo00<0o`000?ooo`3oool0103oool00`00
0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo08L0
oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000oooo
0?ooo`0U0?ooo`030000o`3oool0oooo08P0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oS03oool00`3o0000oooo0?oo
o`050?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o
0?ooo`3oool0S03oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00d0oooo000;0?oo
o`030000003oool0oooo0200oooo0P000?n@0?ooo`030?l0003oool0oooo00D0oooo00<000000?oo
o`3oool03@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo0940oooo00<0o`000?ooo`3o
ool01@3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o
U03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003o
ool0oooo01`0oooo00<0003o0?ooo`3oool0EP3oool2000003d0oooo00<0o`000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo05P0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`050?ooo`030000003oool0
oooo00X0oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0F@3oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000403o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`0000020?ooo`<000001@3oool00`3o0000oooo
0?ooo`060?ooo`030000003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo01P0oooo0P00
0?mL0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`00
00001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<0000000@0oooo0000003o
ool000001`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool01P3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo05`0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0
oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`00000:0?ooo`030000003oool0
000000L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`1L0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`00
0000oooo0000000A0?ooo`030000003oool0000000L0oooo00<000000?ooo`0000000P3oool20000
00P0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`001@3oool3000000<0
oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`260?ooo`<000001`3oool300000080
oooo0`0000080?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool000D0oooo
0P0000040?ooo`800000503oool20000oj@0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`060?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0
Y@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00070?ooo`050000003o
ool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2V0?ooo`030?l0003oool0oooo00H0oooo
00<000000?ooo`3oool0103oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0
003o0?ooo`3oool0Z03oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>
0?ooo`80003o[03oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<0?oo
o`80003o[`3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80
003o/P3oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o
]03oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0]@3o
ool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0
oooo0;H0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`2h0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0
oooo0P000?nk0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3oool0_03oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?oo
o`3oool0003o0<00oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o
`P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`330?ooo`030?l0003o
ool0oooo00@0oooo000;0?ooo`030000o`000000oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<0
00000`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003o
ool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo
003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .61111 m
.98575 .59211 L
.97368 .57602 L
.97094 .57237 L
.95614 .55263 L
.94737 .54094 L
.94134 .53289 L
.92654 .51316 L
.92105 .50585 L
.91173 .49342 L
.89693 .47368 L
.89474 .47076 L
.88213 .45395 L
.86842 .43567 L
.86732 .43421 L
.85252 .41447 L
.84211 .40058 L
.83772 .39474 L
.82292 .375 L
.81579 .3655 L
.80811 .35526 L
.79331 .33553 L
.78947 .33041 L
.77851 .31579 L
.76371 .29605 L
.76316 .29532 L
.7489 .27632 L
.73684 .26023 L
.7341 .25658 L
.7193 .23684 L
.71053 .22515 L
.7045 .21711 L
.68969 .19737 L
.68421 .19006 L
.67489 .17763 L
.66009 .15789 L
.65789 .15497 L
.64529 .13816 L
.63158 .11988 L
.63048 .11842 L
.61568 .09868 L
.60526 .0848 L
.60088 .07895 L
.58607 .05921 L
.57895 .04971 L
.57127 .03947 L
.55647 .01974 L
.55263 .01462 L
.54167 0 L
s
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3o0000@03oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1Z0?ooo`040000003oool0oooo0?l003d0oooo0P000?lM0?oo
o`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0o`0003`0oooo00<0003o0?ooo`3o
ool07@3oool000/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?l0000j0?ooo`030000
o`3oool0oooo01h0oooo000;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o0000>03o
ool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0
o`0003H0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0o`00
03@0oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001`0?ooo`030000003oool0o`000340
oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`040000003oool0oooo0?l002l0
oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?l0000]0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L@3oool2000000030?l0003o
ool0oooo02P0oooo0P000?lZ0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0
oooo02L0oooo00<0003o0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`00
0000o`000?ooo`0V0?ooo`030000o`3oool0oooo02/0oooo000;0?ooo`030000003oool0oooo07@0
oooo00<0o`000?ooo`3oool0903oool00`000?l0oooo0?ooo`0/0?ooo`001P3oool2000000<0oooo
00<000000?ooo`3oool0M@3oool20?l00280oooo0P000?l_0?ooo`001@3oool3000000<0oooo0P00
001f0?ooo`030000003oool0o`000200oooo00<0003o0?ooo`3oool0;`3oool000<000000P3oool0
0`000000oooo000000030?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3o00007P3oool2
0000oc80oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0MP3oool20000
00030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`030000003o0000oooo01T0oooo00<0003o0?ooo`3o
ool0<`3oool000/0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?l0000H0?ooo`030000
o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?l0003oool05@3o
ool20000ocL0oooo000;0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3o0000503oool0
0`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000003o0000oooo
0140oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000003o0000oooo00l0
oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00`0oooo
0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030000003o0000oooo00/0oooo00<0
003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`000000o`000?ooo`09
0?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo00<000000?l0
003oool01`3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`03
0000003o0000oooo00D0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030000
003o0000oooo00<0oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0P03o
ool01@000000o`000?ooo`3oool0003o04D0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0
oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo
0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?oo
o`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?oo
o`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l000000000oooo0440oooo000;0?ooo`80
0000M`3oool20000o`l0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0
M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l000000000oooo0400oooo000;0?ooo`030000003o
ool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool00`3o000000000?ooo`0o0?ooo`002`3oool0
0`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo01<0oooo00<0o`000000003oool0?P3oool0
00/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0o`000?ooo`000000?P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0G0?ooo`030?l000000000oooo03d0
oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool06@3oool00`3o00000000
0?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?oo
o`0K0?ooo`030?l000000000oooo03/0oooo00050?ooo`800000103oool2000006d0oooo0P000?lN
0?ooo`030?l000000000oooo03/0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]
0?ooo`030000o`3oool0oooo01l0oooo00<0o`000000003oool0>P3oool000L0oooo00D000000?oo
o`3oool0oooo0000001/0?ooo`030000o`3oool0oooo0240oooo00<0o`00000000000000>@3oool0
00D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool08`3oool00`3o
000000000?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o9P3oool00`3o0000
oooo0000000h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02L0oooo
00<0o`000000003oool0=`3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?oo
o`0X0?ooo`030?l0003oool0000003L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l/
0?ooo`030?l0003oool0000003H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l^0?oo
o`040?l0003oool0oooo000003D0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0_0?oo
o`040?l0003oool0oooo000003@0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o0?oo
o`3oool0<@3oool00`3o0000oooo0000000d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`03
0000o`3oool0oooo03<0oooo00<0o`000?ooo`000000<`3oool000/0oooo00<000000?ooo`3oool0
G03oool20000ocH0oooo00<0o`000?ooo`000000<`3oool000/0oooo00<000000?ooo`3oool0F`3o
ool00`000?l0oooo0?ooo`0g0?ooo`030?l0003oool000000380oooo000;0?ooo`030000003oool0
oooo05X0oooo00<0003o0?ooo`3oool0>03oool0103o0000oooo0?ooo`00000a0?ooo`002`3oool0
0`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03X0oooo00@0o`000?ooo`3oool00000<03o
ool000/0oooo00<000000?ooo`3oool0E`3oool20000och0oooo00@0o`000?ooo`3oool00000;`3o
ool000/0oooo0P00001F0?ooo`80003o@@3oool0103o0000oooo0?ooo`00000^0?ooo`002`3oool0
0`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo0440oooo00D0o`000?ooo`3oool0oooo0000
000]0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo04<0oooo00@0o`00
0?ooo`3oool00000;@3oool000/0oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo0?ooo`14
0?ooo`050?l0003oool0oooo0?ooo`000000;03oool000/0oooo00<000000?ooo`3oool0D03oool2
0000odP0oooo0P3o00020?ooo`030000003oool0oooo02T0oooo000;0?ooo`030000003oool0oooo
04l0oooo00<0003o0?ooo`3oool0B@3oool0103o0000oooo0?ooo`00000[0?ooo`002`3oool00`00
0000oooo0?ooo`1=0?ooo`80003oC@3oool0103o0000oooo0?ooo`00000Z0?ooo`002`3oool00`00
0000oooo0?ooo`1<0?ooo`030000o`3oool0oooo04d0oooo00D0o`000?ooo`3oool0oooo0000000Y
0?ooo`002`3oool2000004/0oooo0P000?mA0?ooo`050?l0003oool0oooo0?ooo`000000:03oool0
00/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo
01<0oooo0`00000N0?ooo`<000006`3oool00`3o0000000000000002000000040?ooo`0000000000
000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3oool20000
01l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo0000000N0?ooo`030000003oool00000
01/0oooo00T0o`000?ooo`000000oooo0000003oool000000?ooo`0000006P3oool010000000oooo
0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
703oool00`000000oooo000000050?ooo`030000o`3oool0oooo01H0oooo0`00000O0?ooo`030000
003oool0oooo01/0oooo00@0o`000000003oool0oooo0P0000000`3oool000000?ooo`0I0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo01L0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`00
0000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`03
0000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool06@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`80
00000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?mM0?ooo`030?l0
003oool0oooo0080oooo00<000000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`1N0?ooo`050?l0003oool0oooo0?ooo`0000008`3oool000/0oooo00<0
00000?ooo`3oool0@03oool00`000?l0oooo0?ooo`1P0?ooo`050?l0003oool0oooo0?ooo`000000
8P3oool000/0oooo@P0000000`000?l000000000001R000000030?l000000000000001h000001@3o
ool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<00000
0?l0003oool00P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo000;0?oo
o`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0IP3oool01@3o0000oooo0?ooo`3oool0
00000200oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo03X0
oooo00<0003o0?ooo`3oool0J@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo01`0
oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?m/0?ooo`030?l0003oool0oooo0080oooo
00<000000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?oo
o`1]0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool06`3oool000/0oooo00<00000
0?ooo`3oool0=@3oool20000og40oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0J
0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0LP3oool00`3o0000oooo0?ooo`020?oo
o`030000003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?me0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0
<@3oool00`000?l0oooo0?ooo`1f0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0
603oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`1g0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`1i0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
00/0oooo00<000000?ooo`3oool0;@3oool20000og`0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo07d0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo
0?ooo`0[0?ooo`030000o`3oool0oooo07l0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo
0?ooo`0E0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool0P@3oool00`3o0000oooo0?oo
o`020?ooo`030000003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?n4
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool04`3oool000/0oooo00<000000?oo
o`3oool09`3oool00`000?l0oooo0?ooo`250?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool04`3oool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`270?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`280?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool000/0oooo00<000000?ooo`3oool08`3oool20000oh`0oooo00<0o`000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0
oooo08`0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`00
0000oooo0?ooo`0P0?ooo`80003oT03oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
00l0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`2A0?ooo`030?l0003oool0oooo00<0
oooo0P00000?0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003oU03oool00`3o0000oooo
0?ooo`040?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0
003o0?ooo`3oool0EP3oool2000003d0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo05P0oooo00<00000
0?ooo`3oool0?03oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo000;0?oo
o`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0F@3oool300000080oooo0`0000020?oo
o`<000000P3oool3000000060?ooo`000000oooo0000003oool00000403oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000030?ooo`8000001@3oool00`3o0000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?mL0?ooo`030000003o
ool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?oo
o`000000oooo000000<0oooo0`0000060?ooo`<0000000@0oooo0000003oool000001`3oool00`00
0000oooo000000020?ooo`<000001P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
00/0oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0G03oool00`000000
oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool00000
0?ooo`0000000`3oool3000000X0oooo00<000000?ooo`0000001`3oool00`000000oooo00000002
0?ooo`030000003oool0000000H0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo05`0oooo00<000000?oo
o`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool000000140oooo00<000000?oo
o`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool0103oool2000000X0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000o`3oool0oooo08H0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`070?ooo`03
0?l0003oool0oooo00@0oooo00<000000?ooo`3oool0203oool000D0oooo0P0000040?ooo`800000
503oool20000oj@0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`070?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0Y@3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo00L0oooo00070?ooo`050000003oool0oooo0?ooo`000000
4`3oool00`000?l0oooo0?ooo`2V0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0
1P3oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0Z03o
ool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo000;0?ooo`030000003oool0
oooo00h0oooo0P000?n/0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
00/0oooo00<000000?ooo`3oool0303oool20000ojl0oooo00<0o`000?ooo`3oool02P3oool000/0
oooo00<000000?ooo`3oool02P3oool20000ok80oooo00<0o`000?ooo`3oool02@3oool000/0oooo
00<000000?ooo`3oool0203oool20000ok@0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P00
00080?ooo`030000o`3oool0oooo0;D0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`2f0?ooo`030?l0003oool0oooo00P0oooo000;0?oo
o`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0^03oool00`3o0000oooo0?ooo`070?oo
o`002`3oool00`000000oooo0?ooo`030?ooo`80003o^`3oool00`3o0000oooo0?ooo`070?ooo`00
2`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0;`0oooo00<0o`000?ooo`3oool0
1P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`300?ooo`030?l0003oool0oooo00D0oooo
000;0?ooo`040000003oool0oooo0000ol80oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0
00000000o`000?l0``3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`00
0000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo
0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?
0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .62421 m
.99099 .61184 L
.97661 .59211 L
.97368 .58809 L
.96223 .57237 L
.94785 .55263 L
.94737 .55197 L
.93347 .53289 L
.92105 .51585 L
.91909 .51316 L
.90471 .49342 L
.89474 .47973 L
.89034 .47368 L
.87596 .45395 L
.86842 .4436 L
.86158 .43421 L
.8472 .41447 L
.84211 .40748 L
.83282 .39474 L
.81844 .375 L
.81579 .37136 L
.80406 .35526 L
.78968 .33553 L
.78947 .33524 L
.77531 .31579 L
.76316 .29911 L
.76093 .29605 L
.74655 .27632 L
.73684 .26299 L
.73217 .25658 L
.71779 .23684 L
.71053 .22687 L
.70341 .21711 L
.68903 .19737 L
.68421 .19075 L
.67465 .17763 L
.66028 .15789 L
.65789 .15463 L
.6459 .13816 L
.63158 .1185 L
.63152 .11842 L
.61714 .09868 L
.60526 .08238 L
.60276 .07895 L
.58838 .05921 L
.57895 .04626 L
.574 .03947 L
.55963 .01974 L
.55263 .01014 L
.54525 0 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3o0000@03oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0o`0003d0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0o`0003`0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?l0000j0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3o0000>03oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0o`00
03H0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0o`0003@0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001`0?ooo`030000003oool0o`000340oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0o`0002l0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0L@3oool00`000000o`000?ooo`0/
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0LP3oool00`000000o`000?ooo`0Y0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07<0oooo00<000000?l0003oool0
9P3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0oooo02@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000R0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000MP3oool00`00
0000oooo0?l0000P0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1f0?ooo`030000003o0000oooo01d0oooo0P000?lb0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?l0003oool0
6`3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07P0oooo00<000000?l0003oool06@3oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003o0000oooo01L0oooo00<0003o0?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0N@3oool00`000000o`000?ooo`0E0?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0NP3oool00`000000o`000?ooo`0C0?ooo`030000o`3oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool20000ocX0oooo
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?oo
o`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103o
ool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`050000003o0000oooo
0?ooo`000?l0A@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?oo
o`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0
P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3o
ool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?oo
o`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l6
0?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0
N03oool20000o``0oooo00<0o`000000003oool0@@3oool000/0oooo0P00001g0?ooo`80003o3`3o
ool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0
oooo00l0oooo00<0o`000000003oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`00
0?l0oooo0?ooo`0A0?ooo`030?l000000000oooo03l0oooo000;0?ooo`030000003oool0oooo07<0
oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo
0?ooo`1a0?ooo`80003o5P3oool00`3o000000000?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1`0?ooo`030000o`3oool0oooo01L0oooo00<0o`000000003oool0?@3oool000/0oooo00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l000000000oooo03`0oooo00050?oo
o`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01/0oooo00<0o`000000
003oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000oah0oooo00<0o`000000003o
ool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3o
ool07`3oool00`3o000000000?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0
oooo00<0003o0?ooo`3oool08@3oool00`3o000000000?ooo`0i0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0S0?ooo`030?l000000000oooo03P0oooo
000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`030?l0003oool0000003P0oooo000;
0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool09`3oool00`3o000000000?ooo`0g
0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo02P0oooo00<0o`000?oo
o`000000=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000ob`0oooo00<0o`000000003o
ool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000obh0oooo00<0o`000?ooo`000000
=P3oool000/0oooo0P00001Q0?ooo`030000o`3oool0oooo02l0oooo00<0o`000000003oool0=@3o
ool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`030?l000000000
000003@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool00`3o
000000000?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o=P3oool00`3o0000
oooo0000000c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0oooo
00<0o`000000003oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?oo
o`0h0?ooo`030?l0003oool000000380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o
0?ooo`3oool0>P3oool00`3o0000oooo0000000a0?ooo`002`3oool00`000000oooo0?ooo`1G0?oo
o`80003o?P3oool00`3o0000oooo0000000`0?ooo`002`3oool2000005H0oooo0P000?m10?ooo`03
0?l0003oool0000002l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0
@@3oool0103o0000oooo0?ooo`00000^0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000
o`3oool0oooo04<0oooo00<0o`000?ooo`000000;P3oool000/0oooo00<000000?ooo`3oool0DP3o
ool00`000?l0oooo0?ooo`140?ooo`040?l0003oool0oooo000002d0oooo000;0?ooo`030000003o
ool0oooo0500oooo0P000?m80?ooo`80o`0000<0oooo0000003oool0:`3oool000/0oooo00<00000
0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`190?ooo`030?l0003oool0000002`0oooo000;0?oo
o`030000003oool0oooo04d0oooo0P000?m=0?ooo`030?l0003oool0000002/0oooo000;0?ooo`03
0000003oool0oooo04`0oooo00<0003o0?ooo`3oool0C@3oool00`3o0000oooo0000000[0?ooo`00
2`3oool2000004/0oooo0P000?mA0?ooo`040?l0003oool00000000002T0oooo000;0?ooo`030000
003oool0oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`0C0?ooo`<00000
7P3oool3000001/0oooo00@0o`0000000000000000000P3oool3000001T0oooo0`0000020?ooo`<0
00000P3oool000/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o
5P3oool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00@0o`000?ooo`000000
00000P3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0
oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo00<000000?ooo`3oool06`3oool0203o0000
00000?ooo`000000oooo0000003oool000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`0000007@3oool00`3o0000oooo0?ooo`02000000030?ooo`000000oooo01T0oooo00<00000
0?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool30000
01l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0I0?ooo`8000007P3oool30000
01`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0
oooo00<000000?ooo`3oool0@P3oool20000oed0oooo00@0o`000?ooo`3oool000009@3oool000/0
oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`1N0?ooo`040?l0003oool0oooo0000
02@0oooo000;0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0H03oool0103o0000
oooo0?ooo`00000S0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`0000000000
00007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo
0P000?l00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool01@000000o`000?ooo`3oool0000001`0oooo00<000000?ooo`3oool00`3oool000/0oooo
00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`1V0?ooo`030?l0003oool000000280oooo
000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0I`3oool0103o0000oooo0?oo
o`00000Q0?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo06T0oooo00@0
o`000?ooo`3oool00000803oool000/0oooo00<000000?ooo`3oool0>03oool20000of`0oooo00D0
o`000?ooo`3oool0oooo0000000O0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3o
ool0oooo06d0oooo00@0o`000?ooo`3oool000007`3oool000/0oooo00<000000?ooo`3oool0=@3o
ool20000og40oooo00@0o`000?ooo`3oool000007P3oool000/0oooo0P00000e0?ooo`030000o`3o
ool0oooo0780oooo00@0o`000?ooo`3oool000007@3oool000/0oooo00<000000?ooo`3oool0<P3o
ool20000ogD0oooo00@0o`000?ooo`3oool000007@3oool000/0oooo00<000000?ooo`3oool0<@3o
ool00`000?l0oooo0?ooo`1f0?ooo`040?l0003oool0oooo000001`0oooo000;0?ooo`030000003o
ool0oooo0300oooo00<0003o0?ooo`3oool0M`3oool01@3o0000oooo0?ooo`3oool0000001/0oooo
000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0N@3oool01@3o0000oooo0?oo
o`3oool0000001X0oooo000;0?ooo`030000003oool0oooo02d0oooo0P000?ml0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool0;03oool0
0`000?l0oooo0?ooo`1m0?ooo`050?l0003oool0oooo0?ooo`0000006@3oool000/0oooo00<00000
0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1o0?ooo`050?l0003oool0oooo0?ooo`000000603o
ool000/0oooo0P00000[0?ooo`030000o`3oool0oooo0840oooo00D0o`000?ooo`3oool0oooo0000
000G0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003oQ03oool01@3o0000oooo0?ooo`3o
ool0000001L0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0Q@3oool0
1@3o0000oooo0?ooo`3oool0000001H0oooo000;0?ooo`030000003oool0oooo02H0oooo00<0003o
0?ooo`3oool0Q`3oool01@3o0000oooo0?ooo`3oool0000001D0oooo000;0?ooo`030000003oool0
oooo02D0oooo00<0003o0?ooo`3oool0R03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo0180oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?n<0?ooo`050?l0003oool0oooo
0?ooo`000000503oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`2<0?oo
o`030?l0003oool0oooo0080oooo00<000000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3o
ool0803oool20000oi00oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0@0?ooo`00
2`3oool200000200oooo00<0003o0?ooo`3oool0T@3oool00`3o0000oooo0?ooo`020?ooo`030000
003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?nD0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0703oool0
0`000?l0oooo0?ooo`1F0?ooo`800000?@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0
oooo00h0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0F03oool00`00
0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool03@3oool000/0
oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1I0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool300000080oooo0`0000050?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0603oool20000oe`0oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo0`000000103oool000000?ooo`0000070?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`03
0000003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0
G03oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo
0000003oool000000?ooo`0000000`3oool3000000X0oooo00<000000?ooo`0000001`3oool00`00
0000oooo000000030?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo05`0
oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool000000140
oooo00<000000?ooo`0000001`3oool00`000000oooo000000040?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`260?ooo`<000001`3oool300000080oooo
0`0000080?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02P3oool000D0oooo0P00
00040?ooo`800000503oool20000oj@0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?oo
o`090?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0Y@3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00070?ooo`050000003oool0
oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2V0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0203oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o
0?ooo`3oool0Z03oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00L0oooo000;0?oo
o`030000003oool0oooo00h0oooo0P000?n/0?ooo`030?l0003oool0oooo0080oooo00<000000?oo
o`3oool01P3oool000/0oooo00<000000?ooo`3oool0303oool20000ojl0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003o
/P3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo000;0?ooo`030000003o
ool0oooo00P0oooo0P000?nd0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0103o
ool000/0oooo0P0000080?ooo`030000o`3oool0oooo0;D0oooo00<0o`000?ooo`3oool0203oool0
00/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2f0?ooo`030?l0003oool0oooo
00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0^03oool00`3o0000
oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o^`3oool00`3o0000oooo
0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0;`0oooo00<0
o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`300?ooo`030?l0003o
ool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000ol80oooo00<0o`000?ooo`3oool0103o
ool000/0oooo00<000000000o`000?l0``3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`00
0?l000000?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool2
00000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`80
00000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3o
ool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`00
0000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .63782 m
.99558 .63158 L
.98162 .61184 L
.97368 .60062 L
.96766 .59211 L
.95369 .57237 L
.94737 .56343 L
.93973 .55263 L
.92577 .53289 L
.92105 .52623 L
.9118 .51316 L
.89784 .49342 L
.89474 .48904 L
.88388 .47368 L
.86991 .45395 L
.86842 .45184 L
.85595 .43421 L
.84211 .41464 L
.84199 .41447 L
.82802 .39474 L
.81579 .37745 L
.81406 .375 L
.8001 .35526 L
.78947 .34025 L
.78613 .33553 L
.77217 .31579 L
.76316 .30305 L
.75821 .29605 L
.74424 .27632 L
.73684 .26586 L
.73028 .25658 L
.71631 .23684 L
.71053 .22866 L
.70235 .21711 L
.68839 .19737 L
.68421 .19146 L
.67442 .17763 L
.66046 .15789 L
.65789 .15427 L
.6465 .13816 L
.63253 .11842 L
.63158 .11707 L
.61857 .09868 L
.60526 .07988 L
.60461 .07895 L
.59064 .05921 L
.57895 .04268 L
.57668 .03947 L
.56272 .01974 L
.55263 .00548 L
Mistroke
.54875 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06/0oooo00<000000?l0003oool0?`3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1/0?ooo`030000003o0000oooo03`0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1/0?ooo`030000003o0000oooo03/0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`000000o`000?ooo`0i0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06h0oooo00<000000?l0003oool0=`3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`030000003o0000oooo
03D0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030000003o0000oooo03<0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001a0?ooo`030000003o0000oooo0300oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`030000003o0000oooo02h0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0oooo02@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000R0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000MP3oool00`00
0000oooo0?l0000P0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1f0?ooo`030000003o0000oooo01d0oooo0P000?lb0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?l0003oool0
6`3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07P0oooo00<000000?l0003oool06@3oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003o0000oooo01L0oooo00<0003o0?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0N@3oool00`000000o`000?ooo`0E0?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0NP3oool00`000000o`000?ooo`0C0?ooo`030000o`3oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool20000ocX0oooo
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?oo
o`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103o
ool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`050000003o0000oooo
0?ooo`000?l0A@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?oo
o`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0
P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3o
ool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?oo
o`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l6
0?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0
N03oool20000o``0oooo00<0o`000000003oool0@@3oool000/0oooo0P00001g0?ooo`80003o3`3o
ool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0
oooo00l0oooo00<0o`000000003oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`00
0?l0oooo0?ooo`0A0?ooo`030?l000000000oooo03l0oooo000;0?ooo`030000003oool0oooo07<0
oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo
0?ooo`1a0?ooo`80003o5P3oool00`3o000000000?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1`0?ooo`030000o`3oool0oooo01L0oooo00<0o`000000003oool0?@3oool000/0oooo00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l000000000oooo03`0oooo00050?oo
o`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?oo
o`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000oah0oooo00<0o`000000003o
ool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0
oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo
000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`030?l000000000oooo03P0oooo000;
0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0g
0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo02P0oooo00<0o`000000
003oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000ob`0oooo00<0o`000000003o
ool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000obh0oooo00<0o`000000003oool0
=P3oool000/0oooo0P00001Q0?ooo`030000o`3oool0oooo02l0oooo00<0o`000000003oool0=@3o
ool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`030?l000000000
oooo03@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool00`3o
000000000?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o=P3oool00`3o0000
oooo0000000c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0oooo
00<0o`000000003oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?oo
o`0h0?ooo`030?l0003oool000000380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o
0?ooo`3oool0>P3oool00`3o0000oooo0000000a0?ooo`002`3oool00`000000oooo0?ooo`1G0?oo
o`80003o?P3oool00`3o000000000?ooo`0`0?ooo`002`3oool2000005H0oooo0P000?m10?ooo`03
0?l000000000oooo02l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0
@@3oool00`3o0000oooo0000000_0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo04<0oooo00<0o`000?ooo`000000;P3oool000/0oooo00<000000?ooo`3oool0DP3oool0
0`000?l0oooo0?ooo`140?ooo`030?l0003oool0000002h0oooo000;0?ooo`030000003oool0oooo
0500oooo0P000?m80?ooo`80o`0000<000000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3o
ool0C`3oool00`000?l0oooo0?ooo`190?ooo`030?l0003oool0000002`0oooo000;0?ooo`030000
003oool0oooo04d0oooo0P000?m=0?ooo`030?l000000000oooo02/0oooo000;0?ooo`030000003o
ool0oooo04`0oooo00<0003o0?ooo`3oool0C@3oool00`3o0000oooo0000000[0?ooo`002`3oool2
000004/0oooo0P000?mA0?ooo`030?l0003oool0000002X0oooo000;0?ooo`030000003oool0oooo
01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool30000
01/0oooo00@0o`0000000000000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool0
00/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`00
0000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`00
0000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?oo
o`3oool05P3oool3000001l0oooo00<000000?ooo`3oool06`3oool00`3o00000000000000020?oo
o`030000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0
oooo00L0o`000?ooo`000000oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool1
00000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0I0?ooo`8000007P3oool3000001`0oooo0P0000000`3o
0000oooo00000003000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3o
ool0@P3oool20000oed0oooo00<0o`000?ooo`0000009P3oool000/0oooo00<000000?ooo`3oool0
@@3oool00`000?l0oooo0?ooo`1N0?ooo`030?l0003oool0000002D0oooo000;0?ooo`030000003o
ool0oooo0400oooo00<0003o0?ooo`3oool0H03oool00`3o0000oooo0000000T0?ooo`002`3ooom2
000000030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool010000000o`000?ooo`00000M
0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?oo
o`3oool0IP3oool00`3o000000000?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`03
0000o`3oool0oooo06L0oooo00<0o`000?ooo`0000008P3oool000/0oooo00<000000?ooo`3oool0
>P3oool00`000?l0oooo0?ooo`1Y0?ooo`030?l0003oool000000240oooo000;0?ooo`030000003o
ool0oooo03P0oooo0P000?m/0?ooo`030?l0003oool000000240oooo000;0?ooo`030000003oool0
oooo03L0oooo00<0003o0?ooo`3oool0K@3oool00`3o0000oooo0000000P0?ooo`002`3oool00`00
0000oooo0?ooo`0e0?ooo`80003oL@3oool00`3o0000oooo0000000O0?ooo`002`3oool2000003D0
oooo00<0003o0?ooo`3oool0LP3oool00`3o0000oooo0000000N0?ooo`002`3oool00`000000oooo
0?ooo`0b0?ooo`80003oM@3oool00`3o0000oooo0000000N0?ooo`002`3oool00`000000oooo0?oo
o`0a0?ooo`030000o`3oool0oooo07H0oooo00<0o`000?ooo`0000007@3oool000/0oooo00<00000
0?ooo`3oool0<03oool00`000?l0oooo0?ooo`1g0?ooo`040?l0003oool0oooo000001`0oooo000;
0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0N@3oool0103o0000oooo0?ooo`00
000K0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003oO03oool0103o0000oooo0?ooo`00
000K0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo07d0oooo00@0o`00
0?ooo`3oool000006P3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1o
0?ooo`040?l0003oool0oooo000001T0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`21
0?ooo`030?l0003oool0000001T0oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?n40?oo
o`040?l0003oool0oooo000001P0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?oo
o`3oool0Q@3oool00`3o0000oooo0000000H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`03
0000o`3oool0oooo08L0oooo00<0o`000?ooo`0000005`3oool000/0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`280?ooo`040?l0003oool0oooo000001H0oooo000;0?ooo`030000
003oool0oooo02<0oooo0P000?n<0?ooo`040?l0003oool0oooo000001D0oooo000;0?ooo`030000
003oool0oooo0280oooo00<0003o0?ooo`3oool0S03oool0103o0000oooo0?ooo`00000E0?ooo`00
2`3oool00`000000oooo0?ooo`0P0?ooo`80003oT03oool0103o0000oooo0?ooo`00000D0?ooo`00
2`3oool200000200oooo00<0003o0?ooo`3oool0T@3oool0103o0000oooo0?ooo`00000C0?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`80003oU03oool0103o0000oooo0?ooo`00000C0?ooo`00
2`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05H0oooo0P00000m0?ooo`040?l0
003oool0oooo00000180oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0
F03oool00`000000oooo0?ooo`0l0?ooo`040?l0003oool0oooo00000140oooo000;0?ooo`030000
003oool0oooo01X0oooo00<0003o0?ooo`3oool0F@3oool300000080oooo0`0000020?ooo`<00000
0P3oool3000000060?ooo`000000oooo0000003oool00000403oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`<000001@3oool01@3o0000oooo0?ooo`3oool000000100oooo000;
0?ooo`030000003oool0oooo01P0oooo0P000?mL0?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000060?ooo`<0000000@0oooo0000003oool000001`3oool00`000000oooo000000020?ooo`80
00001`3oool01@3o0000oooo0?ooo`3oool0000000l0oooo000;0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0G03oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
0000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000X0oooo00<00000
0?ooo`0000001`3oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00D0o`00
0?ooo`3oool0oooo0000000?0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo05`0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
00000140oooo00<000000?ooo`0000001`3oool00`000000oooo000000040?ooo`030000003oool0
oooo00D0oooo00D0o`000?ooo`3oool0oooo0000000>0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool05@3oool00`000?l0oooo0?ooo`260?ooo`<000001`3oool300000080oooo0`000008
0?ooo`050?l0003oool0oooo0?ooo`0000003@3oool000D0oooo0P0000040?ooo`800000503oool2
0000oj@0oooo00@0o`000?ooo`3oool000003@3oool000L0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000o`3oool0oooo0:D0oooo00@0o`000?ooo`3oool00000303oool000L0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo0:H0oooo00D0o`000?ooo`3oool0
oooo0000000;0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0403oool00`000?l0oooo
0?ooo`2X0?ooo`050?l0003oool0oooo0?ooo`0000002P3oool000/0oooo00<000000?ooo`3oool0
3P3oool20000oj`0oooo00@0o`000?ooo`3oool000002P3oool000/0oooo00<000000?ooo`3oool0
303oool20000ojl0oooo00@0o`000?ooo`3oool000002@3oool000/0oooo00<000000?ooo`3oool0
2P3oool20000ok80oooo00@0o`000?ooo`3oool00000203oool000/0oooo00<000000?ooo`3oool0
203oool20000ok@0oooo00@0o`000?ooo`3oool00000203oool000/0oooo0P0000080?ooo`030000
o`3oool0oooo0;D0oooo00@0o`000?ooo`3oool000001`3oool000/0oooo00<000000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`2f0?ooo`050?l0003oool0oooo0?ooo`0000001P3oool000/0oooo
00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`2h0?ooo`040?l0003oool0oooo000000H0
oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?nk0?ooo`030?l0003oool0oooo00L0oooo
000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0_03oool00`3o0000oooo0?oo
o`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o0<00oooo00<0o`000?ooo`3oool01@3o
ool000/0oooo00@000000?ooo`3oool0003o`P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool0
0`000000003o0000o`330?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000H0oooo0P0000030?ooo`03
0000003oool0oooo0<X0oooo00050?ooo`<000000`3oool200000</0oooo00050?ooo`030000003o
ool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo
0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .65196 m
.99956 .65132 L
.986 .63158 L
.97368 .61365 L
.97244 .61184 L
.95889 .59211 L
.94737 .57534 L
.94533 .57237 L
.93177 .55263 L
.92105 .53702 L
.91822 .53289 L
.90466 .51316 L
.89474 .49871 L
.8911 .49342 L
.87755 .47368 L
.86842 .4604 L
.86399 .45395 L
.85043 .43421 L
.84211 .42208 L
.83688 .41447 L
.82332 .39474 L
.81579 .38377 L
.80976 .375 L
.79621 .35526 L
.78947 .34546 L
.78265 .33553 L
.76909 .31579 L
.76316 .30715 L
.75554 .29605 L
.74198 .27632 L
.73684 .26883 L
.72842 .25658 L
.71487 .23684 L
.71053 .23052 L
.70131 .21711 L
.68775 .19737 L
.68421 .19221 L
.6742 .17763 L
.66064 .15789 L
.65789 .1539 L
.64708 .13816 L
.63353 .11842 L
.63158 .11558 L
.61997 .09868 L
.60642 .07895 L
.60526 .07727 L
.59286 .05921 L
.5793 .03947 L
.57895 .03896 L
.56575 .01974 L
Mistroke
.55263 .00064 L
.55219 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -102 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
141.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1/0?ooo`030000003o0000oooo03`0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0h0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0=P3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0380
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001a0?ooo`030000003o0000oooo0300oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`030000003o0000oooo02h0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0oooo02@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000R0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000M`3oool00`00
0000o`000?ooo`0O0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01`0oooo0P000?lb0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07L0oooo00<000000?l0003oool0
6`3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07P0oooo00<000000?l0003oool06@3oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1i0?ooo`030000003o0000oooo01L0oooo00<0003o0?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0N@3oool00`000000o`000?ooo`0E0?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0NP3oool00`000000o`000?ooo`0C0?ooo`030000o`3oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool20000ocX0oooo
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?oo
o`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103o
ool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`050000003o0000oooo
0?ooo`000?l0A@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?oo
o`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0
P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3o
ool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?oo
o`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l6
0?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0
N03oool20000o``0oooo00<0o`000000003oool0@@3oool000/0oooo0P00001g0?ooo`80003o3`3o
ool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0
oooo00l0oooo00<0o`000000003oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`00
0?l0oooo0?ooo`0A0?ooo`030?l000000000oooo03l0oooo000;0?ooo`030000003oool0oooo07<0
oooo00<0003o0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo
0?ooo`1a0?ooo`80003o5P3oool00`3o000000000?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1`0?ooo`030000o`3oool0oooo01L0oooo00<0o`000?ooo`3oool0?@3oool000/0oooo00<00000
0?ooo`3oool0K`3oool00`000?l0oooo0?ooo`0I0?ooo`030?l0003oool0oooo03`0oooo00050?oo
o`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?oo
o`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000oah0oooo00<0o`000?ooo`3o
ool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`3o
ool07`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0
oooo00<0003o0?ooo`3oool08@3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo
000;0?ooo`030000003oool0oooo06L0oooo0P000?lV0?ooo`030?l000000000oooo03P0oooo000;
0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool09`3oool00`3o0000oooo0?ooo`0g
0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo02P0oooo00<0o`000000
003oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000ob`0oooo00<0o`000?ooo`3o
ool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000obh0oooo00<0o`000000003oool0
=P3oool000/0oooo0P00001Q0?ooo`030000o`3oool0oooo02l0oooo00<0o`000?ooo`3oool0=@3o
ool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0a0?ooo`030?l0003oool0
oooo03@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0<`3oool00`3o
0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o=P3oool00`3o0000
00000?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo03L0oooo
00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?oo
o`0h0?ooo`030?l000000000oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o
0?ooo`3oool0>P3oool00`3o000000000?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`1G0?oo
o`80003o?P3oool00`3o000000000?ooo`0`0?ooo`002`3oool2000005H0oooo0P000?m10?ooo`03
0?l000000000oooo02l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0
@@3oool00`3o000000000?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo04<0oooo00<0o`000000003oool0;P3oool000/0oooo00<000000?ooo`3oool0DP3oool0
0`000?l0oooo0?ooo`140?ooo`030?l000000000oooo02h0oooo000;0?ooo`030000003oool0oooo
0500oooo0P000?m80?ooo`80o`00;P3oool000/0oooo00<000000?ooo`3oool0C`3oool00`000?l0
oooo0?ooo`190?ooo`030?l000000000oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo
0P000?m=0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0
003o0?ooo`3oool0C@3oool00`3o000000000?ooo`0[0?ooo`002`3oool2000004/0oooo0P000?mA
0?ooo`030?l000000000oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?oo
o`800000203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3000001/0oooo00@0o`000000
0000000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?oo
o`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo0000000N0?oo
o`030000003oool0000001/0oooo00<0o`000000000000000`3oool00`000000oooo0000000J0?oo
o`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool30000
01l0oooo00<000000?ooo`3oool06`3oool00`3o000000000?ooo`020?ooo`030000003oool00000
01X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000000003o
ool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool0
00/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0I0?ooo`8000007P3oool3000001`0oooo0P0000000`3o000000000?ooo`030000
01T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000oed0
oooo00<0o`000000003oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo
0?ooo`1N0?ooo`030?l000000000oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0
003o0?ooo`3oool0H03oool00`3o000000000?ooo`0T0?ooo`002`3ooom2000000030000o`000000
00000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000000000N0?ooo`030000003oool0oooo
00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0IP3oool00`3o0000
oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo06L0oooo
00<0o`000000003oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?oo
o`1Y0?ooo`030?l000000000oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?m/
0?ooo`030?l000000000oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo00<0003o0?oo
o`3oool0K@3oool00`3o000000000?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80
003oL@3oool00`3o000000000?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0
LP3oool00`3o000000000?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003oM@3o
ool00`3o0000oooo0000000N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0
oooo07H0oooo00<0o`000000003oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`00
0?l0oooo0?ooo`1g0?ooo`030?l0003oool0000001d0oooo000;0?ooo`030000003oool0oooo02l0
oooo00<0003o0?ooo`3oool0N@3oool00`3o000000000?ooo`0L0?ooo`002`3oool00`000000oooo
0?ooo`0]0?ooo`80003oO03oool00`3o0000oooo0000000L0?ooo`002`3oool00`000000oooo0?oo
o`0/0?ooo`030000o`3oool0oooo07d0oooo00<0o`000000003oool06`3oool000/0oooo00<00000
0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1o0?ooo`030?l000000000oooo01X0oooo000;0?oo
o`800000:`3oool00`000?l0oooo0?ooo`210?ooo`030?l000000000oooo01T0oooo000;0?ooo`03
0000003oool0oooo02P0oooo0P000?n40?ooo`030?l0003oool0000001T0oooo000;0?ooo`030000
003oool0oooo02L0oooo00<0003o0?ooo`3oool0Q@3oool00`3o000000000?ooo`0H0?ooo`002`3o
ool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo08L0oooo00<0o`000000003oool05`3o
ool000/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`280?ooo`030?l0003oool0
000001L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?n<0?ooo`030?l000000000oooo
01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool0S03oool00`3o0000
oooo0000000F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003oT03oool00`3o0000oooo
0000000E0?ooo`002`3oool200000200oooo00<0003o0?ooo`3oool0T@3oool00`3o000000000?oo
o`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003oU03oool00`3o0000oooo0000000D
0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05H0oooo0P00000m0?oo
o`030?l000000000oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3o
ool0F03oool00`000000oooo0?ooo`0l0?ooo`030?l000000000oooo0180oooo000;0?ooo`030000
003oool0oooo01X0oooo00<0003o0?ooo`3oool0F@3oool300000080oooo0`0000020?ooo`<00000
0P3oool3000000060?ooo`000000oooo0000003oool00000403oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000020?ooo`<000001@3oool00`3o0000oooo0000000B0?ooo`002`3oool00`00
0000oooo0?ooo`0H0?ooo`80003oG03oool00`000000oooo000000020?ooo`<000000P3oool00`00
0000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3o
ool3000000040?ooo`000000oooo000000L0oooo00<000000?ooo`0000000`3oool00`000000oooo
0?ooo`050?ooo`030?l000000000oooo0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0
003o0?ooo`3oool0G03oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000X0oooo00<000000?ooo`00
00001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`00
00004@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1L0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000A0?ooo`030000
003oool0000000L0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`060?ooo`040?l0
003oool00000000000l0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
o`3oool0oooo08H0oooo0`0000070?ooo`<000000P3oool2000000T0oooo00<0o`000?ooo`000000
3`3oool000D0oooo0P0000040?ooo`800000503oool20000oj@0oooo00<0o`000?ooo`0000003P3o
ool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo0:D0oooo00<0
o`000000003oool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3o
ool0oooo0:H0oooo00<0o`000?ooo`0000003@3oool000D0oooo0`0000030?ooo`030000003oool0
oooo0100oooo00<0003o0?ooo`3oool0Z03oool00`3o0000oooo0000000<0?ooo`002`3oool00`00
0000oooo0?ooo`0>0?ooo`80003o[03oool00`3o0000oooo0000000;0?ooo`002`3oool00`000000
oooo0?ooo`0<0?ooo`80003o[`3oool00`3o0000oooo0000000:0?ooo`002`3oool00`000000oooo
0?ooo`0:0?ooo`80003o/P3oool00`3o000000000?ooo`090?ooo`002`3oool00`000000oooo0?oo
o`080?ooo`80003o]03oool00`3o0000oooo000000090?ooo`002`3oool2000000P0oooo00<0003o
0?ooo`3oool0]@3oool00`3o000000000?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?oo
o`030000o`3oool0oooo0;H0oooo00<0o`000?ooo`000000203oool000/0oooo00<000000?ooo`3o
ool01@3oool00`000?l0oooo0?ooo`2h0?ooo`030?l0003oool0000000L0oooo000;0?ooo`030000
003oool0oooo00<0oooo0P000?nk0?ooo`030?l0003oool0000000L0oooo000;0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool0_03oool00`3o0000oooo000000060?ooo`002`3oool0
1@000000oooo0?ooo`3oool0003o0<00oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@00000
0?ooo`3oool0003o`P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`33
0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0
oooo00050?ooo`<000000`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo0006
0?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00
f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03/0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0h0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0=P3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0380
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02l0oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0oooo02@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000R0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o
0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01`0oooo0P000?lb0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07T0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool20000ocX0oooo
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?oo
o`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103o
ool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?ooo`040?l0003oool0oooo
0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0
oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000003oool0oooo0800oooo
00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3oool01@000?l0oooo0?oo
o`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool0
0`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0
oooo0?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo
0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3oool20000o`l0oooo00<0
o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`03
0000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0
L@3oool20000oaH0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L03o
ool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0K0?ooo`030?l0003oool0oooo
03/0oooo00050?ooo`800000103oool2000006d0oooo0P000?lN0?ooo`030?l0003oool0oooo03/0
oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo01l0
oooo00<0o`000?ooo`3oool0>P3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`03
0000o`3oool0oooo0240oooo00<0o`000?ooo`3oool0>@3oool000D0oooo0`0000030?ooo`030000
003oool0oooo06T0oooo00<0003o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0h0?ooo`002`3o
ool00`000000oooo0?ooo`1W0?ooo`80003o9P3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool0
0`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0=`3oool0
00/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo
03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l/0?ooo`030?l0003oool0oooo03H0
oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l^0?ooo`030?l0003oool0oooo03H0oooo
000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo03D0oooo000;
0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0d
0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo03<0oooo00<0o`000?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocH0oooo00<0o`000?ooo`3o
ool0<`3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0g0?ooo`030?l0
003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0
oooo03X0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000
och0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o@@3oool00`3o0000
oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo0440oooo
00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?oo
o`130?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@0?oo
o`80003oB03oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3o
ool0B@3oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o
C@3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3o
ool0oooo04d0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003oD@3oool0
0`3o0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool20000
00P0oooo00<0003o0?ooo`3oool04`3oool3000001h0oooo0`00000K0?ooo`040?l0000000000000
00000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo
01d0oooo0P00000O0?ooo`<000001P3oool20000oaH0oooo00<000000?ooo`0000007P3oool00`00
0000oooo0000000K0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`0000006P3oool01000
0000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo01H0oooo0`00000O0?oo
o`030000003oool0oooo01/0oooo00<0o`000000003oool00P3oool00`000000oooo0000000J0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo01L0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?oo
o`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?oo
o`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool06@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00000I0?oo
o`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?mM0?ooo`03
0?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool0
GP3oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000o`3o
ool0oooo0600oooo00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l000000000001R
000000030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?oo
o`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo06H0oooo00<0o`000?ooo`3o
ool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1W0?ooo`030?l0
003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0J@3o
ool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80003oK03oool0
0`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo
06d0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000og40
oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000o`3oool0oooo0780oooo
00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000ogD0oooo00<0
o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1f
0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo0300oooo00<0003o0?oo
o`3oool0M`3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`03
0000o`3oool0oooo07T0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0
;@3oool20000og`0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;03o
ool00`000?l0oooo0?ooo`1m0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0
oooo02/0oooo00<0003o0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool20000
02/0oooo00<0003o0?ooo`3oool0P@3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000
oooo0?ooo`0X0?ooo`80003oQ03oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo
0?ooo`0W0?ooo`030000o`3oool0oooo08D0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<0
00000?ooo`3oool09P3oool00`000?l0oooo0?ooo`270?ooo`030?l0003oool0oooo01L0oooo000;
0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0R03oool00`3o0000oooo0?ooo`0G
0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oS03oool00`3o0000oooo0?ooo`0F0?oo
o`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo08`0oooo00<0o`000?ooo`3o
ool05P3oool000/0oooo00<000000?ooo`3oool0803oool20000oi00oooo00<0o`000?ooo`3oool0
5@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo0940oooo00<0o`000?ooo`3oool0503o
ool000/0oooo00<000000?ooo`3oool07@3oool20000oi@0oooo00<0o`000?ooo`3oool0503oool0
00/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1O0?ooo`800000=03oool00`3o
0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo0640
oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo
0?ooo`0J0?ooo`030000o`3oool0oooo0680oooo0`0000020?ooo`<000000P3oool300000080oooo
0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`00000?0?ooo`030?l0003oool0oooo
0180oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?mU0?ooo`030000003oool000000080
oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo
000000<0oooo0`0000060?ooo`030000003oool000000100oooo00<0o`000?ooo`3oool04@3oool0
00/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1U0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`<000001P3oool00`000000oooo0000000@0?ooo`030?l0003oool0oooo0140oooo000;
0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0I@3oool00`000000oooo00000003
0?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo0000000A
0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?oo
o`030000o`3oool0oooo08/0oooo0`00000B0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`80
0000103oool2000001@0oooo0P000?nT0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000
003oool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`2U0?ooo`030?l0003oool0oooo00d0
oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2V0?ooo`03
0?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000
o`3oool0oooo0:P0oooo00<0o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3o
ool20000oj`0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool2
0000ojl0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3oool20000
ok80oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000ok@0
oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo0;D0oooo
00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`2f0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o
0?ooo`3oool0^03oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?oo
o`80003o^`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0;`0oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0
oooo0000o`300?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000ol80
oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`000?l0``3oool00`3o0000oooo
0?ooo`040?ooo`002`3oool00`000?l000000?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool30000
00<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo
0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00
f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .68197 m
.99294 .67105 L
.98017 .65132 L
.97368 .64129 L
.9674 .63158 L
.95463 .61184 L
.94737 .60061 L
.94187 .59211 L
.9291 .57237 L
.92105 .55993 L
.91633 .55263 L
.90357 .53289 L
.89474 .51924 L
.8908 .51316 L
.87803 .49342 L
.86842 .47856 L
.86527 .47368 L
.8525 .45395 L
.84211 .43788 L
.83973 .43421 L
.82696 .41447 L
.81579 .3972 L
.8142 .39474 L
.80143 .375 L
.78947 .35652 L
.78866 .35526 L
.7759 .33553 L
.76316 .31583 L
.76313 .31579 L
.75036 .29605 L
.73759 .27632 L
.73684 .27515 L
.72483 .25658 L
.71206 .23684 L
.71053 .23447 L
.69929 .21711 L
.68653 .19737 L
.68421 .19379 L
.67376 .17763 L
.66099 .15789 L
.65789 .15311 L
.64823 .13816 L
.63546 .11842 L
.63158 .11242 L
.62269 .09868 L
.60992 .07895 L
.60526 .07174 L
.59716 .05921 L
.58439 .03947 L
.57895 .03106 L
Mistroke
.57162 .01974 L
.55886 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.01) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000000003oool0?P3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03/0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1]0?ooo`030?l000000000oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o000000000?ooo`0h0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0=P3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l000000000oooo
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0380
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02l0oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o000000000?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o000000000?ooo`0X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o000000000?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000000003oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l00000
0000oooo02@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000R0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o
0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01`0oooo0P000?lb0?ooo`00
1P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07T0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool20000ocX0oooo
000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?oo
o`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103o
ool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?ooo`040?l0003oool0oooo
0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0
oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000003oool0oooo0800oooo
00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3oool01@000?l0oooo0?oo
o`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool0
0`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo
00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0
oooo0?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo
0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3oool20000o`l0oooo00<0
o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?oo
o`3oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`03
0000o`3oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0
L@3oool20000oaH0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L03o
ool00`000?l0oooo0?ooo`0G0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0003o0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003o0000oooo
03`0oooo00050?ooo`800000103oool2000006d0oooo0P000?lN0?ooo`030?l0003oool0oooo03/0
oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo01h0
oooo00<000000?l0003oool0>`3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`03
0000o`3oool0oooo0200oooo00<000000?l0003oool0>P3oool000D0oooo0`0000030?ooo`030000
003oool0oooo06T0oooo00<0003o0?ooo`3oool08P3oool00`000000o`000?ooo`0i0?ooo`002`3o
ool00`000000oooo0?ooo`1W0?ooo`80003o9P3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool0
0`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0=`3oool0
00/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo
03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l[0?ooo`030000003o0000oooo03L0
oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l^0?ooo`030?l0003oool0oooo03H0oooo
000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0^0?ooo`030000003o0000oooo03H0oooo000;
0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0<03oool00`000000o`000?ooo`0e
0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo0380oooo00<000000?l0
003oool0=03oool000/0oooo00<000000?ooo`3oool0G03oool20000ocD0oooo00<000000?l0003o
ool0=03oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0f0?ooo`030000
003o0000oooo03<0oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool0>03o
ool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0
oooo03X0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000
ocd0oooo00<000000?l0003oool0<@3oool000/0oooo0P00001F0?ooo`80003o@03oool00`000000
o`000?ooo`0`0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo0440oooo
00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?oo
o`120?ooo`030000003o0000oooo02l0oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o
0?ooo`3oool0A03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@0?oo
o`80003oB03oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3o
ool0B03oool00`000000o`000?ooo`0]0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o
C03oool00`000000o`000?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3o
ool0oooo04`0oooo00<000000?l0003oool0;03oool000/0oooo0P00001;0?ooo`80003oD03oool0
0`000000o`000?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool20000
00P0oooo00<0003o0?ooo`3oool04`3oool3000001h0oooo0`00000J0?ooo`030000003o00000000
008000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3o
ool07@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo0000000N0?ooo`03
0000003oool0000001X0oooo00@000000?l0003oool000000`3oool00`000000oooo0000000J0?oo
o`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool30000
01l0oooo00<000000?ooo`3oool06P3oool00`000000o`00000000030?ooo`030000003oool00000
01X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001`0oooo00<000000?l0003o
ool00P3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40
oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3oool06@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool0
0`00000I0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P00
0?mL0?ooo`030000003o0000oooo02L0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o
0?ooo`3oool0G@3oool00`000000o`000?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`100?oo
o`030000o`3oool0oooo05l0oooo00<000000?l0003oool09@3oool000/0oooo@P0000000`000?l0
00000000001R000000030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`000000oooo
0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo06@0oooo00<0
00000?ooo`3o0000903oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1V
0?ooo`030000003o0000oooo02<0oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?oo
o`3oool0J03oool00`000000o`000?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80
003oK03oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000
o`3oool0oooo06`0oooo00<000000?l0003oool08@3oool000/0oooo00<000000?ooo`3oool0=@3o
ool20000og00oooo00<000000?l0003oool0803oool000/0oooo0P00000e0?ooo`030000o`3oool0
oooo0700oooo00<000000?ooo`3o0000803oool000/0oooo00<000000?ooo`3oool0<P3oool20000
og@0oooo00<000000?l0003oool07`3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`1d0?ooo`030000003oool0o`0001l0oooo000;0?ooo`030000003oool0oooo0300oooo
00<0003o0?ooo`3oool0MP3oool00`000000o`000?ooo`0N0?ooo`002`3oool00`000000oooo0?oo
o`0_0?ooo`030000o`3oool0oooo07P0oooo00<000000?l0003oool07@3oool000/0oooo00<00000
0?ooo`3oool0;@3oool20000og`0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?oo
o`3oool0;03oool00`000?l0oooo0?ooo`1l0?ooo`030000003o0000oooo01`0oooo000;0?ooo`03
0000003oool0oooo02/0oooo00<0003o0?ooo`3oool0OP3oool00`000000o`000?ooo`0K0?ooo`00
2`3oool2000002/0oooo00<0003o0?ooo`3oool0O`3oool00`000000oooo0?l0000K0?ooo`002`3o
ool00`000000oooo0?ooo`0X0?ooo`80003oP`3oool00`000000o`000?ooo`0J0?ooo`002`3oool0
0`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo08<0oooo00<000000?ooo`3o00006P3oool0
00/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`250?ooo`030000003oool0o`00
01T0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0Q`3oool00`000000
o`000?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oR`3oool00`000000o`00
0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo08/0oooo00<0
00000?l0003oool05`3oool000/0oooo00<000000?ooo`3oool0803oool20000ohl0oooo00<00000
0?l0003oool05P3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo08l0oooo00<000000?oo
o`3o00005P3oool000/0oooo00<000000?ooo`3oool07@3oool20000oi<0oooo00<000000?l0003o
ool05@3oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1H0?ooo`800000
>@3oool00`000000oooo0?l0000E0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo05X0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?l0000D0?ooo`002`3oool0
0`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo05/0oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000000P3oool3000000H0oooo00<000000?l0003oool04`3oool000/0oooo
00<000000?ooo`3oool0603oool20000oeh0oooo00<000000?ooo`0000000P3oool300000080oooo
00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool30000
00H0oooo00<000000?ooo`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo
00H0oooo00<000000?l0003oool04P3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`1N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`<000001P3oool00`000000oooo00000007
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000o`000?ooo`0B
0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo05h0oooo00<000000?oo
o`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000d0oooo00<000000?oo
o`0000001`3oool00`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<000000?l0
003oool04@3oool000D0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3o
ool0Q03oool3000000L0oooo0`0000020?ooo`8000002@3oool00`000000oooo0?l0000A0?ooo`00
1@3oool2000000@0oooo0P00000D0?ooo`80003oXP3oool00`000000oooo0?l0000@0?ooo`001`3o
ool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0XP3oool010000000oooo
0?ooo`3o000?0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3o
ool0Y03oool00`000000oooo0?l0000?0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
403oool00`000?l0oooo0?ooo`2V0?ooo`80000000<0o`000?ooo`3oool0303oool000/0oooo00<0
00000?ooo`3oool03P3oool20000ojX0oooo00<000000?ooo`3o00003@3oool000/0oooo00<00000
0?ooo`3oool0303oool20000ojd0oooo00<000000?ooo`3o0000303oool000/0oooo00<000000?oo
o`3oool02P3oool20000ok00oooo00<000000?ooo`3o00002`3oool000/0oooo00<000000?ooo`3o
ool0203oool20000ok80oooo00<000000?ooo`3o00002`3oool000/0oooo0P0000080?ooo`030000
o`3oool0oooo0;<0oooo00<000000?ooo`3o00002P3oool000/0oooo00<000000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`2e0?ooo`030000003o0000oooo00T0oooo000;0?ooo`030000003oool0
oooo00D0oooo00<0003o0?ooo`3oool0]P3oool00`000000oooo0?l000090?ooo`002`3oool00`00
0000oooo0?ooo`030?ooo`80003o^P3oool00`000000o`000?ooo`080?ooo`002`3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo0;X0oooo00<000000?ooo`3o0000203oool000/0oooo
00D000000?ooo`3oool0oooo0000o`2n0?ooo`030000003oool0o`0000L0oooo000;0?ooo`040000
003oool0oooo0000ol00oooo00<000000?ooo`3o00001P3oool000/0oooo00<000000000o`000?l0
`@3oool00`000000oooo0?l000060?ooo`002`3oool00`000?l000000?ooo`320?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool0
00/0oooo00<000000?ooo`3oool0``3oool00`000000oooo0?ooo`040?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:
0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`00
1P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool0
0=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .69792 m
.99553 .69079 L
.98314 .67105 L
.97368 .65598 L
.97076 .65132 L
.95838 .63158 L
.94737 .61404 L
.94599 .61184 L
.93361 .59211 L
.92122 .57237 L
.92105 .57209 L
.90884 .55263 L
.89646 .53289 L
.89474 .53015 L
.88407 .51316 L
.87169 .49342 L
.86842 .48821 L
.85931 .47368 L
.84692 .45395 L
.84211 .44627 L
.83454 .43421 L
.82215 .41447 L
.81579 .40433 L
.80977 .39474 L
.79739 .375 L
.78947 .36239 L
.785 .35526 L
.77262 .33553 L
.76316 .32045 L
.76023 .31579 L
.74785 .29605 L
.73684 .27851 L
.73547 .27632 L
.72308 .25658 L
.7107 .23684 L
.71053 .23657 L
.69831 .21711 L
.68593 .19737 L
.68421 .19463 L
.67355 .17763 L
.66116 .15789 L
.65789 .15269 L
.64878 .13816 L
.63639 .11842 L
.63158 .11075 L
.62401 .09868 L
.61163 .07895 L
.60526 .0688 L
.59924 .05921 L
.58686 .03947 L
Mistroke
.57895 .02686 L
.57448 .01974 L
.56209 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.02) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000000003oool0?P3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l000000000oooo03/0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1]0?ooo`030?l000000000oooo03X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o000000000?ooo`0h0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000000003oool0=P3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool00000
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l000000000oooo0380
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l000000000oooo02l0oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l000000000oooo02d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o000000000?ooo`0[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o000000000?ooo`0X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o000000000?ooo`0W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000000003oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0000002@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o00000`000000oooo0?ooo`0O0?ooo`80003o;`3oool000D0oooo0`0000030?oo
o`800000N03oool00`3o0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo02l0oooo000300000080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l000000000oooo01`0
oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?oo
o`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo00<0003o
0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?oo
o`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000000003oool0
403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000000003oool0303oool2
0000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0
o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?oo
o`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?oo
o`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000
003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3o
ool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0
003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1l
0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?oo
o`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3o
ool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o0000oooo0480oooo000;0?ooo`030000
003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3o
ool20000o`h0oooo00<000000?l0003oool0@@3oool000/0oooo00<000000?ooo`3oool0M@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo
07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000
oooo0?ooo`1c0?ooo`030000o`3oool0oooo0180oooo00<000000?l0003oool0?`3oool000/0oooo
00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<0
00000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0F0?ooo`030000003o0000oooo03h0oooo000;
0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0603oool00`000000o`000?ooo`0m
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0J0?oo
o`030000003o0000oooo03`0oooo00050?ooo`800000103oool2000006d0oooo0P000?lM0?ooo`03
0000003o0000oooo03`0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`03
0000o`3oool0oooo01h0oooo00<000000?l0003oool0>`3oool000L0oooo00D000000?ooo`3oool0
oooo0000001/0?ooo`030000o`3oool0oooo0200oooo00<000000?l0003oool0>P3oool000D0oooo
0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo
0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o9@3oool00`000000o`000?oo
o`0i0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02D0oooo00<00000
0?ooo`3o0000>@3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0W0?oo
o`030000003o0000oooo03P0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l[0?ooo`03
0000003o0000oooo03L0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l^0?ooo`030?l0
003oool0oooo03H0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0^0?ooo`030000003o
0000oooo03H0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0<03oool0
0`000000o`000?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo
0340oooo00<000000?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0G03oool20000ocD0
oooo00<000000?l0003oool0=03oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo
0?ooo`0e0?ooo`030000003oool0o`0003@0oooo000;0?ooo`030000003oool0oooo05X0oooo00<0
003o0?ooo`3oool0=`3oool00`000000o`000?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1I
0?ooo`030000o`3oool0oooo03X0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?oo
o`3oool0E`3oool20000ocd0oooo00<000000?l0003oool0<@3oool000/0oooo0P00001F0?ooo`80
003o@03oool00`000000o`000?ooo`0`0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000
o`3oool0oooo0400oooo00<000000?l0003oool0<03oool000/0oooo00<000000?ooo`3oool0D`3o
ool00`000?l0oooo0?ooo`120?ooo`030000003o0000oooo02l0oooo000;0?ooo`030000003oool0
oooo0580oooo00<0003o0?ooo`3oool0@`3oool00`000000o`000?ooo`0_0?ooo`002`3oool00`00
0000oooo0?ooo`1@0?ooo`80003oA`3oool00`000000o`000?l0000^0?ooo`002`3oool00`000000
oooo0?ooo`1?0?ooo`030000o`3oool0oooo04L0oooo00<000000?ooo`3o0000;P3oool000/0oooo
00<000000?ooo`3oool0C@3oool20000od/0oooo00<000000?ooo`3o0000;@3oool000/0oooo00<0
00000?ooo`3oool0C03oool00`000?l0oooo0?ooo`1<0?ooo`030000003o0000oooo02`0oooo000;
0?ooo`800000B`3oool20000oe00oooo00<000000?l0003oool0:`3oool000/0oooo00<000000?oo
o`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo01<0oooo0`00000N0?oo
o`<000006@3oool00`000000oooo0?l0000300000080oooo0`00000I0?ooo`<000000P3oool30000
0080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000oaH0
oooo00<000000?ooo`0000007P3oool00`000000oooo0000000J0?ooo`040000003o0000oooo0000
00<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2000000<0oooo000;0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo000000050?oo
o`030000o`3oool0oooo01H0oooo0`00000O0?ooo`030000003oool0oooo01T0oooo00@000000?oo
o`3o000000000`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000K0?ooo`030000003oool0o`0000<0oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<0
00007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo01T0oooo0P00000N0?ooo`<0
00006`3oool3000000030?l0003oool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`00
2`3oool00`000000oooo0?ooo`120?ooo`80003oF`3oool00`000000oooo0?l0000X0?ooo`002`3o
ool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05`0oooo00<000000?ooo`3o00009`3o
ool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0
o`0002H0oooo000;0?oood80000000<0003o000000000000HP0000000`3o000000000000000N0000
00D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`80
000000<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo
0?ooo`0l0?ooo`030000o`3oool0oooo06<0oooo00@000000?ooo`3oool0o`00903oool000/0oooo
00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1U0?ooo`030000003oool0o`0002@0oooo
000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0I`3oool00`000000oooo0?l0
000S0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80003oJ`3oool00`000000o`000?ooo`0R
0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo06/0oooo00<000000?oo
o`3o00008P3oool000/0oooo00<000000?ooo`3oool0=@3oool20000ofl0oooo00<000000?ooo`3o
00008@3oool000/0oooo0P00000e0?ooo`030000o`3oool0oooo06l0oooo00@000000?ooo`3oool0
o`00803oool000/0oooo00<000000?ooo`3oool0<P3oool20000og<0oooo00<000000?ooo`3o0000
803oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1c0?ooo`040000003o
ool0oooo0?l001l0oooo000;0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0M@3o
ool00`000000oooo0?l0000O0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0
oooo07L0oooo00<000000?ooo`3o00007P3oool000/0oooo00<000000?ooo`3oool0;@3oool20000
ogX0oooo00<000000?ooo`3o00007P3oool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0
oooo0?ooo`1k0?ooo`030000003oool0o`0001d0oooo000;0?ooo`030000003oool0oooo02/0oooo
00<0003o0?ooo`3oool0O03oool010000000oooo0?ooo`3o000L0?ooo`002`3oool2000002/0oooo
00<0003o0?ooo`3oool0OP3oool010000000oooo0?ooo`3o000K0?ooo`002`3oool00`000000oooo
0?ooo`0X0?ooo`80003oP@3oool010000000oooo0?ooo`3o000K0?ooo`002`3oool00`000000oooo
0?ooo`0W0?ooo`030000o`3oool0oooo0880oooo00@000000?ooo`3oool0o`006P3oool000/0oooo
00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`240?ooo`040000003oool0oooo0?l001T0
oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0QP3oool00`000000oooo
0?l0000I0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oR@3oool010000000oooo0?oo
o`3o000H0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo08X0oooo00<0
00000?ooo`3o0000603oool000/0oooo00<000000?ooo`3oool0803oool20000ohd0oooo00@00000
0?ooo`3oool0o`005`3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo08h0oooo00@00000
0?ooo`3oool0o`005P3oool000/0oooo00<000000?ooo`3oool07@3oool20000oi40oooo00@00000
0?ooo`3oool0o`005P3oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1H
0?ooo`800000>03oool010000000oooo0?ooo`3o000E0?ooo`002`3oool00`000000oooo0?ooo`0K
0?ooo`030000o`3oool0oooo05X0oooo00<000000?ooo`3oool0=`3oool010000000oooo0?ooo`3o
000D0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo05/0oooo0`000002
0?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool3000000@0oooo00@000000?ooo`3o
ool0o`00503oool000/0oooo00<000000?ooo`3oool0603oool20000oeh0oooo00<000000?ooo`00
00000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000
003oool000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo00000002
0?ooo`8000001P3oool010000000oooo0?ooo`3o000C0?ooo`002`3oool00`000000oooo0?ooo`0G
0?ooo`030000o`3oool0oooo05h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03
000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000060?ooo`030000
003oool0000000L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`040000
003oool0oooo0?l001<0oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0
GP3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
3@3oool00`000000oooo000000070?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
103oool010000000oooo0?ooo`3o000B0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
5@3oool00`000?l0oooo0?ooo`240?ooo`<000001`3oool300000080oooo0`0000070?ooo`040000
003oool0oooo0?l00140oooo00050?ooo`800000103oool2000001@0oooo0P000?nP0?ooo`050000
003oool0oooo0?ooo`3o0000403oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`03
0000o`3oool0oooo0:40oooo00D000000?ooo`3oool0oooo0?l0000?0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool0X`3oool010000000oooo0?ooo`3o000?
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`2U0?oo
o`040000003oool0oooo0?l000h0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?nX0?oo
o`050000003oool0oooo0?ooo`3o00003@3oool000/0oooo00<000000?ooo`3oool0303oool20000
oj/0oooo00D000000?ooo`3oool0oooo0?l0000<0?ooo`002`3oool00`000000oooo0?ooo`0:0?oo
o`80003o[P3oool01@000000oooo0?ooo`3oool0o`0000/0oooo000;0?ooo`030000003oool0oooo
00P0oooo0P000?na0?ooo`040000003oool0oooo0?l000/0oooo000;0?ooo`800000203oool00`00
0?l0oooo0?ooo`2a0?ooo`050000003oool0oooo0?ooo`3o00002P3oool000/0oooo00<000000?oo
o`3oool01P3oool00`000?l0oooo0?ooo`2c0?ooo`040000003oool0oooo0?l000X0oooo000;0?oo
o`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0]03oool01@000000oooo0?ooo`3oool0
o`0000T0oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?nh0?ooo`040000003oool0oooo
0?l000T0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0^03oool01@00
0000oooo0?ooo`3oool0o`0000P0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0_03oool0
1@000000oooo0?ooo`3oool0o`0000L0oooo000;0?ooo`040000003oool0oooo0000okh0oooo00D0
00000?ooo`3oool0oooo0?l000060?ooo`002`3oool00`000000003o0000o`300?ooo`040000003o
ool0oooo0?l000H0oooo000;0?ooo`030000o`000000oooo0<00oooo00<000000?ooo`3oool01`3o
ool000/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`060?ooo`002`3oool00`00
0000oooo0?ooo`310?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003oool0oooo0<80
oooo00<000000?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool0`P3oool00`000000oooo
0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo00@0oooo000;
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<00000
0?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?ooo`00
0000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3o
ool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .71454 m
.99756 .71053 L
.98555 .69079 L
.97368 .67129 L
.97354 .67105 L
.96153 .65132 L
.94953 .63158 L
.94737 .62803 L
.93752 .61184 L
.92551 .59211 L
.92105 .58478 L
.9135 .57237 L
.90149 .55263 L
.89474 .54153 L
.88949 .53289 L
.87748 .51316 L
.86842 .49827 L
.86547 .49342 L
.85346 .47368 L
.84211 .45502 L
.84145 .45395 L
.82944 .43421 L
.81744 .41447 L
.81579 .41177 L
.80543 .39474 L
.79342 .375 L
.78947 .36851 L
.78141 .35526 L
.7694 .33553 L
.76316 .32526 L
.7574 .31579 L
.74539 .29605 L
.73684 .28201 L
.73338 .27632 L
.72137 .25658 L
.71053 .23876 L
.70936 .23684 L
.69735 .21711 L
.68535 .19737 L
.68421 .1955 L
.67334 .17763 L
.66133 .15789 L
.65789 .15225 L
.64932 .13816 L
.63731 .11842 L
.63158 .109 L
.62531 .09868 L
.6133 .07895 L
.60526 .06574 L
.60129 .05921 L
Mistroke
.58928 .03947 L
.57895 .02249 L
.57727 .01974 L
.56526 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.03) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`000000?P3oool00`000?l0oooo0?ooo`0J0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l000000000oooo03/0oooo0P000?lM0?ooo`00
2`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0000003X0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0000000h0?ooo`030000o`3o
ool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000000003oool0=P3oool0
0`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool00000
03@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l000000000oooo0380
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l000000000oooo02l0oooo
0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l000000000oooo02d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0000000[
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0000000X0?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0000000W0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000000003oool0
9@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0000002@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o00000`000000oooo0?ooo`0O0?ooo`80003o;`3oool000D0oooo0`0000030?oo
o`800000N03oool00`3o0000oooo0?ooo`0N0?ooo`030000o`3oool0oooo02l0oooo000300000080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l000000000oooo01`0
oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0603oool00`000?l0oooo0?oo
o`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo00<0003o
0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o000000000?ooo`0D0?oo
o`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000000003oool0
403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3o
ool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000000003oool0303oool2
0000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0
oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0
o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?oo
o`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?oo
o`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000
003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3o
ool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0
003o0?ooo`3oool00P3oool00`000000o`000?ooo`140?ooo`002`3oool00`000000oooo0?ooo`1l
0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?oo
o`030000o`3oool0oooo00H0oooo00<000000?l0003oool0@`3oool000/0oooo00<000000?ooo`3o
ool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o0000oooo0480oooo000;0?ooo`030000
003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3o
ool20000o`h0oooo00<000000?l0003oool0@@3oool000/0oooo00<000000?ooo`3oool0M@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo
07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000
oooo0?ooo`1c0?ooo`030000o`3oool0oooo0180oooo00<000000?l0003oool0?`3oool000/0oooo
00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<0
00000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0F0?ooo`030000003o0000oooo03h0oooo000;
0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0603oool00`000000o`000?ooo`0m
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0J0?oo
o`030000003o0000oooo03`0oooo00050?ooo`800000103oool2000006d0oooo0P000?lM0?ooo`03
0000003o0000oooo03`0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`03
0000o`3oool0oooo01h0oooo00<000000?l0003oool0>`3oool000L0oooo00D000000?ooo`3oool0
oooo0000001/0?ooo`030000o`3oool0oooo0200oooo00<000000?l0003oool0>P3oool000D0oooo
0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo
0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o9@3oool00`000000o`000?oo
o`0i0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02D0oooo00<00000
0?ooo`3o0000>@3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?ooo`0W0?oo
o`030000003o0000oooo03P0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l[0?ooo`03
0000003o0000oooo03L0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l]0?ooo`030000
003o0000oooo03L0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0^0?ooo`030000003o
0000oooo03H0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0;`3oool0
0`000000oooo0?l0000f0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo
0340oooo00<000000?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0G03oool20000oc@0
oooo00<000000?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo
0?ooo`0e0?ooo`030000003oool0o`0003@0oooo000;0?ooo`030000003oool0oooo05X0oooo00<0
003o0?ooo`3oool0=`3oool00`000000o`000?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1I
0?ooo`030000o`3oool0oooo03T0oooo00<000000?l0003oool0<P3oool000/0oooo00<000000?oo
o`3oool0E`3oool20000oc`0oooo00<000000?ooo`3o0000<P3oool000/0oooo0P00001F0?ooo`80
003o?`3oool00`000000oooo0?l0000a0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000
o`3oool0oooo03l0oooo00<000000?ooo`3o0000<@3oool000/0oooo00<000000?ooo`3oool0D`3o
ool00`000?l0oooo0?ooo`110?ooo`030000003oool0o`000300oooo000;0?ooo`030000003oool0
oooo0580oooo00<0003o0?ooo`3oool0@P3oool00`000000oooo0?l0000`0?ooo`002`3oool00`00
0000oooo0?ooo`1@0?ooo`80003oAP3oool010000000oooo0?l0003o000^0?ooo`002`3oool00`00
0000oooo0?ooo`1?0?ooo`030000o`3oool0oooo04L0oooo00<000000?ooo`3o0000;P3oool000/0
oooo00<000000?ooo`3oool0C@3oool20000odX0oooo00@000000?ooo`3oool0o`00;@3oool000/0
oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`1;0?ooo`030000003oool0o`0002d0
oooo000;0?ooo`800000B`3oool20000odl0oooo00<000000?ooo`3o0000;03oool000/0oooo00<0
00000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo01<0oooo0`00
000N0?ooo`<00000603oool010000000oooo0?ooo`3o000300000080oooo0`00000I0?ooo`<00000
0P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3o
ool20000oaH0oooo00<000000?ooo`0000007P3oool00`000000oooo0000000I0?ooo`050000003o
ool0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`80
00000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo00<000000?ooo`3oool0
603oool01@000000oooo0?ooo`3o0000000000<0oooo00<000000?ooo`0000006P3oool00`000000
oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3o00030?ooo`03
0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo
00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0I0?ooo`8000007P3oool3000001X0oooo00D000000?ooo`00000000000?l000020?ooo`<0
00006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?ooo`80003o
FP3oool010000000oooo0?ooo`3o000X0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000
o`3oool0oooo05X0oooo00D000000?ooo`3oool0oooo0?l0000W0?ooo`002`3oool00`000000oooo
0?ooo`100?ooo`030000o`3oool0oooo05`0oooo0P0000020?ooo`030?l0003oool0oooo02@0oooo
000;0?oood80000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo000;
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`030000003oool0
oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`040000003oool0
00000?l001l0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool0
0`000?l0oooo0?ooo`1R0?ooo`050000003oool0oooo0?ooo`3o0000903oool000/0oooo00<00000
0?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1T0?ooo`040000003oool0oooo0?l002@0oooo000;
0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0I@3oool01@000000oooo0?ooo`3o
ool0o`0002<0oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?mY0?ooo`040000003oool0
oooo0?l002<0oooo000;0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0J@3oool0
1@000000oooo0?ooo`3oool0o`000280oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?m]
0?ooo`8000000P3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?oo
o`3oool0KP3oool01@000000oooo0?ooo`3oool0o`000200oooo000;0?ooo`030000003oool0oooo
0380oooo0P000?mb0?ooo`040000003oool0oooo0?l00200oooo000;0?ooo`030000003oool0oooo
0340oooo00<0003o0?ooo`3oool0LP3oool01@000000oooo0?ooo`3oool0o`0001l0oooo000;0?oo
o`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0M03oool010000000oooo0?ooo`3o000O
0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo07D0oooo00D000000?oo
o`3oool0oooo0?l0000N0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003oN@3oool01000
0000oooo0?ooo`3o000N0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo
07T0oooo00D000000?ooo`3oool0oooo0?l0000M0?ooo`002`3oool00`000000oooo0?ooo`0[0?oo
o`030000o`3oool0oooo07/0oooo00D000000?ooo`3oool0oooo0?l0000L0?ooo`002`3oool20000
02/0oooo00<0003o0?ooo`3oool0O@3oool01@000000oooo0?ooo`3oool0o`0001/0oooo000;0?oo
o`030000003oool0oooo02P0oooo0P000?n10?ooo`040000003oool0oooo0?l001/0oooo000;0?oo
o`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0P@3oool01@000000oooo0?ooo`3oool0
o`0001X0oooo000;0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0P`3oool01@00
0000oooo0?ooo`3oool0o`0001T0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?oo
o`3oool0Q03oool01@000000oooo0?ooo`3oool0o`0001T0oooo000;0?ooo`030000003oool0oooo
02<0oooo0P000?n80?ooo`050000003oool0oooo0?ooo`3o0000603oool000/0oooo00<000000?oo
o`3oool08P3oool00`000?l0oooo0?ooo`280?ooo`050000003oool0oooo0?ooo`3o0000603oool0
00/0oooo00<000000?ooo`3oool0803oool20000oh`0oooo00D000000?ooo`3oool0oooo0?l0000G
0?ooo`002`3oool200000200oooo00<0003o0?ooo`3oool0S@3oool01@000000oooo0?ooo`3oool0
o`0001H0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?n@0?ooo`050000003oool0oooo
0?ooo`3o00005P3oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1H0?oo
o`800000=`3oool01@000000oooo0?ooo`3oool0o`0001D0oooo000;0?ooo`030000003oool0oooo
01/0oooo00<0003o0?ooo`3oool0FP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0
oooo0?ooo`1K0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`3oool300000080oooo0`00
00030?ooo`050000003oool0oooo0?ooo`3o0000503oool000/0oooo00<000000?ooo`3oool0603o
ool20000oeh0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3o
ool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`00
00001`3oool00`000000oooo000000040?ooo`050000003oool0oooo0?ooo`000000103oool00`3o
0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo05h0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo0`0000060?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`3o00004`3o
ool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0
000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000003oool0
000000L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`030?ooo`050000003oool0
oooo0?ooo`3o00004P3oool000D0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0003o
0?ooo`3oool0Q03oool3000000L0oooo0`0000020?ooo`<000001@3oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?nO0?oo
o`030000003oool0oooo0080oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3o
ool0oooo0000000D0?ooo`030000o`3oool0oooo09l0oooo00<000000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?oo
o`3oool0X@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0:<0oooo00<000000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o
Y`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo000;0?ooo`030000003o
ool0oooo00`0oooo0P000?nZ0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool02P3o
ool000/0oooo00<000000?ooo`3oool02P3oool20000oj`0oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o[`3oool00`00
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`800000203oool00`000?l0
oooo0?ooo`2_0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool000/0oooo
00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2a0?ooo`030000003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`2b0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<00000
0?ooo`3oool00`3oool20000okH0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo0;H0oooo00<000000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o
0;X0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000
oooo0?ooo`000?nl0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool000/0
oooo00<000000000o`000?l0_@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0
oooo000;0?ooo`030000o`000000oooo0;h0oooo00<000000?ooo`3oool02@3oool000/0oooo00<0
00000?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`2o
0?ooo`030000003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo0<00oooo00<000000?oo
o`3oool01`3oool000/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`070?ooo`00
2`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00@0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool2
00000</0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0
oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .73188 m
.99904 .73026 L
.9874 .71053 L
.97576 .69079 L
.97368 .68726 L
.96413 .67105 L
.95249 .65132 L
.94737 .64264 L
.94085 .63158 L
.92921 .61184 L
.92105 .59802 L
.91757 .59211 L
.90593 .57237 L
.89474 .55339 L
.89429 .55263 L
.88265 .53289 L
.87101 .51316 L
.86842 .50877 L
.85937 .49342 L
.84773 .47368 L
.84211 .46415 L
.83609 .45395 L
.82445 .43421 L
.81579 .41953 L
.81281 .41447 L
.80117 .39474 L
.78953 .375 L
.78947 .3749 L
.77789 .35526 L
.76625 .33553 L
.76316 .33028 L
.75461 .31579 L
.74297 .29605 L
.73684 .28566 L
.73133 .27632 L
.71969 .25658 L
.71053 .24104 L
.70805 .23684 L
.69641 .21711 L
.68477 .19737 L
.68421 .19641 L
.67313 .17763 L
.66149 .15789 L
.65789 .15179 L
.64985 .13816 L
.63821 .11842 L
.63158 .10717 L
.62657 .09868 L
.61493 .07895 L
.60526 .06255 L
Mistroke
.6033 .05921 L
.59166 .03947 L
.58002 .01974 L
.57895 .01793 L
.56838 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.04) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00@0o`000?ooo`3oool00000?@3oool00`000?l0oooo0?ooo`0J
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0000003/0oooo0P000?lM0?oo
o`002`3oool00`000000oooo0?ooo`1]0?ooo`040?l0003oool0oooo000003T0oooo00<0003o0?oo
o`3oool07@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0000000h0?ooo`03
0000o`3oool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`000000
=P3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003o
ool0000003@0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
00000380oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool00000
02l0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0000002d0
oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo
0000000[0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0000
000X0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0000000W
0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?oo
o`0000009@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`03
0?l0003oool0000002@0oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000
003oool0oooo07D0oooo0P3o00000`000000oooo0?ooo`0O0?ooo`80003o;`3oool000D0oooo0`00
00030?ooo`800000N03oool00`3o000000000?ooo`0N0?ooo`030000o`3oool0oooo02l0oooo0003
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l000000000
oooo01`0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07P0oooo00<0o`000000003oool06P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000000003oool0603oool00`000?l0
oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo
00<0003o0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o000000000?oo
o`0D0?ooo`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B
0?ooo`030000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000000
003oool0403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3o
ool03P3oool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000000003oool0
303oool20000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3o
ool00`000?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo00P0oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0
oooo00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?oo
o`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0
oooo00<0003o0?ooo`3oool00P3oool00`000000o`000?ooo`140?ooo`002`3oool00`000000oooo
0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?oo
o`1k0?ooo`030000o`3oool0oooo00H0oooo00<000000?l0003oool0@`3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o0000oooo0480oooo000;0?oo
o`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`80
0000M`3oool20000o`h0oooo00<000000?l0003oool0@@3oool000/0oooo00<000000?ooo`3oool0
M@3oool00`000?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003o
ool0oooo07@0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool0
0`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo0180oooo00<000000?l0003oool0?`3oool0
00/0oooo00<000000?ooo`3oool0L@3oool20000oaH0oooo00<0o`000?ooo`3oool0?P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0F0?ooo`030000003o0000oooo03h0
oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool0603oool00`000000o`00
0?ooo`0m0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?oo
o`0I0?ooo`030000003oool0o`0003d0oooo00050?ooo`800000103oool2000006d0oooo0P000?lM
0?ooo`030000003o0000oooo03`0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]
0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3o0000?03oool000L0oooo00D000000?oo
o`3oool0oooo0000001/0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3o0000>`3oool0
00D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool08@3oool00`00
0000oooo0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o903oool00`000000
oooo0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02D0oooo
00<000000?ooo`3o0000>@3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l0oooo0?oo
o`0W0?ooo`030000003o0000oooo03P0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?lZ
0?ooo`030000003oool0o`0003P0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l]0?oo
o`030000003o0000oooo03L0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0]0?ooo`03
0000003oool0o`0003L0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0
;`3oool00`000000oooo0?l0000f0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3o
ool0oooo0300oooo00@000000?ooo`3oool0o`00=@3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000oc@0oooo00<000000?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0F`3oool0
0`000?l0oooo0?ooo`0d0?ooo`040000003oool0oooo0?l003@0oooo000;0?ooo`030000003oool0
oooo05X0oooo00<0003o0?ooo`3oool0=P3oool00`000000oooo0?l0000d0?ooo`002`3oool00`00
0000oooo0?ooo`1I0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3o0000<`3oool000/0
oooo00<000000?ooo`3oool0E`3oool20000oc`0oooo00<000000?ooo`3o0000<P3oool000/0oooo
0P00001F0?ooo`80003o?P3oool010000000oooo0?ooo`3o000a0?ooo`002`3oool00`000000oooo
0?ooo`1D0?ooo`030000o`3oool0oooo03l0oooo00<000000?ooo`3o0000<@3oool000/0oooo00<0
00000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`100?ooo`040000003oool0oooo0?l00300oooo
000;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool0@P3oool00`000000oooo0?l0
000`0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80003oAP3oool010000000oooo0?l0003o
000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo04H0oooo00@00000
0?ooo`3oool0o`00;P3oool000/0oooo00<000000?ooo`3oool0C@3oool20000odX0oooo00@00000
0?ooo`3oool0o`00;@3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`1:
0?ooo`040000003oool0oooo0?l002d0oooo000;0?ooo`800000B`3oool20000odh0oooo00@00000
0?ooo`3oool0o`00;03oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P000008
0?ooo`030000o`3oool0oooo01<0oooo0`00000N0?ooo`<000005`3oool01@000000oooo0?ooo`3o
ool0o`0000<000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<00000
0?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo0000000N
0?ooo`030000003oool0000001P0oooo00H000000?ooo`3oool0o`000?ooo`0000030?ooo`030000
003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool00`000?l0oooo
0?ooo`0F0?ooo`<000007`3oool00`000000oooo0?ooo`0G0?ooo`060000003oool0oooo0?ooo`3o
000000000`3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?oo
o`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000I0?ooo`050000003oool0oooo0?ooo`3o00000`3oool00`000000oooo0000000J0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0
oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool06@3oool2000001h0
oooo0`00000J0?ooo`050000003oool000000000003o00000P3oool3000001T0oooo0P0000030?oo
o`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000oeT0oooo00D000000?ooo`3o
ool0oooo0?l0000X0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05X0
oooo00D000000?ooo`3oool0oooo0?l0000W0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`03
0000o`3oool0oooo05`0oooo00D000000?ooo`3oool0oooo0?l0000V0?ooo`002`3ooom200000003
0000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool06`3oool01@000000oooo0?ooo`000000o`0001l0
oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo
0?ooo`1Q0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<0
00000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1S0?ooo`050000003oool0oooo0?ooo`3o0000
903oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1T0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0>03oool2
0000ofP0oooo00D000000?ooo`3oool0oooo0?l0000S0?ooo`002`3oool00`000000oooo0?ooo`0g
0?ooo`030000o`3oool0oooo06P0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0P
0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003oK03oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01l0oooo000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`1]0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0
<P3oool20000og40oooo00D000000?ooo`3oool0oooo0?l0000P0?ooo`002`3oool00`000000oooo
0?ooo`0a0?ooo`030000o`3oool0oooo0740oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo07<0oooo00D0
00000?ooo`3oool0oooo0?l0000O0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3o
ool0oooo07@0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool0
0`000000oooo0?ooo`0]0?ooo`80003oN03oool01@000000oooo0?ooo`3oool0o`0001h0oooo000;
0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0N03oool00`000000oooo0?ooo`02
0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?oo
o`3oool0NP3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`80
0000:`3oool00`000?l0oooo0?ooo`1l0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3o
ool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000ogl0oooo00<000000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3o
ool0oooo0800oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool0
0`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0840oooo00<000000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo
08<0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000
oooo0?ooo`0S0?ooo`80003oQP3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01H0
oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool0Q`3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo0P00
0?n;0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P
0?ooo`030000o`3oool0oooo08/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D
0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003oS`3oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3o
ool0F03oool2000003D0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0C0?ooo`00
2`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo05X0oooo00<000000?ooo`3oool0
=03oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003o
ool0oooo01X0oooo00<0003o0?ooo`3oool0F`3oool300000080oooo0`0000020?ooo`<000000P3o
ool3000000060?ooo`000000oooo0000003oool00000303oool3000000<0oooo00@000000?ooo`3o
ool0oooo0`0000030?ooo`80000000<0oooo0000003oool0103oool00`3o0000oooo0?ooo`0B0?oo
o`002`3oool00`000000oooo0?ooo`0H0?ooo`80003oGP3oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`000003
0?ooo`<000001P3oool00`000000oooo000000070?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?oo
o`3oool05`3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000001P3o
ool00`000000oooo000000070?ooo`030000003oool000000080oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool0GP3oool00`000000oooo000000030?ooo`800000203oool2
000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000070?ooo`030000003oool0
000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo
08@0oooo0`0000070?ooo`<000000`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000oid0
oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0WP3oool00`000000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0
oooo0?ooo`2P0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool03@3oool000D0oooo
0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0X@3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00
0?nU0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<00000
0?ooo`3oool0303oool20000ojP0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003oZP3oool00`000000oooo0?ooo`050?oo
o`030?l0003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?n]0?ooo`03
0000003oool0oooo00@0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000
o`3oool0oooo0:d0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0:l0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0
oooo0;40oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`00
0000oooo0?ooo`030?ooo`80003o]03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo
00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0]@3oool00`000000
oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`00
0?l0^@3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000
003oool0oooo0000okX0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`00
2`3oool00`000000003o0000o`2l0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0
103oool000/0oooo00<0003o0000003oool0_03oool00`000000oooo0?ooo`0;0?ooo`002`3oool0
0`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
0;h0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0_P3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo00P0oooo
000;0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool01`3oool000/0oooo0P0000320?ooo`030000003oool0oooo00H0oooo000;0?ooo`030000003o
ool0oooo0<80oooo00<000000?ooo`3oool01@3oool000/0oooo00<000000?ooo`3oool0`P3oool0
0`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`330?ooo`030000003oool0oooo
00@0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:
0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`00
1P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool0
0=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
1 .75 m
.98872 .73026 L
.97744 .71053 L
.97368 .70395 L
.96617 .69079 L
.95489 .67105 L
.94737 .65789 L
.94361 .65132 L
.93233 .63158 L
.92105 .61184 L
.92105 .61184 L
.90977 .59211 L
.8985 .57237 L
.89474 .56579 L
.88722 .55263 L
.87594 .53289 L
.86842 .51974 L
.86466 .51316 L
.85338 .49342 L
.84211 .47368 L
.84211 .47368 L
.83083 .45395 L
.81955 .43421 L
.81579 .42763 L
.80827 .41447 L
.79699 .39474 L
.78947 .38158 L
.78571 .375 L
.77444 .35526 L
.76316 .33553 L
.76316 .33553 L
.75188 .31579 L
.7406 .29605 L
.73684 .28947 L
.72932 .27632 L
.71805 .25658 L
.71053 .24342 L
.70677 .23684 L
.69549 .21711 L
.68421 .19737 L
.68421 .19737 L
.67293 .17763 L
.66165 .15789 L
.65789 .15132 L
.65038 .13816 L
.6391 .11842 L
.63158 .10526 L
.62782 .09868 L
.61654 .07895 L
.60526 .05921 L
Mistroke
.60526 .05921 L
.59398 .03947 L
.58271 .01974 L
.57895 .01316 L
.57143 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.05) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00@0o`000?ooo`3oool00000?@3oool00`000?l0oooo0?ooo`0J
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`040?l0003oool0oooo000003X0oooo0P000?lM
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`040?l0003oool0oooo000003T0oooo00<0003o
0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0KP3oool0103o0000oooo0?ooo`00000g
0?ooo`030000o`3oool0oooo01h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?oo
o`000000=P3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`04
0?l0003oool0oooo000003<0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`03
0?l0003oool000000380oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0
003oool0000002l0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003o
ool0000002d0oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool0
0`3o0000oooo0000000[0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool0103o
0000oooo00000000000W0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool0103o
0000oooo0?ooo`00000V0?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo
07@0oooo00<0o`000?ooo`0000009@3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000
oooo0?ooo`1d0?ooo`040?l0003oool0oooo000002<0oooo00<0003o0?ooo`3oool0;03oool000H0
oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o00000`3oool000000?ooo`0O0?ooo`80
003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o000000000?ooo`0N0?ooo`030000
o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1g0?ooo`030?l0003oool0000001`0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo07P0oooo00<0o`000000003oool06P3oool00`000?l0oooo0?ooo`0b
0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000000
003oool0603oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`03
0?l0003oool0oooo01H0oooo00<0003o0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0
NP3oool00`3o000000000?ooo`0D0?ooo`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3o
ool00`3o0000oooo0?ooo`0B0?ooo`030000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0
oooo07/0oooo00<0o`000000003oool0403oool20000ocX0oooo000;0?ooo`030000003oool0oooo
07`0oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0
oooo00<0o`000000003oool0303oool20000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo
00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?oo
o`1n0?ooo`030?l0003oool0oooo00P0oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<00000
0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?oo
o`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`00
2`3oool00`000000oooo0?ooo`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000
003oool0oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l00000
0?l0003o04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool0
00/0oooo00<000000?ooo`3oool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?oo
o`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00P3oool00`000000o`000?ooo`140?oo
o`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`1k0?ooo`030000o`3oool0oooo00H0oooo00<000000?l0003oool0
@`3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o
0000oooo0480oooo000;0?ooo`030000003oool0oooo07P0oooo0P000?l;0?ooo`030000003o0000
oooo0480oooo000;0?ooo`800000M`3oool20000o`h0oooo00<000000?l0003oool0@@3oool000/0
oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o0000oooo0440
oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0?ooo`3oool0403oool00`000000o`00
0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo0180oooo00<0
00000?l0003oool0?`3oool000/0oooo00<000000?ooo`3oool0L@3oool20000oaD0oooo00<00000
0?l0003oool0?`3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0F0?oo
o`030000003o0000oooo03h0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3o
ool0603oool00`000000o`000?ooo`0m0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
KP3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0o`0003d0oooo00050?ooo`800000103o
ool2000006d0oooo0P000?lM0?ooo`030000003o0000oooo03`0oooo0003000000@0oooo00D00000
0?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3o0000?03o
ool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`3oool0oooo01l0oooo00<0
00000?ooo`3o0000>`3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o
0?ooo`3oool0803oool010000000oooo0?ooo`3o000j0?ooo`002`3oool00`000000oooo0?ooo`1W
0?ooo`80003o903oool00`000000oooo0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1V0?oo
o`030000o`3oool0oooo02@0oooo00@000000?ooo`3oool0o`00>@3oool000/0oooo00<000000?oo
o`3oool0I@3oool00`000?l0oooo0?ooo`0V0?ooo`030000003oool0o`0003T0oooo000;0?ooo`03
0000003oool0oooo06<0oooo0P000?lZ0?ooo`030000003oool0o`0003P0oooo000;0?ooo`030000
003oool0oooo0640oooo0P000?l]0?ooo`030000003o0000oooo03L0oooo000;0?ooo`800000H@3o
ool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0o`0003L0oooo000;0?ooo`030000003oool0
oooo05l0oooo00<0003o0?ooo`3oool0;P3oool010000000oooo0?ooo`3o000f0?ooo`002`3oool0
0`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo0300oooo00@000000?ooo`3oool0o`00=@3o
ool000/0oooo00<000000?ooo`3oool0G03oool20000oc<0oooo00@000000?ooo`3oool0o`00=@3o
ool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0d0?ooo`040000003oool0
oooo0?l003@0oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool0=P3oool0
0`000000oooo0?l0000d0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo
03P0oooo00<000000?ooo`3o0000<`3oool000/0oooo00<000000?ooo`3oool0E`3oool20000oc/0
oooo00@000000?ooo`3oool0o`00<P3oool000/0oooo0P00001F0?ooo`80003o?P3oool010000000
oooo0?ooo`3o000a0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03h0
oooo00@000000?ooo`3oool0o`00<@3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0
oooo0?ooo`100?ooo`040000003oool0oooo0?l00300oooo000;0?ooo`030000003oool0oooo0580
oooo00<0003o0?ooo`3oool0@@3oool010000000oooo0?ooo`3o000`0?ooo`002`3oool00`000000
oooo0?ooo`1@0?ooo`80003oA@3oool00`000000oooo0?ooo`020?l002h0oooo000;0?ooo`030000
003oool0oooo04l0oooo00<0003o0?ooo`3oool0A@3oool01@000000oooo0?ooo`3oool0o`0002h0
oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?m90?ooo`050000003oool0oooo0?ooo`3o
0000;@3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`190?ooo`050000
003oool0oooo0?ooo`3o0000;@3oool000/0oooo0P00001;0?ooo`80003oC@3oool01@000000oooo
0?ooo`3oool0o`0002`0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3000001H0oooo00<000000?ooo`3oool0
0P3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?lF0?ooo`030000
003oool0000001h0oooo00<000000?ooo`0000005`3oool01`000000oooo0?ooo`3oool0o`000?oo
o`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool0
00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool00000
00D0oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo00<000000?ooo`3oool05`3oool01P00
0000oooo0?ooo`3oool0o`00000000<0oooo00<000000?ooo`0000006P3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`0000006@3oool01@000000oooo0?ooo`3oool0o`0000<0oooo00<0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo01T0oooo0P00000N0?ooo`<000006@3oool00`000000oooo0?ooo`02000000030?l0003oool0
oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?oo
o`80003oF@3oool01@000000oooo0?ooo`3oool0o`0002P0oooo000;0?ooo`030000003oool0oooo
0440oooo00<0003o0?ooo`3oool0F@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0F`3oool00`000000
oooo0?ooo`020?ooo`030?l0003oool0oooo02@0oooo000;0?oood80000000<0003o000000000000
HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0703oool20000o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0J0?ooo`060000003oool0oooo0?ooo`000000o`007`3oool00`000000
oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo0600oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?oo
o`0k0?ooo`030000o`3oool0oooo0680oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0R0?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo06<0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h0?oo
o`80003oI`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0240oooo000;0?ooo`03
0000003oool0oooo03L0oooo00<0003o0?ooo`3oool0I`3oool00`000000oooo0?ooo`030?ooo`03
0?l0003oool0oooo0200oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?m[0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000o`3o
ool0oooo06`0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool0
0`000000oooo0?ooo`0b0?ooo`80003oK`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0L03oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo0300
oooo00<0003o0?ooo`3oool0LP3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo01d0
oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0L`3oool00`000000oooo
0?ooo`030?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo0P00
0?mg0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0703oool000/0oooo00<00000
0?ooo`3oool0;03oool00`000?l0oooo0?ooo`1g0?ooo`030000003oool0oooo00<0oooo00<0o`00
0?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`1i0?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`03
0000o`3oool0oooo07X0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0I0?ooo`00
2`3oool00`000000oooo0?ooo`0X0?ooo`80003oOP3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0OP3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003oool0
oooo02H0oooo00<0003o0?ooo`3oool0P03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0PP3oool00`00
0000oooo0?ooo`030?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02<0
oooo0P000?n50?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05P3oool000/0oooo
00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`260?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803oool20000ohT0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`002`3oool200000200oooo00<0003o
0?ooo`3oool0RP3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01@0oooo000;0?oo
o`030000003oool0oooo01d0oooo0P000?n=0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1H0?ooo`80
0000=03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`030000
003oool0oooo01/0oooo00<0003o0?ooo`3oool0FP3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3o
ool00`000?l0oooo0?ooo`1K0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0
oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`3oool30000
0080oooo100000060?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0
oooo0P000?mN0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080
oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`030000003oool0
000000L0oooo00<000000?ooo`000000103oool00`000000oooo000000060?ooo`030?l0003oool0
oooo0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0GP3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool00`000000oooo0000
00040?ooo`030000003oool0000000H0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<00000
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0000000<0oooo0P000008
0?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000003oool0000000L0oooo00<00000
0?ooo`0000000P3oool2000000<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0@
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`240?oo
o`<000001`3oool300000080oooo0`0000020?ooo`030000003oool0oooo00D0oooo00<0o`000?oo
o`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000oi`0oooo00<000000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<0003o0?ooo`3oool0W03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0
oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2N0?ooo`03
0000003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000
003oool0oooo0100oooo00<0003o0?ooo`3oool0X03oool00`000000oooo0?ooo`050?ooo`030?l0
003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?nS0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool2
0000ojH0oooo0P0000070?ooo`030?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
00X0oooo0P000?nY0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool02@3oool000/0
oooo00<000000?ooo`3oool0203oool20000oj/0oooo00<000000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0[03oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0
003o0?ooo`3oool0[P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo000;
0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0[`3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?nc0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`2c0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3o
ool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`2g0?ooo`030000003oool0oooo00H0
oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o^03oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`03000000000?l0003o0;X0oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?oo
o`2j0?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo0;/0oooo00<00000
0?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0<0?oo
o`002`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000
003oool0oooo0;`0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0
oooo00T0oooo000;0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool000/0
oooo00<000000?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`002`3oool200000<40oooo
00<000000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool0`03oool00`000000oooo0?oo
o`070?ooo`002`3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo00H0oooo000;0?oo
o`030000003oool0oooo0<40oooo00<000000?ooo`3oool01P3oool000/0oooo00<000000?ooo`3o
ool0`P3oool00`000000oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`320?ooo`030000
003oool0oooo00D0oooo000;0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103o
ool000H0oooo0P0000030?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool0103oool0
00D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo
00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?oo
o`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.98952 .75 m
.97859 .73026 L
.97368 .72139 L
.96767 .71053 L
.95675 .69079 L
.94737 .67384 L
.94582 .67105 L
.9349 .65132 L
.92398 .63158 L
.92105 .6263 L
.91305 .61184 L
.90213 .59211 L
.89474 .57875 L
.89121 .57237 L
.88028 .55263 L
.86936 .53289 L
.86842 .5312 L
.85844 .51316 L
.84751 .49342 L
.84211 .48365 L
.83659 .47368 L
.82566 .45395 L
.81579 .4361 L
.81474 .43421 L
.80382 .41447 L
.79289 .39474 L
.78947 .38856 L
.78197 .375 L
.77105 .35526 L
.76316 .34101 L
.76012 .33553 L
.7492 .31579 L
.73828 .29605 L
.73684 .29346 L
.72735 .27632 L
.71643 .25658 L
.71053 .24591 L
.70551 .23684 L
.69458 .21711 L
.68421 .19837 L
.68366 .19737 L
.67274 .17763 L
.66181 .15789 L
.65789 .15082 L
.65089 .13816 L
.63996 .11842 L
.63158 .10327 L
.62904 .09868 L
.61812 .07895 L
.60719 .05921 L
Mistroke
.60526 .05572 L
.59627 .03947 L
.58535 .01974 L
.57895 .00817 L
.57442 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.06) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00D0o`000?ooo`3oool0oooo0000000l0?ooo`030000o`3oool0
oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00@0o`000?ooo`3oool00000>P3oool2
0000oad0oooo000;0?ooo`030000003oool0oooo06d0oooo00D0o`000?ooo`3oool0oooo0000000h
0?ooo`030000o`3oool0oooo01d0oooo000;0?ooo`030000003oool0oooo06h0oooo00@0o`000?oo
o`3oool00000=`3oool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?oo
o`040?l0003oool0oooo000003D0oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<000000?oo
o`3oool0K`3oool0103o0000oooo0?ooo`00000c0?ooo`80003o8P3oool000/0oooo00<000000?oo
o`3oool0L03oool0103o0000oooo0?ooo`00000a0?ooo`030000o`3oool0oooo0280oooo000;0?oo
o`800000LP3oool0103o0000oooo0?ooo`00000^0?ooo`80003o9@3oool000/0oooo00<000000?oo
o`3oool0LP3oool00`3o0000oooo0000000]0?ooo`030000o`3oool0oooo02D0oooo000;0?ooo`03
0000003oool0oooo0780oooo00@0o`000?ooo`3oool00000:P3oool20000obP0oooo000;0?ooo`03
0000003oool0oooo07<0oooo00@0o`000?ooo`00000000009`3oool20000obX0oooo000;0?ooo`03
0000003oool0oooo07<0oooo00@0o`000?ooo`3oool000009P3oool00`000?l0oooo0?ooo`0Z0?oo
o`002`3oool00`000000oooo0?ooo`1d0?ooo`040?l0003oool0oooo000002@0oooo00<0003o0?oo
o`3oool0:`3oool000/0oooo00<000000?ooo`3oool0M03oool0103o0000oooo0?ooo`00000S0?oo
o`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?ooo`80
o`0000<0oooo0000003oool07`3oool20000obl0oooo00050?ooo`<000000`3oool2000007P0oooo
00<0o`000000003oool07P3oool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0000000L0?ooo`80003o<P3o
ool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l000000000
oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1i0?ooo`030?l000000000oooo01P0oooo00<0003o0?ooo`3oool0<`3oool000/0
oooo00<000000?ooo`3oool0NP3oool00`3o000000000?ooo`0F0?ooo`030000o`3oool0oooo03@0
oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000000003oool0503oool20000ocL0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<0o`000000003oool04P3oool00`000?l0oooo0?oo
o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l000000000oooo0100oooo0P000?lj
0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l000000000oooo00h0oooo00<0003o0?oo
o`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l000000000oooo00`0oooo0P000?lm0?ooo`00
2`3oool00`000000oooo0?ooo`1m0?ooo`030?l000000000oooo00X0oooo00<0003o0?ooo`3oool0
?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o000000000?ooo`080?ooo`030000o`3o
ool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l000000000oooo
00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080
oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo
0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo
000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`20
0?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?oo
o`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo
0080oooo00<000000?l0003oool0A03oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0
oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo
0?ooo`060?ooo`030000003o0000oooo04<0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0
003o0?ooo`3oool0203oool00`000000o`000?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1h
0?ooo`80003o2`3oool00`000000o`000?ooo`120?ooo`002`3oool2000007L0oooo0P000?l>0?oo
o`030000003o0000oooo0440oooo000;0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`3o
ool03P3oool00`000000o`000?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000
o`3oool0oooo0100oooo00<000000?l0003oool0@03oool000/0oooo00<000000?ooo`3oool0L`3o
ool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0o`000400oooo000;0?ooo`030000003oool0
oooo0740oooo0P000?lE0?ooo`030000003o0000oooo03l0oooo000;0?ooo`030000003oool0oooo
0700oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?l0000o0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3o0000?P3oool000D0oooo
0`0000030?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`3oool0603oool010000000oooo
0?ooo`3o000m0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o703oool00`000000oooo
0?l0000m0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l0oooo
0?ooo`0M0?ooo`030000003oool0o`0003`0oooo00070?ooo`050000003oool0oooo0?ooo`000000
K03oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0o`0003/0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo0200oooo00@000000?ooo`3oool0o`00
>P3oool000/0oooo00<000000?ooo`3oool0I`3oool20000ob@0oooo00<000000?ooo`3o0000>P3o
ool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0T0?ooo`040000003oool0
oooo0?l003T0oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool09P3oool0
0`000000oooo0?l0000i0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o:P3oool00`00
0000oooo0?l0000h0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o;03oool00`000000
oooo0?l0000h0?ooo`002`3oool200000640oooo00<0003o0?ooo`3oool0;@3oool00`000000oooo
0?l0000g0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000o`3oool0oooo02h0oooo00@0
00000?ooo`3oool0o`00=P3oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?oo
o`0_0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000oc<0oooo00@000000?ooo`3oool0o`00=@3oool000/0oooo00<000000?ooo`3oool0F`3o
ool00`000?l0oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`3o0000=03oool000/0oooo00<0
00000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`040000003oool0oooo0?l003@0oooo
000;0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0=`3oool010000000oooo0?oo
o`3o000c0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o>P3oool01@000000oooo0?oo
o`3oool0o`000380oooo000;0?ooo`800000EP3oool20000ocd0oooo00D000000?ooo`3oool0oooo
0?l0000a0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo00D0
00000?ooo`3oool0oooo0?l0000a0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo03l0oooo00D000000?ooo`3oool0oooo0?l0000`0?ooo`002`3oool00`000000oooo0?oo
o`1B0?ooo`030000o`3oool0oooo0400oooo00D000000?ooo`3oool0oooo0?l0000`0?ooo`002`3o
ool00`000000oooo0?ooo`1@0?ooo`80003oA03oool010000000oooo0?ooo`3oool20?l002h0oooo
000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool0A@3oool01@000000oooo0?oo
o`3oool0o`0002h0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?m80?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool0
0`000?l0oooo0?ooo`190?ooo`050000003oool0oooo0?ooo`3o0000;@3oool000/0oooo0P00001;
0?ooo`80003oC@3oool01@000000oooo0?ooo`3oool0o`0002`0oooo000;0?ooo`030000003oool0
oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3
000001H0oooo00<000000?ooo`3oool00P3oool0103o000000000000000000020?ooo`<000006@3o
ool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3
000000H0oooo0P000?lF0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000005`3oool0
1`000000oooo0?ooo`3oool0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000
003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030?l000000000oooo0080oooo
00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`000000603o
ool00`000000oooo0?ooo`020?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo
0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool06@3oool2000001h0oooo
0`00000H0?ooo`040000003oool0oooo0?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`80
00000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?mH0?ooo`030000
003oool0oooo0080oooo00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3o
ool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool09@3o
ool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`1J0?ooo`030000003oool0
oooo00<0oooo00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l000000000001R0000
00030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`000000o`000?ooo`0N0?ooo`03
0000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0
G`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003o
ool0oooo03/0oooo00<0003o0?ooo`3oool0H@3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0HP3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo
03P0oooo0P000?mV0?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool08@3oool000/0
oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`1V0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000ofX0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0
003o0?ooo`3oool0JP3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01h0oooo000;
0?ooo`030000003oool0oooo0380oooo0P000?m^0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1^0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3o
ool0<03oool00`000?l0oooo0?ooo`1`0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool07@3oool000/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1b0?ooo`030000
003oool0oooo00@0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3o
ool20000ogH0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool0
0`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo07H0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo
07P0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0
oooo00<0003o0?ooo`3oool0N@3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01T0
oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?mm0?ooo`030000003oool0oooo00@0oooo
00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?oo
o`1m0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<00000
0?ooo`3oool09P3oool00`000?l0oooo0?ooo`1o0?ooo`030000003oool0oooo00D0oooo00<0o`00
0?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`210?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3o
ool08`3oool20000oh@0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0F0?ooo`00
2`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo08D0oooo00<000000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003oR03o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool0
0`000?l0oooo0?ooo`280?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0503oool0
00/0oooo00<000000?ooo`3oool07@3oool20000oh`0oooo00<000000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05P0
oooo0P00000b0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool04`3oool000/0oooo
00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1J0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?oo
o`0J0?ooo`030000o`3oool0oooo05/0oooo0`0000020?ooo`<000000P3oool300000080oooo0`00
00001P3oool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`040000003oool0oooo0?oo
o`<000000P3oool3000000L0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3o
ool0603oool20000oeh0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3o
ool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo00<00000
0?ooo`0000001`3oool00`000000oooo000000020?ooo`030000003oool0000000P0oooo00<0o`00
0?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1N0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`<000001P3oool00`000000oooo000000070?ooo`030000003o
ool000000080oooo0`0000080?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool0GP3oool00`000000oooo000000030?ooo`800000203oool2
000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo000000070?ooo`030000003oool0
00000080oooo00@000000?ooo`3oool00000203oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3
000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`240?ooo`<000001`3oool3
000000<0oooo0P0000000`3oool000000?ooo`070?ooo`030?l0003oool0oooo00l0oooo00050?oo
o`800000103oool2000001@0oooo0P000?nK0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo
09/0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool0W@3oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo09l0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0<0?ooo`00
2`3oool00`000000oooo0?ooo`0>0?ooo`80003oXP3oool00`000000oooo0?ooo`070?ooo`030?l0
003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?nU0?ooo`030000003o
ool0oooo00L0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3oool2
0000ojL0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`00
0000oooo0?ooo`080?ooo`80003oZP3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo
00T0oooo000;0?ooo`800000203oool00`000?l0oooo0?ooo`2Z0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo
0?ooo`2/0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<0
00000?ooo`3oool01@3oool00`000?l0oooo0?ooo`2]0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000ok40oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`020?oo
o`030000o`3oool0oooo0;40oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`060?oo
o`002`3oool01@000000oooo0?ooo`3oool0003o0;D0oooo00<000000?ooo`3oool0203oool00`3o
0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?nf0?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`000?l0^03oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo0;P0oooo
00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?oo
o`0>0?ooo`002`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00d0oooo000;0?oo
o`030000003oool0oooo0;X0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3o
ool0^`3oool00`000000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`2k0?ooo`030000
003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo0;`0oooo00<000000?ooo`3oool02`3o
ool000/0oooo00<000000?ooo`3oool0_03oool00`000000oooo0?ooo`0;0?ooo`002`3oool00`00
0000oooo0?ooo`2m0?ooo`030000003oool0oooo00X0oooo000;0?ooo`800000_`3oool00`000000
oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00T0oooo
000;0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool0_`3oool00`000000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`300?oo
o`030000003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0<00oooo00<000000?ooo`3o
ool01`3oool000/0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`060?ooo`001P3o
ool2000000<0oooo00<000000?ooo`3oool0`@3oool00`000000oooo0?ooo`060?ooo`001@3oool3
000000<0oooo0P0000330?ooo`030000003oool0oooo00D0oooo00050?ooo`030000003oool00000
0=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo
003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.97923 .75 m
.97368 .73965 L
.96866 .73026 L
.95808 .71053 L
.94751 .69079 L
.94737 .69053 L
.93693 .67105 L
.92635 .65132 L
.92105 .64142 L
.91578 .63158 L
.9052 .61184 L
.89474 .59231 L
.89463 .59211 L
.88405 .57237 L
.87348 .55263 L
.86842 .5432 L
.8629 .53289 L
.85233 .51316 L
.84211 .49408 L
.84175 .49342 L
.83117 .47368 L
.8206 .45395 L
.81579 .44497 L
.81002 .43421 L
.79945 .41447 L
.78947 .39586 L
.78887 .39474 L
.7783 .375 L
.76772 .35526 L
.76316 .34675 L
.75715 .33553 L
.74657 .31579 L
.73684 .29763 L
.73599 .29605 L
.72542 .27632 L
.71484 .25658 L
.71053 .24852 L
.70427 .23684 L
.69369 .21711 L
.68421 .19941 L
.68312 .19737 L
.67254 .17763 L
.66197 .15789 L
.65789 .1503 L
.65139 .13816 L
.64082 .11842 L
.63158 .10118 L
.63024 .09868 L
.61966 .07895 L
.60909 .05921 L
Mistroke
.60526 .05207 L
.59851 .03947 L
.58794 .01974 L
.57895 .00296 L
.57736 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.07) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00D0o`000?ooo`3oool0oooo0000000l0?ooo`030000o`3oool0
oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00D0o`000?ooo`3oool0oooo0000000i
0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool01@3o0000oooo0?ooo`3oool0
000003P0oooo00<0003o0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0KP3oool01@3o
0000oooo0?ooo`3oool0000003H0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?oo
o`3oool0K`3oool0103o0000oooo0?ooo`00000e0?ooo`030000o`3oool0oooo01l0oooo000;0?oo
o`030000003oool0oooo06l0oooo00D0o`000?ooo`3oool0oooo0000000b0?ooo`80003o8P3oool0
00/0oooo00<000000?ooo`3oool0L03oool0103o0000oooo0?ooo`00000a0?ooo`030000o`3oool0
oooo0280oooo000;0?ooo`800000LP3oool0103o0000oooo0?ooo`00000^0?ooo`80003o9@3oool0
00/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0000000]0?ooo`030000o`3oool0oooo
02D0oooo000;0?ooo`030000003oool0oooo0780oooo00@0o`000?ooo`3oool00000:P3oool20000
obP0oooo000;0?ooo`030000003oool0oooo07<0oooo00@0o`000?ooo`3oool000009`3oool20000
obX0oooo000;0?ooo`030000003oool0oooo07<0oooo00@0o`000?ooo`3oool000009P3oool00`00
0?l0oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`040?l0003oool0oooo0000
02@0oooo00<0003o0?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0M03oool0103o0000
oooo0?ooo`00000S0?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`000000
oooo0?ooo`1e0?ooo`80o`0000<0oooo0000003oool07`3oool20000obl0oooo00050?ooo`<00000
0`3oool2000007P0oooo00<0o`000000003oool07P3oool00`000?l0oooo0?ooo`0_0?ooo`000`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0000
000L0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h
0?ooo`030?l000000000oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l000000000oooo01P0oooo00<0003o0?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o000000000?ooo`0F0?ooo`03
0000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`000000
503oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000000003oool04P3o
ool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0
00000100oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l000000000oooo
00h0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0000000`0
oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l000000000oooo00X0oooo
00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o000000000?oo
o`080?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030?l000000000oooo00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0
P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0
003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo
07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?oo
o`030000o`3oool0oooo0080oooo00<000000?l0003oool0A03oool000/0oooo00<000000?ooo`3o
ool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0
N`3oool00`000?l0oooo0?ooo`060?ooo`030000003o0000oooo04<0oooo000;0?ooo`030000003o
ool0oooo07X0oooo00<0003o0?ooo`3oool0203oool00`000000o`000?ooo`120?ooo`002`3oool0
0`000000oooo0?ooo`1h0?ooo`80003o2`3oool00`000000o`000?ooo`120?ooo`002`3oool20000
07L0oooo0P000?l>0?ooo`030000003o0000oooo0440oooo000;0?ooo`030000003oool0oooo07D0
oooo00<0003o0?ooo`3oool03P3oool00`000000o`000?ooo`110?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`030000o`3oool0oooo0100oooo00<000000?l0003oool0@03oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0o`000400oooo000;
0?ooo`030000003oool0oooo0740oooo0P000?lE0?ooo`030000003o0000oooo03l0oooo000;0?oo
o`030000003oool0oooo0700oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?l0000o0?oo
o`002`3oool00`000000oooo0?ooo`1_0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3o
0000?P3oool000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`3oool0
603oool010000000oooo0?ooo`3o000m0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o
703oool00`000000oooo0?l0000m0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000
K@3oool00`000?l0oooo0?ooo`0L0?ooo`040000003oool0oooo0?l003`0oooo00070?ooo`050000
003oool0oooo0?ooo`000000K03oool00`000?l0oooo0?ooo`0N0?ooo`040000003oool0oooo0?l0
03/0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo01l0
oooo00D000000?ooo`3oool0oooo0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80
003o8`3oool010000000oooo0?ooo`3o000j0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`03
0000o`3oool0oooo02<0oooo00D000000?ooo`3oool0oooo0?l0000i0?ooo`002`3oool00`000000
oooo0?ooo`1U0?ooo`030000o`3oool0oooo02D0oooo00@000000?ooo`3oool0o`00>@3oool000/0
oooo00<000000?ooo`3oool0H`3oool20000obP0oooo00D000000?ooo`3oool0oooo0?l0000h0?oo
o`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o:`3oool010000000oooo0?ooo`3o000h0?oo
o`002`3oool200000640oooo00<0003o0?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0o`00
03L0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool0;@3oool200000080
oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo
0?ooo`0_0?ooo`050000003oool0oooo0?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0
G03oool20000oc<0oooo00@000000?ooo`3oool0o`00=@3oool000/0oooo00<000000?ooo`3oool0
F`3oool00`000?l0oooo0?ooo`0c0?ooo`050000003oool0oooo0?ooo`3o0000=03oool000/0oooo
00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0e0?ooo`040000003oool0oooo0?l003@0
oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0=`3oool010000000oooo
0?ooo`3o000c0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o>P3oool01@000000oooo
0?ooo`3oool0o`000380oooo000;0?ooo`800000EP3oool20000ocd0oooo00D000000?ooo`3oool0
oooo0?l0000a0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03d0oooo
00D000000?ooo`3oool0oooo0?l0000a0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000
o`3oool0oooo03l0oooo00D000000?ooo`3oool0oooo0?l0000`0?ooo`002`3oool00`000000oooo
0?ooo`1B0?ooo`030000o`3oool0oooo0400oooo00D000000?ooo`3oool0oooo0?l0000`0?ooo`00
2`3oool00`000000oooo0?ooo`1@0?ooo`80003oA03oool010000000oooo0?ooo`3oool20?l002h0
oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool0A03oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P00
0?m80?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<00000
0?ooo`3oool0C03oool00`000?l0oooo0?ooo`180?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003oC03oool00`000000oooo0?ooo`020?oo
o`030?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`80
0000203oool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3000001D0oooo00<000000?ooo`3o
ool00`3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?oo
o`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?lF0?ooo`03
0000003oool0000001h0oooo00<000000?ooo`0000005P3oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool20000
00<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000
oooo000000050?ooo`030000o`3oool0oooo01H0oooo0`00000O0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool00`3oool00`3o000000000?ooo`020?ooo`030000003oool0000001X0
oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0
5`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0
0`3oool01`3o0000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?ooo`030?oo
o`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo01T0oooo0P00000N0?ooo`<000005`3oool00`000000
oooo0?ooo`020?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`8000000`3oool300000080
oooo000;0?ooo`030000003oool0oooo0480oooo0P000?mG0?ooo`030000003oool0oooo00<0oooo
00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?oo
o`1G0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<00000
0?ooo`3oool0@03oool00`000?l0oooo0?ooo`1I0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0903oool000/0oooo@P0000000`000?l000000000001R000000030?l0000000000000
01h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80
003o00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01P0
oooo00<000000?ooo`3oool00`3oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0
oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0GP3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0oooo00<0
003o0?ooo`3oool0H03oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo0280oooo000;
0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0H@3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?mU0?oo
o`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3o
ool0=`3oool00`000?l0oooo0?ooo`1U0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000ofT0oooo00<000000?ooo`3oool0
1@3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0J@3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0
oooo0380oooo0P000?m]0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07P3oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1]0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0
oooo0?ooo`1_0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool07@3oool000/0oooo
00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo
00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000og@0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0/
0?ooo`030000o`3oool0oooo07D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0K
0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo07L0oooo00<000000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3o
ool0N03oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000
003oool0oooo02P0oooo0P000?ml0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0
6@3oool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`1l0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool09P3oool0
0`000?l0oooo0?ooo`1n0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool05`3oool0
00/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`1o0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool20000oh<0
oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo
0?ooo`0R0?ooo`030000o`3oool0oooo08<0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003oQ`3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`27
0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?oo
o`3oool07@3oool20000oh/0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0D0?oo
o`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05P0oooo0P00000a0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool0
6`3oool00`000?l0oooo0?ooo`1J0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo05/0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?oo
o`000000oooo000000`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000000P3oool20000
00P0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0603oool20000oeh0
oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool300000006
0?ooo`000000oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool0
0`000000oooo000000030?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool04@3oool0
00/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool00000
00@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo0000
00030?ooo`<000001P3oool00`000000oooo000000070?ooo`030000003oool0000000<0oooo0P00
00080?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o
0?ooo`3oool0GP3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<00000
0?ooo`0000003@3oool00`000000oooo000000070?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool05@3oool00`000?l0oooo0?ooo`240?ooo`<000001`3oool300000080oooo0`00000:0?oo
o`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?nI0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000o`3oool0oooo09T0oooo0P00000:0?ooo`030?l0003oool0oooo00d0
oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2K0?ooo`03
0000003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000
003oool0oooo0100oooo00<0003o0?ooo`3oool0W@3oool00`000000oooo0?ooo`080?ooo`030?l0
003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?nP0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool2
0000oj<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`0:0?ooo`80003oY@3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00T0oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?nX0?ooo`030000003oool0oooo00T0
oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo0:P0oooo
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`060?ooo`030000o`3oool0oooo0:X0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0:/0oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?oo
o`80003o[`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool0[`3oool00`000000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0/`3oool00`000000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000ok@0
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o
0000o`2f0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0
003o0000003oool0]P3oool00`000000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`2g
0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo0;P0oooo00<000000?oo
o`3oool03`3oool000/0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`0?0?ooo`00
2`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00h0oooo000;0?ooo`030000003o
ool0oooo0;X0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo
00`0oooo000;0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0303oool000/0oooo
0P00002m0?ooo`030000003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo0;`0oooo00<0
00000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0_@3oool00`000000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00X0oooo000;0?ooo`03
0000003oool0oooo0;h0oooo00<000000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0
_P3oool00`000000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`2o0?ooo`030000003o
ool0oooo00P0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`2o0?ooo`030000003oool0
oooo00P0oooo00050?ooo`<000000`3oool200000<40oooo00<000000?ooo`3oool01`3oool000D0
oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<0
00000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.96914 .75 m
.9589 .73026 L
.94867 .71053 L
.94737 .70802 L
.93843 .69079 L
.9282 .67105 L
.92105 .65727 L
.91797 .65132 L
.90773 .63158 L
.8975 .61184 L
.89474 .60652 L
.88726 .59211 L
.87703 .57237 L
.86842 .55576 L
.8668 .55263 L
.85656 .53289 L
.84633 .51316 L
.84211 .50501 L
.83609 .49342 L
.82586 .47368 L
.81579 .45426 L
.81563 .45395 L
.80539 .43421 L
.79516 .41447 L
.78947 .40351 L
.78493 .39474 L
.77469 .375 L
.76446 .35526 L
.76316 .35276 L
.75422 .33553 L
.74399 .31579 L
.73684 .30201 L
.73376 .29605 L
.72352 .27632 L
.71329 .25658 L
.71053 .25125 L
.70305 .23684 L
.69282 .21711 L
.68421 .2005 L
.68259 .19737 L
.67235 .17763 L
.66212 .15789 L
.65789 .14975 L
.65188 .13816 L
.64165 .11842 L
.63158 .099 L
.63142 .09868 L
.62118 .07895 L
.61095 .05921 L
.60526 .04825 L
Mistroke
.60071 .03947 L
.59048 .01974 L
.58025 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.08) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00D0o`000?ooo`3o
ool0oooo0000000i0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool07@3oool000/0oooo
00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo
00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool01@3o0000oooo0?oo
o`3oool0000003@0oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P000?lR0?ooo`002`3oool0
0`000000oooo0?ooo`1`0?ooo`050?l0003oool0oooo0?ooo`000000<03oool00`000?l0oooo0?oo
o`0R0?ooo`002`3oool200000780oooo00D0o`000?ooo`3oool0oooo0000000]0?ooo`80003o9@3o
ool000/0oooo00<000000?ooo`3oool0LP3oool0103o0000oooo0?ooo`00000/0?ooo`030000o`3o
ool0oooo02D0oooo000;0?ooo`030000003oool0oooo0780oooo00D0o`000?ooo`3oool0oooo0000
000Y0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool01@3o0000oooo0?ooo`3o
ool0000002H0oooo0P000?lZ0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`050?l0003oool0
oooo0?ooo`0000009@3oool00`000?l0oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`1d
0?ooo`050?l0003oool0oooo0?ooo`0000008`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool0
0`000000oooo0?ooo`1d0?ooo`050?l0003oool0oooo0?ooo`0000008P3oool00`000?l0oooo0?oo
o`0/0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0M@3oool20?l00080oooo00<00000
0?ooo`3oool07@3oool20000obl0oooo00050?ooo`<000000`3oool2000007P0oooo00<0o`000?oo
o`0000007P3oool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`030000003oool0000000<0
oooo00<000000?ooo`3oool0M`3oool0103o0000oooo0?ooo`00000K0?ooo`80003o<P3oool000H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0000001X0
oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1i0?ooo`030?l0003oool0000001P0oooo00<0003o0?ooo`3oool0<`3oool000/0oooo00<0
00000?ooo`3oool0NP3oool00`3o000000000?ooo`0F0?ooo`030000o`3oool0oooo03@0oooo000;
0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`000000503oool20000ocL0oooo000;0?oo
o`030000003oool0oooo07/0oooo00<0o`000000003oool04P3oool00`000?l0oooo0?ooo`0g0?oo
o`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool000000100oooo0P000?lj0?ooo`00
2`3oool00`000000oooo0?ooo`1l0?ooo`030?l000000000oooo00h0oooo00<0003o0?ooo`3oool0
>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0000000`0oooo0P000?lm0?ooo`002`3oool0
0`000000oooo0?ooo`1m0?ooo`030?l000000000oooo00X0oooo00<0003o0?ooo`3oool0?@3oool0
00/0oooo00<000000?ooo`3oool0OP3oool00`3o000000000?ooo`080?ooo`030000o`3oool0oooo
03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l000000000oooo00@0oooo
0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0
003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`00
0?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo000;0?oo
o`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?ooo`3oool0
oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo0080oooo
00<000000?l0003oool0A03oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0
o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo0?ooo`06
0?ooo`030000003o0000oooo04<0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0?oo
o`3oool0203oool00`000000o`000?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80
003o2`3oool00`000000o`000?ooo`120?ooo`002`3oool2000007L0oooo0P000?l>0?ooo`030000
003o0000oooo0440oooo000;0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`3oool03P3o
ool00`000000o`000?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000o`3oool0
oooo0100oooo00<000000?l0003oool0@03oool000/0oooo00<000000?ooo`3oool0L`3oool00`00
0?l0oooo0?ooo`0A0?ooo`030000003oool0o`000400oooo000;0?ooo`030000003oool0oooo0740
oooo0P000?lE0?ooo`030000003o0000oooo03l0oooo000;0?ooo`030000003oool0oooo0700oooo
00<0003o0?ooo`3oool05@3oool00`000000oooo0?l0000o0?ooo`002`3oool00`000000oooo0?oo
o`1_0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3o0000?P3oool000D0oooo0`000003
0?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`3oool0603oool010000000oooo0?ooo`3o
000m0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o703oool00`000000oooo0?l0000m
0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l0oooo0?ooo`0L
0?ooo`040000003oool0oooo0?l003`0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03o
ool00`000?l0oooo0?ooo`0N0?ooo`040000003oool0oooo0?l003/0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo01l0oooo00D000000?ooo`3oool0oooo
0?l0000j0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o8`3oool010000000oooo0?oo
o`3o000j0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0oooo02<0oooo00D0
00000?ooo`3oool0oooo0?l0000i0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3o
ool0oooo02D0oooo00@000000?ooo`3oool0o`00>@3oool000/0oooo00<000000?ooo`3oool0H`3o
ool20000obP0oooo00D000000?ooo`3oool0oooo0?l0000h0?ooo`002`3oool00`000000oooo0?oo
o`1Q0?ooo`80003o:`3oool010000000oooo0?ooo`3o000h0?ooo`002`3oool200000640oooo00<0
003o0?ooo`3oool0:`3oool01@000000oooo0?ooo`3oool0o`0003L0oooo000;0?ooo`030000003o
ool0oooo05l0oooo00<0003o0?ooo`3oool0;@3oool01@000000oooo0?ooo`3oool0o`0003H0oooo
000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0;`3oool01@000000oooo0?oo
o`3oool0o`0003D0oooo000;0?ooo`030000003oool0oooo05`0oooo0P000?lb0?ooo`050000003o
ool0oooo0?ooo`3o0000=@3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?oo
o`0c0?ooo`050000003oool0oooo0?ooo`3o0000=03oool000/0oooo00<000000?ooo`3oool0FP3o
ool00`000?l0oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`3o0000=03oool000/0oooo00<0
00000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`0f0?ooo`050000003oool0oooo0?ooo`3o0000
<`3oool000/0oooo00<000000?ooo`3oool0E`3oool20000ocT0oooo00<000000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo0P000?ll0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0E03oool00`00
0?l0oooo0?ooo`0l0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;`3oool000/0
oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0oooo0080
oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo
0?ooo`0o0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<0
00000?ooo`3oool0D03oool20000od<0oooo00<000000?ooo`3oool00P3oool20?l002h0oooo000;
0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool0@`3oool00`000000oooo0?ooo`03
0?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?m70?oo
o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3o
ool0C03oool00`000?l0oooo0?ooo`170?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3o
ool0:`3oool000/0oooo0P00001;0?ooo`80003oB`3oool00`000000oooo0?ooo`030?ooo`030?l0
003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000203o
ool00`000?l0oooo0?ooo`0C0?ooo`<000007P3oool3000001@0oooo00<000000?ooo`3oool0103o
ool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`002`3o
ool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?lF0?ooo`030000003o
ool0000001h0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`030?ooo`030?l0003o
ool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2000000<0oooo
000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo0000
00050?ooo`030000o`3oool0oooo01H0oooo0`00000O0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0103oool00`3o000000000?ooo`020?ooo`030000003oool0000001X0oooo00<0
00000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool05`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0000001H0oooo00<000000?ooo`3oool0103oool0
1`3o0000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`400000
0@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?oo
o`020?ooo`030000o`3oool0oooo01T0oooo0P00000N0?ooo`<000005P3oool00`000000oooo0?oo
o`030?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`8000000`3oool300000080oooo000;
0?ooo`030000003oool0oooo0480oooo0P000?mF0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`1F0?oo
o`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3o
ool0@03oool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0903oool000/0oooo@P0000000`000?l000000000001R000000030?l000000000000001h00000
1@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0103oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;
0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool0G@3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?oo
o`3oool0G`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0280oooo000;0?ooo`03
0000003oool0oooo03X0oooo00<0003o0?ooo`3oool0H03oool00`000000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?mT0?ooo`030000
003oool0oooo00D0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3o
ool00`000?l0oooo0?ooo`1T0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0803o
ool000/0oooo00<000000?ooo`3oool0=@3oool20000ofP0oooo00<000000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0J03oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0380
oooo0P000?m/0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool07P3oool000/0oooo
00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`1/0?ooo`030000003oool0oooo00L0oooo
00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?oo
o`1^0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<00000
0?ooo`3oool0;`3oool00`000?l0oooo0?ooo`1_0?ooo`030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000og<0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`03
0000o`3oool0oooo07<0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0K0?ooo`00
2`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo07D0oooo00<000000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool0M`3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0
oooo02P0oooo0P000?mk0?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool0
00/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`1k0?ooo`030000003oool0oooo
00L0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0
oooo0?ooo`1l0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool000/0oooo
00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`1m0?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool20000oh40oooo00<0
00000?ooo`3oool0203oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R
0?ooo`030000o`3oool0oooo0840oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0F
0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003oQ@3oool00`000000oooo0?ooo`080?oo
o`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`250?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0
7@3oool20000ohT0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0D0?ooo`002`3o
ool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo05P0oooo0P00000_0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool06`3oool0
0`000?l0oooo0?ooo`1J0?ooo`030000003oool0oooo02h0oooo0P00000:0?ooo`030?l0003oool0
oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0F`3oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`0000000`3oool0000000000002000000L0oooo
00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0603oool20000oeh0oooo00<0
00000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`00
0000oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool00`000000
oooo000000020?ooo`030000003oool0000000P0oooo00<0o`000?ooo`3oool04@3oool000/0oooo
00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?oo
o`<000001P3oool00`000000oooo000000070?ooo`030000003oool000000080oooo0P0000090?oo
o`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3o
ool0GP3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`00
00003@3oool00`000000oooo000000070?ooo`030000003oool000000080oooo0`0000090?ooo`03
0?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000
o`3oool0oooo08@0oooo0`0000070?ooo`<000000P3oool3000000X0oooo00<0o`000?ooo`3oool0
3`3oool000D0oooo0P0000040?ooo`800000503oool20000oiP0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
003o0?ooo`3oool0V03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00d0oooo0007
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2J0?ooo`030000003o
ool0oooo00T0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000003oool0
oooo0100oooo00<0003o0?ooo`3oool0V`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?nO0?ooo`030000003oool0oooo
00X0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000oj80
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo
0?ooo`0:0?ooo`80003oY03oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00T0oooo
000;0?ooo`030000003oool0oooo00P0oooo0P000?nW0?ooo`030000003oool0oooo00X0oooo00<0
o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo0:L0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?oo
o`030000o`3oool0oooo0:T0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?oo
o`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0:X0oooo00<000000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o
[P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool0[P3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0/P3oool00`000000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000ok<0oooo00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`2e
0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000
003oool0]@3oool00`000000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`2f0?ooo`03
0000003oool0oooo0140oooo000;0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0
4@3oool000/0oooo00<000000?ooo`3oool0]`3oool00`000000oooo0?ooo`0@0?ooo`002`3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo
0;P0oooo00<000000?ooo`3oool03`3oool000/0oooo00<000000?ooo`3oool0^03oool00`000000
oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00h0oooo
000;0?ooo`030000003oool0oooo0;T0oooo00<000000?ooo`3oool03P3oool000/0oooo0P00002k
0?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000003oool0oooo0;X0oooo00<000000?oo
o`3oool03@3oool000/0oooo00<000000?ooo`3oool0^`3oool00`000000oooo0?ooo`0<0?ooo`00
2`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo00`0oooo000;0?ooo`030000003o
ool0oooo0;`0oooo00<000000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0_03oool0
0`000000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo
00X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00X0
oooo00050?ooo`<000000`3oool200000;l0oooo00<000000?ooo`3oool02@3oool000D0oooo00<0
00000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?oo
o`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.95923 .75 m
.94933 .73026 L
.94737 .72636 L
.93943 .71053 L
.92953 .69079 L
.92105 .67389 L
.91963 .67105 L
.90973 .65132 L
.89983 .63158 L
.89474 .62142 L
.88994 .61184 L
.88004 .59211 L
.87014 .57237 L
.86842 .56895 L
.86024 .55263 L
.85034 .53289 L
.84211 .51647 L
.84044 .51316 L
.83054 .49342 L
.82064 .47368 L
.81579 .464 L
.81075 .45395 L
.80085 .43421 L
.79095 .41447 L
.78947 .41153 L
.78105 .39474 L
.77115 .375 L
.76316 .35906 L
.76125 .35526 L
.75135 .33553 L
.74146 .31579 L
.73684 .30659 L
.73156 .29605 L
.72166 .27632 L
.71176 .25658 L
.71053 .25412 L
.70186 .23684 L
.69196 .21711 L
.68421 .20165 L
.68206 .19737 L
.67217 .17763 L
.66227 .15789 L
.65789 .14918 L
.65237 .13816 L
.64247 .11842 L
.63257 .09868 L
.63158 .09671 L
.62267 .07895 L
.61277 .05921 L
.60526 .04423 L
Mistroke
.60288 .03947 L
.59298 .01974 L
.58308 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.09) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0i0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0f0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo03<0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
1@3o0000oooo0?ooo`3oool0000003@0oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<00000
0?ooo`3oool0K`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P000?lR
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`050?l0003oool0oooo0?ooo`000000<03oool0
0`000?l0oooo0?ooo`0R0?ooo`002`3oool200000780oooo00D0o`000?ooo`3oool0oooo0000000]
0?ooo`80003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool01@3o0000oooo0?ooo`3oool0
000002/0oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool01@3o
0000oooo0?ooo`3oool0000002T0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`050?l0003oool0oooo0?ooo`0000009P3oool20000obX0oooo000;0?ooo`030000003oool0oooo
07<0oooo00D0o`000?ooo`3oool0oooo0000000U0?ooo`030000o`3oool0oooo02X0oooo000;0?oo
o`030000003oool0oooo07@0oooo00D0o`000?ooo`3oool0oooo0000000S0?ooo`030000o`3oool0
oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00D0o`000?ooo`3oool0oooo0000000R
0?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?oo
o`80o`000P3oool00`000000oooo0?ooo`0M0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`80
0000N03oool00`3o0000oooo0000000N0?ooo`030000o`3oool0oooo02l0oooo000300000080oooo
00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo000001/0
oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo
00<0o`000?ooo`0000006P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`000000603oool00`000?l0oooo0?oo
o`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l000000000oooo01H0oooo00<0003o
0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0000000D0?oo
o`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o000000000?ooo`0B0?ooo`03
0000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`000000
403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000000003oool03P3o
ool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`000000303oool2
0000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000000003oool02P3oool00`00
0?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l000000000oooo00P0
oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo
0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0
o`000000003oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?oo
o`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?oo
o`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000
003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3o
ool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0
003o0?ooo`3oool00P3oool00`000000o`000?ooo`140?ooo`002`3oool00`000000oooo0?ooo`1l
0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?oo
o`030000o`3oool0oooo00H0oooo00<000000?l0003oool0@`3oool000/0oooo00<000000?ooo`3o
ool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o0000oooo0480oooo000;0?ooo`030000
003oool0oooo07P0oooo0P000?l;0?ooo`030000003o0000oooo0480oooo000;0?ooo`800000M`3o
ool20000o`h0oooo00<000000?l0003oool0@@3oool000/0oooo00<000000?ooo`3oool0M@3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000003o0000oooo0440oooo000;0?ooo`030000003oool0oooo
07@0oooo00<0003o0?ooo`3oool0403oool00`000000o`000?ooo`100?ooo`002`3oool00`000000
oooo0?ooo`1c0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3o0000@03oool000/0oooo
00<000000?ooo`3oool0L@3oool20000oaD0oooo00<000000?l0003oool0?`3oool000/0oooo00<0
00000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0o`0003l0oooo000;
0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?l0000n
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0?ooo`0H0?oo
o`040000003oool0oooo0?l003d0oooo00050?ooo`800000103oool2000006d0oooo0P000?lL0?oo
o`030000003oool0o`0003d0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?oo
o`030000o`3oool0oooo01`0oooo00@000000?ooo`3oool0o`00?03oool000L0oooo00D000000?oo
o`3oool0oooo0000001/0?ooo`030000o`3oool0oooo01h0oooo00@000000?ooo`3oool0o`00>`3o
ool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`3oool07`3oool0
1@000000oooo0?ooo`3oool0o`0003X0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?lS
0?ooo`040000003oool0oooo0?l003X0oooo000;0?ooo`030000003oool0oooo06H0oooo00<0003o
0?ooo`3oool08`3oool01@000000oooo0?ooo`3oool0o`0003T0oooo000;0?ooo`030000003oool0
oooo06D0oooo00<0003o0?ooo`3oool09@3oool010000000oooo0?ooo`3o000i0?ooo`002`3oool0
0`000000oooo0?ooo`1S0?ooo`80003o:03oool01@000000oooo0?ooo`3oool0o`0003P0oooo000;
0?ooo`030000003oool0oooo0640oooo0P000?l[0?ooo`040000003oool0oooo0?l003P0oooo000;
0?ooo`800000H@3oool00`000?l0oooo0?ooo`0[0?ooo`050000003oool0oooo0?ooo`3o0000=`3o
ool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`0]0?ooo`050000003oool0
oooo0?ooo`3o0000=P3oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0^
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?oo
o`3oool0G03oool20000oc80oooo00D000000?ooo`3oool0oooo0?l0000e0?ooo`002`3oool00`00
0000oooo0?ooo`1K0?ooo`030000o`3oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo03@0
oooo00D000000?ooo`3oool0oooo0?l0000d0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`03
0000o`3oool0oooo03H0oooo00D000000?ooo`3oool0oooo0?l0000c0?ooo`002`3oool00`000000
oooo0?ooo`1G0?ooo`80003o>@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0300
oooo000;0?ooo`800000EP3oool20000oc`0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo03`0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1C
0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0^
0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo03l0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80
003o@P3oool00`000000oooo0?ooo`030?ooo`80o`00;P3oool000/0oooo00<000000?ooo`3oool0
C`3oool00`000?l0oooo0?ooo`130?ooo`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0
;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000odH0oooo00<000000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0
oooo04L0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool20000
04/0oooo0P000?m:0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0:P3oool000/0
oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo01<0
oooo0`00000N0?ooo`<000004`3oool00`000000oooo0?ooo`050?ooo`040?l00000000000000000
0080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0
oooo0P00000O0?ooo`<000001P3oool20000oaH0oooo00<000000?ooo`0000007P3oool00`000000
oooo0000000D0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`0000000`3oool00`000000
oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3o
ool05P3oool3000001l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`03
0?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`40
00000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`0000005@3oool00`000000oooo0?ooo`050?ooo`070?l0003oool0oooo0?ooo`00
0000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`03
0000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool06@3oool2000001h0oooo0`00000E0?ooo`030000003oool0oooo00@0oooo0P0000000`3o0000
oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0
@P3oool20000oeD0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0V0?ooo`002`3o
ool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05D0oooo00<000000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0
oooo05L0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0T0?ooo`002`3ooom20000
00030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000
oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`050?ooo`03
0000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0
?03oool00`000?l0oooo0?ooo`1L0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0
8P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`1N0?ooo`030000003o
ool0oooo00H0oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool0
0`000?l0oooo0?ooo`1O0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool08@3oool0
00/0oooo00<000000?ooo`3oool0>03oool20000of<0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo06<0
oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo
0?ooo`0e0?ooo`80003oI`3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01l0oooo
000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`1W0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000of/0oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo06/0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?oo
o`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo06d0oooo00<000000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000
o`3oool0oooo06h0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0L0?ooo`002`3o
ool00`000000oooo0?ooo`0]0?ooo`80003oLP3oool00`000000oooo0?ooo`070?ooo`030?l0003o
ool0oooo01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0LP3oool0
0`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo
02/0oooo00<0003o0?ooo`3oool0M03oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
01X0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`1e0?ooo`030000003oool0oooo00T0
oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000ogT0oooo
00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?oo
o`0W0?ooo`030000o`3oool0oooo07T0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo07/0oooo0P00000:
0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?oo
o`3oool0O@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`03
0000003oool0oooo02<0oooo0P000?n00?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool05P3oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`210?ooo`030000
003oool0oooo00P0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803o
ool20000oh@0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0E0?ooo`002`3oool2
00000200oooo00<0003o0?ooo`3oool0Q03oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?n80?ooo`030000003oool0oooo
00T0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`1H0?ooo`800000;P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01<0
oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0FP3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1K0?ooo`<000000P3oool300000080oooo0`00
00020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool010000000
oooo0?ooo`3oool4000000040?ooo`0000000000000000L0oooo00<0o`000?ooo`3oool04P3oool0
00/0oooo00<000000?ooo`3oool0603oool20000oeh0oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3o
ool3000000H0oooo00<000000?ooo`0000001`3oool010000000oooo0000000000030?ooo`030000
003oool0oooo00H0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05`3o
ool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`00
00040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000001P3oool00`000000
oooo000000070?ooo`040000003oool000000?ooo`@00000203oool00`3o0000oooo0?ooo`0A0?oo
o`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo05h0oooo00<000000?ooo`00
00000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`00
00001`3oool010000000oooo0000003oool2000000030?ooo`000000oooo00P0oooo00<0o`000?oo
o`3oool0403oool000D0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3o
ool0Q03oool3000000L0oooo0`0000000`3oool0000000000002000000X0oooo00<0o`000?ooo`3o
ool03`3oool000D0oooo0P0000040?ooo`800000503oool20000oiH0oooo00<000000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo
00<0003o0?ooo`3oool0UP3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo
00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`2H0?ooo`030000
003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000003o
ool0oooo0100oooo00<0003o0?ooo`3oool0VP3oool00`000000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?nM0?ooo`030000003oool0
oooo00`0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000
oj00oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000
oooo0?ooo`0:0?ooo`80003oXP3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00T0
oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?nU0?ooo`030000003oool0oooo00`0oooo
00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo0:D0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`06
0?ooo`030000o`3oool0oooo0:L0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`08
0?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0:P0oooo00<000000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80
003o[03oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000
003oool0oooo0080oooo00<0003o0?ooo`3oool0[03oool00`000000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0/03oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000ok40oooo
00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000
o`2c0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o
0000003oool0/`3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`2d0?oo
o`030000003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3o
ool04`3oool000/0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`0B0?ooo`002`3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo0180oooo000;0?ooo`030000003oool0
oooo0;H0oooo00<000000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool0]P3oool00`00
0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`2g0?ooo`030000003oool0oooo0100
oooo000;0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool0403oool000/0oooo0P00
002i0?ooo`030000003oool0oooo00l0oooo000;0?ooo`030000003oool0oooo0;T0oooo00<00000
0?ooo`3oool03P3oool000/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0>0?oo
o`002`3oool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00d0oooo000;0?ooo`030000
003oool0oooo0;X0oooo00<000000?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0^P3o
ool00`000000oooo0?ooo`0=0?ooo`002`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo00`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo
00`0oooo00050?ooo`<000000`3oool200000;d0oooo00<000000?ooo`3oool02`3oool000D0oooo
00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<00000
0?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.94949 .75 m
.94737 .74561 L
.93993 .73026 L
.93036 .71053 L
.92105 .69134 L
.92079 .69079 L
.91122 .67105 L
.90165 .65132 L
.89474 .63706 L
.89208 .63158 L
.88251 .61184 L
.87294 .59211 L
.86842 .58279 L
.86337 .57237 L
.8538 .55263 L
.84423 .53289 L
.84211 .52851 L
.83466 .51316 L
.82509 .49342 L
.81579 .47423 L
.81552 .47368 L
.80595 .45395 L
.79638 .43421 L
.78947 .41996 L
.78682 .41447 L
.77725 .39474 L
.76768 .375 L
.76316 .36568 L
.75811 .35526 L
.74854 .33553 L
.73897 .31579 L
.73684 .3114 L
.7294 .29605 L
.71983 .27632 L
.71053 .25713 L
.71026 .25658 L
.70069 .23684 L
.69112 .21711 L
.68421 .20285 L
.68155 .19737 L
.67198 .17763 L
.66241 .15789 L
.65789 .14857 L
.65284 .13816 L
.64327 .11842 L
.63371 .09868 L
.63158 .0943 L
.62414 .07895 L
.61457 .05921 L
.60526 .04002 L
Mistroke
.605 .03947 L
.59543 .01974 L
.58586 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.1) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0h0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0f0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`020?ooo`030000003o
ool0oooo03<0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
1@3o0000oooo0?ooo`3oool0000003@0oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<00000
0?ooo`3oool0K`3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo0P000?lR
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`050?l0003oool0oooo0?ooo`000000<03oool0
0`000?l0oooo0?ooo`0R0?ooo`002`3oool200000780oooo00D0o`000?ooo`3oool0oooo0000000]
0?ooo`80003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool01@3o0000oooo0?ooo`3oool0
000002/0oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool01@3o
0000oooo0?ooo`3oool0000002T0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`050?l0003oool0oooo0?ooo`0000009P3oool20000obX0oooo000;0?ooo`030000003oool0oooo
07<0oooo00D0o`000?ooo`3oool0oooo0000000U0?ooo`030000o`3oool0oooo02X0oooo000;0?oo
o`030000003oool0oooo07@0oooo00D0o`000?ooo`3oool0oooo0000000S0?ooo`030000o`3oool0
oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00D0o`000?ooo`3oool0oooo0000000R
0?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?oo
o`80o`000P3oool00`000000oooo0?ooo`0M0?ooo`80003o;`3oool000D0oooo0`0000030?ooo`80
0000N03oool0103o0000oooo0?ooo`00000M0?ooo`030000o`3oool0oooo02l0oooo000300000080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`040?l0003oool0oooo0000
01/0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0
oooo00@0o`000?ooo`3oool000006@3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`000000603oool00`000?l0
oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l000000000oooo01H0oooo
00<0003o0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0000
000D0?ooo`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o000000000?ooo`0B
0?ooo`030000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?oo
o`000000403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000000003o
ool03P3oool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`000000
303oool20000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000000003oool02P3o
ool00`000?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l000000000
oooo00P0oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o
0000oooo0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0
oooo00<0o`000000003oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?oo
o`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0
oooo00<0003o0?ooo`3oool00P3oool00`000000o`000?ooo`140?ooo`002`3oool00`000000oooo
0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?oo
o`1k0?ooo`030000o`3oool0oooo00H0oooo00<000000?l0003oool0@`3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000?l0oooo0?ooo`080?ooo`030000003o0000oooo0480oooo000;0?oo
o`030000003oool0oooo07P0oooo0P000?l;0?ooo`030000003o0000oooo0480oooo000;0?ooo`80
0000M`3oool20000o`h0oooo00<000000?l0003oool0@@3oool000/0oooo00<000000?ooo`3oool0
M@3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o0000oooo0440oooo000;0?ooo`030000003o
ool0oooo07@0oooo00<0003o0?ooo`3oool0403oool00`000000o`000?ooo`100?ooo`002`3oool0
0`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3o0000@03oool0
00/0oooo00<000000?ooo`3oool0L@3oool20000oa@0oooo00<000000?ooo`3o0000@03oool000/0
oooo00<000000?ooo`3oool0L03oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0o`0003l0
oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?ooo`3oool05P3oool010000000oooo
0?ooo`3o000n0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo
0?ooo`0G0?ooo`050000003oool0oooo0?ooo`3o0000?@3oool000D0oooo0P0000040?ooo`800000
K@3oool20000oa/0oooo00@000000?ooo`3oool0o`00?@3oool000<00000103oool01@000000oooo
0?ooo`3oool0000006d0oooo00<0003o0?ooo`3oool06`3oool01@000000oooo0?ooo`3oool0o`00
03`0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03oool00`000?l0oooo0?ooo`0M0?oo
o`050000003oool0oooo0?ooo`3o0000>`3oool000D0oooo0`0000030?ooo`030000003oool0oooo
06T0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?lR0?ooo`050000003oool0oooo0?oo
o`3o0000>P3oool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0
I@3oool00`000?l0oooo0?ooo`0T0?ooo`050000003oool0oooo0?ooo`3o0000>@3oool000/0oooo
00<000000?ooo`3oool0H`3oool20000obL0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o:P3oool01@000000oooo0?oo
o`3oool0o`0003P0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool0=@3oool000/0oooo00<000000?ooo`3oool0G`3oool0
0`000?l0oooo0?ooo`0/0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0=03oool0
00/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo0?ooo`0^0?ooo`030000003oool0oooo
0080oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0G03oool20000oc40
oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo
0?ooo`1K0?ooo`030000o`3oool0oooo0380oooo00<000000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo03<0oooo00<0
00000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I
0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0a
0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o>03oool00`000000oooo0?ooo`030?oo
o`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000oc/0oooo00<000000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000
o`3oool0oooo03/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0_0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0
oooo03h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`00
0000oooo0?ooo`1@0?ooo`80003o@P3oool00`000000oooo0?ooo`030?ooo`80o`00;P3oool000/0
oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`120?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000odH0oooo
00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?oo
o`1<0?ooo`030000o`3oool0oooo04H0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?oo
o`0[0?ooo`002`3oool2000004/0oooo0P000?m:0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?oo
o`030000o`3oool0oooo01<0oooo0`00000N0?ooo`<000004`3oool00`000000oooo0?ooo`050?oo
o`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?oo
o`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000oaH0oooo00<000000?oo
o`0000007P3oool00`000000oooo0000000D0?ooo`030000003oool0oooo00@0oooo00<0o`000?oo
o`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool0
00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool00000
00D0oooo00<0003o0?ooo`3oool05P3oool3000001l0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`050?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`0000005@3oool00`000000oooo0?ooo`050?ooo`07
0?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool06@3oool2000001h0oooo0`00000E0?ooo`030000003oool0oooo
00@0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0
oooo00<000000?ooo`3oool0@P3oool20000oeD0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo05D0oooo
00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?oo
o`100?ooo`030000o`3oool0oooo05L0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`0T0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`000000000000007P000005
0?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`060?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0
oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`1L0?ooo`030000003oool0oooo00L0
oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo
0?ooo`1M0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<0
00000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`1N0?ooo`030000003oool0oooo00P0oooo00<0
o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0>03oool20000of80oooo00<00000
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?oo
o`030000o`3oool0oooo0680oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0P0?oo
o`002`3oool00`000000oooo0?ooo`0e0?ooo`80003oIP3oool00`000000oooo0?ooo`080?ooo`03
0?l0003oool0oooo01l0oooo000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`1V0?ooo`030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<P3o
ool20000ofX0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool0
0`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo06X0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo
06`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000
oooo0?ooo`0_0?ooo`030000o`3oool0oooo06d0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003oL@3oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0
003o0?ooo`3oool0L@3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01/0oooo000;
0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool0L`3oool00`000000oooo0?ooo`09
0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`1d0?oo
o`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3o
ool0:03oool20000ogP0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0I0?ooo`00
2`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo07P0oooo00<000000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3o
ool0oooo07X0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool0
0`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo07`0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003oO`3oool00`00
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280
oooo00<0003o0?ooo`3oool0P03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01H0
oooo000;0?ooo`030000003oool0oooo0200oooo0P000?n30?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo08<0oooo00<0
00000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M
0?ooo`80003oQ`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01@0oooo000;0?oo
o`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0FP3oool2000002/0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo05`0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0
G@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003o
ool00000303oool3000000<0oooo00<000000?ooo`3oool01000000:0?ooo`030?l0003oool0oooo
0180oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?mP0?ooo`030000003oool000000080
oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo
000000<0oooo0`0000060?ooo`030000003oool0000000L0oooo0P00000<0?ooo`030?l0003oool0
oooo0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0H03oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`0000001`3oool2000000`0oooo00<0
o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`1P
0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000=
0?ooo`030000003oool0000000P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0@
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`260?oo
o`<000001`3oool2000000h0oooo00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`80
0000503oool20000oiD0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`00
1`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool0U@3oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000?l0oooo0?ooo`2G0?ooo`030000003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03@3oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0
V@3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000003o
ool0oooo00h0oooo0P000?nL0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3o
ool000/0oooo00<000000?ooo`3oool0303oool20000oil0oooo00<000000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003oX@3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0
oooo0P000?nT0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool02@3oool000/0oooo
0P0000080?ooo`030000o`3oool0oooo0:@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0:H0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`030000o`3oool0oooo0:L0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003oZP3oool00`000000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool0Z`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo000;0?ooo`050000
003oool0oooo0?ooo`000?l0[P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0
oooo000;0?ooo`040000003oool0oooo0000ojl0oooo00<000000?ooo`3oool0403oool00`3o0000
oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`2a0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool0/@3oool00`000000oooo0?oo
o`0F0?ooo`002`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0oooo01D0oooo000;0?oo
o`030000003oool0oooo0;80oooo00<000000?ooo`3oool05@3oool000/0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`2c0?ooo`030000
003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo0;@0oooo00<000000?ooo`3oool04`3o
ool000/0oooo00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`0C0?ooo`002`3oool00`00
0000oooo0?ooo`2e0?ooo`030000003oool0oooo0180oooo000;0?ooo`030000003oool0oooo0;D0
oooo00<000000?ooo`3oool04P3oool000/0oooo0P00002g0?ooo`030000003oool0oooo0140oooo
000;0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool04@3oool000/0oooo00<00000
0?ooo`3oool0]`3oool00`000000oooo0?ooo`0@0?ooo`002`3oool00`000000oooo0?ooo`2g0?oo
o`030000003oool0oooo0100oooo000;0?ooo`030000003oool0oooo0;P0oooo00<000000?ooo`3o
ool03`3oool000/0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`0>0?ooo`002`3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo00h0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00d0oooo00050?ooo`<000000`3oool20000
0;/0oooo00<000000?ooo`3oool03@3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo
00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?oo
o`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Variando ora l'intervallo dei valori del parametro si possono cogliere le \
due interessanti propriet\[AGrave] accennate sopra: se il parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " si avvicina allo zero assumendo comunque valori positivi o negativi, le \
rette del fascio tendono alla retta ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["r1",
              FontSlant->"Italic"], ":", \(\(-30\) + 3\ x - 2\ y\)}], "=", 
          "0"}], TraditionalForm]]],
  " mentre se a ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " assegnamo valori sempre maggiori in valore assoluto (andamento che \
sintetizziamo nella scrittura ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Rule] \ \[Infinity]\)]],
  "), allora le rette si avvicinano (molto lentamente) alla seconda \
generatrice, quella che non appartiene ad ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " (grafico sottostante)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoFascioGeneratrici[
        fascio, {x, 0, 12}, {y, \(-5\), 4}, {k, 2, 30, 1}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.27778 .75 m
.28947 .73246 L
.29094 .73026 L
.30409 .71053 L
.31579 .69298 L
.31725 .69079 L
.33041 .67105 L
.34211 .65351 L
.34357 .65132 L
.35673 .63158 L
.36842 .61404 L
.36988 .61184 L
.38304 .59211 L
.39474 .57456 L
.3962 .57237 L
.40936 .55263 L
.42105 .53509 L
.42251 .53289 L
.43567 .51316 L
.44737 .49561 L
.44883 .49342 L
.46199 .47368 L
.47368 .45614 L
.47515 .45395 L
.4883 .43421 L
.5 .41667 L
.50146 .41447 L
.51462 .39474 L
.52632 .37719 L
.52778 .375 L
.54094 .35526 L
.55263 .33772 L
.55409 .33553 L
.56725 .31579 L
.57895 .29825 L
.58041 .29605 L
.59357 .27632 L
.60526 .25877 L
.60673 .25658 L
.61988 .23684 L
.63158 .2193 L
.63304 .21711 L
.6462 .19737 L
.65789 .17982 L
.65936 .17763 L
.67251 .15789 L
.68421 .14035 L
.68567 .13816 L
.69883 .11842 L
.71053 .10088 L
Mistroke
.71199 .09868 L
.72515 .07895 L
.73684 .0614 L
.7383 .05921 L
.75146 .03947 L
.76316 .02193 L
.76462 .01974 L
.77778 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`0C0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`0B0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0T0?ooo`030000003o
ool0oooo0140oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo
00l0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0200
oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0R0?ooo`002`3oool200000780oooo
00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0=0?ooo`80003o9@3oool000/0oooo00<0
00000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0L
0?ooo`030000003oool0oooo00`0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool20000obX0oooo000;0?ooo`03
0000003oool0oooo07<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0:0?ooo`03
0000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
603oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo02/0oooo000;0?ooo`030000003o
ool0oooo07@0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0:0?ooo`030000o`3o
ool0oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?ooo`80o`005P3oool0
0`000000oooo0?ooo`090?ooo`80003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0;`3oool000<0
00000P3oool00`000000oooo000000030?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3o
ool04P3oool00`000000oooo0?ooo`070?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo07T0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`060?ooo`030000o`3o
ool0oooo03<0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool03@3oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`80003o=`3oool000/0
oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo
0?ooo`0:0?ooo`030000003oool0oooo00<0oooo0P000?lj0?ooo`002`3oool00`000000oooo0?oo
o`1l0?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?oo
o`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`060?oo
o`050000003oool0oooo0?ooo`000?l0?`3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000?l0@03oool000/0oooo00<000000?oo
o`3oool0O`3oool00`3o0000oooo0?ooo`030?ooo`040000003oool0oooo0000od40oooo000;0?oo
o`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool00P3oool010000000oooo0000o`000?m2
0?ooo`002`3oool00`000000oooo0?ooo`200?ooo`060?l0003oool0oooo0?ooo`000000003oA03o
ool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo000000000?m50?ooo`002`3oool0
0`000000oooo0?ooo`210?ooo`030?l000000000003o04H0oooo000;0?ooo`800000P@3oool00`3o
0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0
oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0000003oool0oooo0?l000160?ooo`00
2`3oool00`000000oooo0?ooo`1n0?ooo`030000o`000000oooo00<0oooo00<0o`000?ooo`3oool0
@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`030?ooo`000000oooo00<0oooo00<0
o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0N`3oool010000?l0oooo0?ooo`00
00060?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003oool0oooo07X0oooo00D0003o
0?ooo`3oool0oooo000000070?ooo`030?l0003oool0oooo0440oooo000;0?ooo`030000003oool0
oooo07P0oooo0P000?l30?ooo`030000003oool0oooo00H0oooo00<0o`000?ooo`3oool0@@3oool0
00/0oooo0P00001g0?ooo`80003o103oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
0400oooo000;0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`3oool0103oool00`000000
oooo0?ooo`080?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07@0oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo03l0oooo
000;0?ooo`030000003oool0oooo07<0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0740oooo0P000?l6
0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?oo
o`3oool0L03oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool00`000?l0oooo0?ooo`060?ooo`03
0000003oool0oooo0100oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000
003oool0oooo06h0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03/0oooo00050?ooo`800000103oool2000006d0oooo0P000?l90?ooo`030000003o
ool0oooo0180oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3o
ool0000006d0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`0D0?ooo`030?l0003o
ool0oooo03X0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03oool00`000?l0oooo0?oo
o`080?ooo`8000005`3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0J@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`/0oooo00<000000?oo
o`3oool0603oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`03
0000o`3oool0oooo00X0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0g0?ooo`00
2`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0
6P3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o3@3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0
oooo0640oooo0P000?l>0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0=P3oool0
00/0oooo0P00001Q0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool07P3oool00`3o
0000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000o`3oool0oooo00h0
oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo
0?ooo`1N0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo
0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o4@3oool00`000000oooo0?oo
o`0R0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00<0003o
0?ooo`3oool0403oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0380oooo000;0?oo
o`030000003oool0oooo05X0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`0T0?oo
o`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3o
ool04@3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000
003oool0oooo05L0oooo0P000?lC0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
<03oool000/0oooo0P00001F0?ooo`80003o503oool00`000000oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo02l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0503oool0
0`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo
05<0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo
02h0oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool05@3oool00`000000
oooo0?ooo`0/0?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo
0P000?lG0?ooo`030000003oool0oooo02h0oooo0P3o000^0?ooo`002`3oool00`000000oooo0?oo
o`1?0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0/0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o603oool00`000000oooo0?ooo`0b
0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0003o0?oo
o`3oool0603oool00`000000oooo0?ooo`0b0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`80
0000B`3oool20000oaX0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0Z0?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00<0003o0?ooo`3oool0
4`3oool3000000@0oooo00<000000?ooo`3oool05`3oool3000001/0oooo00@0o`00000000000000
00000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0
7@3oool2000001l0oooo0`0000060?ooo`80003o5P3oool00`000000oooo000000030?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`0000006`3oool00`3o0000oooo000000030?ooo`030000
003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool00`000?l0oooo
0?ooo`0F0?ooo`<000000P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo
00<0o`000000003oool00P3oool00`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo01L0oooo00D000000?ooo`3oool0oooo
0000000L0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3oool0oooo0000003oool00000
01X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3o
ool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0I0?ooo`<0
00007@3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<0
00000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000oah0oooo00<000000?ooo`3oool0
?03oool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3o
ool0oooo01d0oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool0
0`000000oooo0?ooo`100?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0?`3oool0
0`3o0000oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`000000
000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0
oooo0P000?l00`000000oooo0?ooo`0M0?ooo`8000008@3oool00`000000oooo0?ooo`0N0?ooo`03
0000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0
?03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0
8P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`0P0?ooo`030000003o
ool0oooo04@0oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool0
0`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool08@3oool0
00/0oooo00<000000?ooo`3oool0>03oool20000ob<0oooo00<000000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo0280
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo
0?ooo`0e0?ooo`80003o903oool2000004/0oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00
000e0?ooo`030000o`3oool0oooo02<0oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?oo
o`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003o9P3oool00`000000oooo0?ooo`1<
0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?oo
o`3oool09@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`03
0000003oool0oooo0300oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1>0?ooo`03
0?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0
9P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003o
ool0oooo02d0oooo0P000?lX0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0703o
ool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0
oooo0580oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`00
0?l0oooo0?ooo`0X0?ooo`030000003oool0oooo05@0oooo00<0o`000?ooo`3oool06P3oool000/0
oooo0P00000[0?ooo`030000o`3oool0oooo02P0oooo00<000000?ooo`3oool0EP3oool00`3o0000
oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o:`3oool00`000000oooo
0?ooo`1F0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0
003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo01P0oooo000;
0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0:`3oool00`000000oooo0?ooo`1I
0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?oo
o`3oool0:`3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`03
0000003oool0oooo02<0oooo0P000?l]0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3o
ool05P3oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0]0?ooo`030000
003oool0oooo05`0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803o
ool20000obl0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0E0?ooo`002`3oool2
00000200oooo00<0003o0?ooo`3oool0;P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0
oooo01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?l`0?ooo`030000003oool0oooo
0640oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`0`0?ooo`030000003oool0oooo02`0oooo0P00000d0?ooo`030?l0003oool0oooo01<0
oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo02l0oooo0`00
00020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0
oooo0`00000?0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0oooo
0P000?lc0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`0000000P3oool300000080oooo
00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool30000
00H0oooo0P00000A0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01L0
oooo00<0003o0?ooo`3oool0<P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`<00000203oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0140oooo000;0?oo
o`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?oo
o`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?ooo`03
0000003oool0oooo01D0oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo0?ooo`1E0?ooo`<0
00004P3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o
=@3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000003o
ool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo06d0oooo
00<0o`000?ooo`3oool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000
o`3oool0oooo03D0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0=0?ooo`001@3o
ool3000000<0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0e0?ooo`030000003o
ool0oooo0700oooo00<0o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool2
0000ocP0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`00
0000oooo0?ooo`0<0?ooo`80003o>@3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo
00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?lj0?ooo`030000003oool0oooo07D0
oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000oc/0oooo
00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0
003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo00P0oooo000;
0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`1h
0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?oo
o`3oool0>`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`03
0000003oool0oooo00<0oooo0P000?lm0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3o
ool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0m0?ooo`030000
003oool0oooo07`0oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo
0000o`0o0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@0
00000?ooo`3oool0003o@03oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo
000;0?ooo`03000000000?l0003o0400oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?oo
o`040?ooo`002`3oool00`000?l000000?ooo`100?ooo`030000003oool0oooo08L0oooo000;0?oo
o`030000003oool0oooo03l0oooo00<000000?ooo`3oool0R03oool000/0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`290?ooo`002`3oool00`000000oooo0?ooo`0m0?ooo`030000
003oool0oooo08X0oooo000;0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0RP3o
ool000/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`2;0?ooo`002`3oool00`00
0000oooo0?ooo`0l0?ooo`030000003oool0oooo08/0oooo000;0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0S03oool000/0oooo00<000000?ooo`3oool0>`3oool00`000000oooo
0?ooo`2<0?ooo`002`3oool2000003/0oooo00<000000?ooo`3oool0S@3oool000/0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`2>0?ooo`002`3oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo08l0oooo000;0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0S`3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2@0?ooo`002`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0940oooo000;0?ooo`030000003oool0
oooo03D0oooo00<000000?ooo`3oool0TP3oool000H0oooo0P0000030?ooo`030000003oool0oooo
03D0oooo00<000000?ooo`3oool0TP3oool000D0oooo0`0000030?ooo`800000=@3oool00`000000
oooo0?ooo`2C0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo0?oo
o`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03o
ool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.18056 .75 m
.18421 .74561 L
.197 .73026 L
.21053 .71404 L
.21345 .71053 L
.2299 .69079 L
.23684 .68246 L
.24635 .67105 L
.26279 .65132 L
.26316 .65088 L
.27924 .63158 L
.28947 .6193 L
.29569 .61184 L
.31213 .59211 L
.31579 .58772 L
.32858 .57237 L
.34211 .55614 L
.34503 .55263 L
.36148 .53289 L
.36842 .52456 L
.37792 .51316 L
.39437 .49342 L
.39474 .49298 L
.41082 .47368 L
.42105 .4614 L
.42727 .45395 L
.44371 .43421 L
.44737 .42982 L
.46016 .41447 L
.47368 .39825 L
.47661 .39474 L
.49306 .375 L
.5 .36667 L
.5095 .35526 L
.52595 .33553 L
.52632 .33509 L
.5424 .31579 L
.55263 .30351 L
.55885 .29605 L
.57529 .27632 L
.57895 .27193 L
.59174 .25658 L
.60526 .24035 L
.60819 .23684 L
.62463 .21711 L
.63158 .20877 L
.64108 .19737 L
.65753 .17763 L
.65789 .17719 L
.67398 .15789 L
Mistroke
.68421 .14561 L
.69042 .13816 L
.70687 .11842 L
.71053 .11404 L
.72332 .09868 L
.73684 .08246 L
.73977 .07895 L
.75621 .05921 L
.76316 .05088 L
.77266 .03947 L
.78911 .01974 L
.78947 .0193 L
.80556 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`0>0?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0:`3oool00`000000oooo0?ooo`0=0?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo00`0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo
00/0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0R0?ooo`002`3oool200000780oooo
00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`090?ooo`80003o9@3oool000/0oooo00<0
00000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00T0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0P
0?ooo`030000003oool0oooo00P0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`030?l0003oool0oooo01d0oooo0P0000090?ooo`80003o:P3oool000/0oooo00<000000?ooo`3o
ool0L`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3o
ool0:P3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0J0?ooo`030000
003oool0oooo00P0oooo00<0003o0?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0M03o
ool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0;03o
ool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000I0?ooo`030000003oool0
oooo00H0oooo0P000?l_0?ooo`001@3oool3000000<0oooo0P00001h0?ooo`030?l0003oool0oooo
01H0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00@0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?ooo`040?ooo`030000
o`3oool0oooo0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0<`3o
ool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0
oooo00@0oooo00<0003o0?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P000?lg0?ooo`002`3oool00`000000
oooo0?ooo`1k0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00`0oooo
00@000000?ooo`3oool0oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0
003oool0oooo00X0oooo00D000000?ooo`3oool0oooo0000o`0l0?ooo`002`3oool2000007d0oooo
00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`020000ocd0oooo000;0?ooo`030000003o
ool0oooo07d0oooo00<0o`000?ooo`3oool01`3oool010000000oooo0?ooo`000?lo0?ooo`002`3o
ool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00D0oooo00@000000?ooo`3oool0003o
@03oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`030?ooo`040000003o
ool0oooo0000od40oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool00`3o
ool00`000000003o0000o`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`060?l0003oool0
oooo0?ooo`000000003oA03oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0000
00000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l000000000003o04H0oooo000;
0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?oo
o`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0000003o
ool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`000000oooo00<0
oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0N`3o
ool010000?l0oooo0?ooo`0000060?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo07X0oooo00@0003o0?ooo`3oool00000203oool00`3o0000oooo0?ooo`110?ooo`002`3o
ool00`000000oooo0?ooo`1h0?ooo`80003o0P3oool00`000000oooo0?ooo`070?ooo`030?l0003o
ool0oooo0440oooo000;0?ooo`800000M`3oool20000o`<0oooo00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000
oooo0?ooo`1d0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`3oool0oooo0080oooo
00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?oo
o`1a0?ooo`80003o103oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo03h0oooo000;
0?ooo`030000003oool0oooo0700oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0?oo
o`3oool0103oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo03`0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o
1P3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03/0oooo0003000000@0oooo00D0
00000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0
5P3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo
00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo03T0oooo
00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`3oool0oooo00H0oooo00<0
00000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1W
0?ooo`80003o203oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03P0oooo000;0?oo
o`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0M0?oo
o`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3o
ool01`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000
003oool0oooo06<0oooo0P000?l90?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0
=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`X0oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0003o0?ooo`3oool02P3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo
05l0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo
03@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool02P3oool00`000000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05`0oooo
0P000?l<0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<0
00000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo02P0oooo00<0
o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`0<
0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?oo
o`3oool0F@3oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo02/0oooo00<0o`000?oo
o`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`h0oooo00<000000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo0P000?l?0?ooo`030000
003oool0oooo02l0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0E03o
ool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo0300oooo00<0o`000?ooo`3oool0;`3o
ool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0
oooo0380oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0DP3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0;P3oool000/0
oooo00<000000?ooo`3oool0D03oool20000oa00oooo00<000000?ooo`3oool0=@3oool20?l002h0
oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo
0?ooo`0g0?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P00
0?lB0?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<00000
0?ooo`3oool0C03oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo03T0oooo00<0o`00
0?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o4`3oool00`000000oooo0?ooo`0k0?oo
o`030?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`80
0000203oool00`000?l0oooo0?ooo`0B0?ooo`@000007P3oool3000001/0oooo00@0o`0000000000
000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3o
ool07@3oool2000001l0oooo0`0000060?ooo`80003o503oool01@000000oooo0000003oool00000
01h0oooo00<000000?ooo`0000006`3oool00`3o0000oooo000000030?ooo`030000003oool00000
01X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool00`000?l0oooo0?ooo`0D0?oo
o`030000003oool00000008000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo
0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?oo
o`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0D0?ooo`040000003oool0oooo00000200oooo00<000000?oo
o`0000007@3oool01`3o0000oooo0?ooo`3oool000000?ooo`0000006P3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool0
0`000000oooo0?ooo`020?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool00P3oool2
000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`8000000`3oool3
00000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?lF0?ooo`030000003oool0oooo
04@0oooo00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0
oooo0?ooo`0F0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool09@3oool000/0oooo
00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l000000000001R000000030?l00000
0000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L
0?ooo`80003o00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?ooo`0N0?ooo`030000003oool0
oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool05`3oool00`00
0000oooo0?ooo`1<0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0
oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo0280
oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool05`3oool00`000000oooo
0?ooo`1?0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P00
0?lI0?ooo`030000003oool0oooo0500oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<00000
0?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo0540oooo00<0o`00
0?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000oa/0oooo00<000000?oo
o`3oool0D`3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3o
ool06P3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000
003oool0oooo0380oooo0P000?lM0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
7P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0L0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool0
0`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool07@3oool0
00/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo
05X0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000oah0
oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo
0?ooo`0/0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo01d0oooo0P00
001P0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`0M
0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?oo
o`3oool0:03oool20000oal0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0I0?oo
o`002`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3o
ool0H`3oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000
o`3oool0oooo01l0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`0G0?ooo`002`3o
ool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0IP3o
ool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003o8@3oool0
0`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo
0280oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo
01H0oooo000;0?ooo`030000003oool0oooo0200oooo0P000?lS0?ooo`030000003oool0oooo06X0
oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo0280oooo
00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?oo
o`0M0?ooo`80003o903oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo01@0oooo000;
0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0903oool00`000000oooo0?ooo`0h
0?ooo`800000=03oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?oo
o`030000o`3oool0oooo02<0oooo0P00000l0?ooo`030000003oool0oooo03<0oooo00<0o`000?oo
o`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0S0?ooo`03
0000003oool0oooo03`0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool0
00000?ooo`000000oooo000000`0oooo0`00000?0?ooo`030?l0003oool0oooo0180oooo000;0?oo
o`030000003oool0oooo01P0oooo0P000?lU0?ooo`030000003oool0oooo03d0oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo
0000003oool000000`3oool3000000P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo02D0oooo00<00000
0?ooo`3oool0?@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool0
1`000000oooo0000003oool000000?ooo`0000000`3oool3000000L0oooo00<000000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3o
ool0oooo02D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo000000030?ooo`800000203o
ool2000000<0oooo00<000000?ooo`0000003`3oool00`000000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0
oooo02D0oooo00<000000?ooo`3oool0H`3oool300000180oooo00<0o`000?ooo`3oool03`3oool0
00D0oooo0P0000040?ooo`800000503oool20000obP0oooo00<000000?ooo`3oool0N@3oool00`3o
0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?oo
o`3oool09`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00d0oooo00070?ooo`05
0000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo
07`0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000003oool0oooo0100
oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00`0
oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?lY0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000obX0oooo00<0
00000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:
0?ooo`80003o:`3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00T0oooo000;0?oo
o`030000003oool0oooo00P0oooo0P000?l]0?ooo`030000003oool0oooo08@0oooo00<0o`000?oo
o`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo02`0oooo00<000000?ooo`3o
ool0QP3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000
o`3oool0oooo02`0oooo00<000000?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`080?ooo`002`3o
ool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo02`0oooo00<000000?ooo`3oool0R@3o
ool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o;P3oool0
0`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool0;@3oool00`000000oooo0?ooo`2<0?ooo`030?l0003oool0oooo
00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0;`3oool00`000000oooo0?ooo`2>0?oo
o`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000obl0oooo00<000000?oo
o`3oool0T03oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`0_0?ooo`03
0000003oool0oooo0940oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool0
;`3oool00`000000oooo0?ooo`2H0?ooo`002`3oool00`000000oooo0?ooo`0^0?ooo`030000003o
ool0oooo09T0oooo000;0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0VP3oool0
00/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2K0?ooo`002`3oool00`000000
oooo0?ooo`0[0?ooo`030000003oool0oooo09`0oooo000;0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0W03oool000/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2M0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09h0oooo000;0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0W`3oool000/0oooo0P00000X0?ooo`03
0000003oool0oooo0:00oooo000;0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0
X03oool000/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2Q0?ooo`002`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0:80oooo000;0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0X`3oool000/0oooo00<000000?ooo`3oool08`3oool00`000000
oooo0?ooo`2T0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0:@0oooo
00060?ooo`8000000`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0:D0oooo0005
0?ooo`<000000`3oool200000280oooo00<000000?ooo`3oool0YP3oool000D0oooo00<000000?oo
o`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0
c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.12222 .75 m
.13158 .73997 L
.14064 .73026 L
.15789 .71178 L
.15906 .71053 L
.17749 .69079 L
.18421 .68358 L
.19591 .67105 L
.21053 .65539 L
.21433 .65132 L
.23275 .63158 L
.23684 .62719 L
.25117 .61184 L
.26316 .599 L
.26959 .59211 L
.28801 .57237 L
.28947 .5708 L
.30643 .55263 L
.31579 .54261 L
.32485 .53289 L
.34211 .51441 L
.34327 .51316 L
.3617 .49342 L
.36842 .48622 L
.38012 .47368 L
.39474 .45802 L
.39854 .45395 L
.41696 .43421 L
.42105 .42982 L
.43538 .41447 L
.44737 .40163 L
.4538 .39474 L
.47222 .375 L
.47368 .37343 L
.49064 .35526 L
.5 .34524 L
.50906 .33553 L
.52632 .31704 L
.52749 .31579 L
.54591 .29605 L
.55263 .28885 L
.56433 .27632 L
.57895 .26065 L
.58275 .25658 L
.60117 .23684 L
.60526 .23246 L
.61959 .21711 L
.63158 .20426 L
.63801 .19737 L
.65643 .17763 L
Mistroke
.65789 .17607 L
.67485 .15789 L
.68421 .14787 L
.69327 .13816 L
.71053 .11967 L
.7117 .11842 L
.73012 .09868 L
.73684 .09148 L
.74854 .07895 L
.76316 .06328 L
.76696 .05921 L
.78538 .03947 L
.78947 .03509 L
.8038 .01974 L
.81579 .00689 L
.82222 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0<03oool2000000`0oooo00<0003o0?oo
o`3oool06P3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0^0?ooo`03
0000003oool0oooo00X0oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo02h0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02`0oooo00<000000?ooo`3oool02@3o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo02X0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0203oool20000
ob80oooo000;0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool09`3oool00`000000
oooo0?ooo`080?ooo`030000o`3oool0oooo0280oooo000;0?ooo`800000LP3oool00`3o0000oooo
0?ooo`0U0?ooo`030000003oool0oooo00L0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?oo
o`1b0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?oo
o`0U0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0280oooo00<00000
0?ooo`3oool01P3oool20000obP0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0o`000?oo
o`3oool0803oool00`000000oooo0?ooo`050?ooo`80003o:P3oool000/0oooo00<000000?ooo`3o
ool0L`3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3o
ool0:P3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0M0?ooo`030000
003oool0oooo00D0oooo00<0003o0?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0M03o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0;03o
ool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000K0?ooo`030000003oool0
oooo00@0oooo0P000?l_0?ooo`001@3oool3000000<0oooo0P00001h0?ooo`030?l0003oool0oooo
01L0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0_0?ooo`000`0000020?ooo`03
0000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0080oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`020?ooo`030000
o`3oool0oooo0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3o
ool00`3o0000oooo0?ooo`0B0?ooo`800000103oool00`000?l0oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo
00l0oooo00<000000?ooo`3oool00P3oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0
oooo00<0o`000?ooo`3oool03P3oool01@000000oooo0?ooo`3oool0003o03T0oooo000;0?ooo`03
0000003oool0oooo07/0oooo00<0o`000?ooo`3oool0303oool200000080oooo0P000?lj0?ooo`00
2`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00X0oooo00D000000?ooo`3oool0
oooo0000o`0l0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo
0?ooo`020000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0203o
ool00`000000oooo0000o`0o0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo00H0oooo00<000000?ooo`000?l0@03oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o
0000oooo0?ooo`040?ooo`030000003oool0003o0440oooo000;0?ooo`030000003oool0oooo07l0
oooo00<0o`000?ooo`3oool00`3oool00`000000003o0000o`120?ooo`002`3oool00`000000oooo
0?ooo`200?ooo`060?l0003oool0oooo0?ooo`000000003oA03oool000/0oooo00<000000?ooo`3o
ool0P@3oool0103o0000oooo000000000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`03
0?l000000000003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3o
ool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0
oooo07l0oooo00D0003o0000003oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n
0?ooo`030000o`000000oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?oo
o`3oool0O03oool20000o`030000003oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0
oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo000000070?ooo`030?l0003oool0oooo0480
oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0?ooo`0000002@3oool00`3o0000oooo
0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o00<0oooo0000003oool02@3o
ool00`3o0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l20?ooo`030000003oool0
oooo00X0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M@3oool01@00
0?l0oooo0?ooo`3oool0000000d0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?oo
o`3oool0M03oool01@000?l0oooo0?ooo`3oool0000000l0oooo00<0o`000?ooo`3oool0?`3oool0
00/0oooo00<000000?ooo`3oool0L`3oool01@000?l0oooo0?ooo`3oool000000140oooo00<0o`00
0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000o`<0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`03
0000o`3oool0oooo0080oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0m0?ooo`00
2`3oool00`000000oooo0?ooo`1_0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3o
ool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0>`3o
ool000D0oooo0P0000040?ooo`800000K@3oool20000o`D0oooo00<000000?ooo`3oool05P3oool0
0`3o0000oooo0?ooo`0k0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3oool0
0`000?l0oooo0?ooo`040?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0>P3oool0
00L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`3oool0oooo00@0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool0J@3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo01`0oooo00<0o`000?oo
o`3oool0>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`H0oooo00<000000?ooo`3o
ool07@3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000
o`3oool0oooo00D0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0g0?ooo`002`3o
ool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0803o
ool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o1`3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0oooo
0640oooo0P000?l80?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0=P3oool000/0
oooo0P00001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000o`3oool0oooo00P0oooo
00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?oo
o`1N0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?oo
o`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o2P3oool00`000000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00<0003o0?oo
o`3oool02@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0380oooo000;0?ooo`03
0000003oool0oooo05X0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0/0?ooo`03
0?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool0
2@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003o
ool0oooo05L0oooo0P000?l:0?ooo`800000<P3oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2
000005H0oooo0P000?l;0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0;`3oool0
00/0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo
03@0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0
oooo0?ooo`0:0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool0;P3oool000/0oooo
00<000000?ooo`3oool0DP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo
00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0D03oool20000o`d0oooo00<0
00000?ooo`3oool0>03oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o
0?ooo`3oool0303oool00`000000oooo0?ooo`0j0?ooo`030?l0003oool0oooo02`0oooo000;0?oo
o`030000003oool0oooo04d0oooo0P000?l>0?ooo`030000003oool0oooo03`0oooo00<0o`000?oo
o`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`0=0?ooo`03
0000003oool0oooo03d0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o
3`3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo02X0oooo000;0?ooo`030000003o
ool0oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo0`00000N0?ooo`<000006`3oool0103o000000000000000000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000000H0oooo0P000?l@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000007P3o
ool00`000000oooo0000000K0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`0000006P3o
ool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool3000001l0oooo00<000000?ooo`3oool06`3oool00`3o000000000?oo
o`020?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3o
ool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`0000007@3oool01`3o0000oooo0?ooo`3oool000000?ooo`000000
6P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?oo
o`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00l0oooo00<0
00000?ooo`3oool01`3oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00
000I0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?lB
0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?oo
o`3oool0@@3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo04X0oooo00<0o`000?oo
o`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`0A0?ooo`03
0000003oool0oooo04`0oooo00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l00000
0000001R000000030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?oo
o`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o
0?ooo`3oool04P3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0280oooo000;0?oo
o`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1B0?oo
o`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3o
ool04P3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000
003oool0oooo03P0oooo0P000?lD0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
8@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003o
ool0oooo05L0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool2
0000oaD0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool20000
03D0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo
01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?lG0?ooo`030000003oool0oooo05/0
oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo
0?ooo`0F0?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<0
00000?ooo`3oool0<03oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo05h0oooo00<0
o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`0E
0?ooo`800000HP3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?oo
o`80003o5`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`03
0000003oool0oooo02`0oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1T0?ooo`03
0?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool0
5`3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000:`3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool06@3o
ool000/0oooo00<000000?ooo`3oool0:03oool20000oaT0oooo00<000000?ooo`3oool0J03oool0
0`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo
01P0oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000
oooo0?ooo`0V0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0K03oool00`3o0000
oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo01P0oooo
00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?oo
o`0S0?ooo`80003o6P3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01H0oooo000;
0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1_
0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo0P000?lL0?oo
o`030000003oool0oooo0740oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`03
0000o`3oool0oooo01/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0D0?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`80003o7@3oool00`000000oooo0?ooo`1d0?ooo`030?l0
003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0703o
ool00`000000oooo0?ooo`100?ooo`800000=03oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool0
0`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool0
0`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo
01X0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`130?ooo`<000000P3oool30000
0080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000=0?ooo`8000003`3o
ool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80003o7P3oool0
0`000000oooo0?ooo`140?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0
oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<00000
403oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo01d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000H0
oooo00<000000?ooo`000000403oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0A@3oool00`000000oooo
000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`0A0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?lO
0?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?oo
o`3oool0oooo0000000D0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0P`3oool0
0`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o
0?ooo`3oool07`3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo00d0oooo00050?oo
o`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo01h0oooo0P0000280?oo
o`030?l0003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?lP0?ooo`03
0000003oool0oooo08T0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0
303oool20000ob40oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0:0?ooo`80003o8P3oool00`000000oooo0?ooo`2=0?ooo`030?l0003o
ool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?lS0?ooo`030000003oool0
oooo08h0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo
0280oooo00<000000?ooo`3oool0T03oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000
oooo0?ooo`060?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0T@3oool00`3o0000
oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0280oooo
00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?oo
o`030?ooo`80003o903oool00`000000oooo0?ooo`2D0?ooo`030?l0003oool0oooo00L0oooo000;
0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0903oool00`000000oooo0?ooo`2E
0?ooo`030?l0003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l09P3oool0
0`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo
0000obH0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`00
0000003o0000o`0V0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0103oool000/0
oooo00<0003o0000003oool09@3oool00`000000oooo0?ooo`2R0?ooo`002`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo0:<0oooo000;0?ooo`030000003oool0oooo02<0oooo00<0
00000?ooo`3oool0Y03oool000/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2T
0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0:D0oooo000;0?ooo`03
0000003oool0oooo0200oooo0P00002X0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo0:P0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0Z@3o
ool000/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`2Y0?ooo`002`3oool20000
01d0oooo0P00002/0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:`0
oooo000;0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0[@3oool000/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`2]0?ooo`002`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo0:h0oooo000;0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0[`3oool000/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2`0?ooo`00
1P3oool2000000<0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2a0?ooo`001@3o
ool3000000<0oooo0P00000F0?ooo`030000003oool0oooo0;80oooo00050?ooo`030000003oool0
00000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0
oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.08333 .75 m
.10307 .73026 L
.10526 .72807 L
.12281 .71053 L
.13158 .70175 L
.14254 .69079 L
.15789 .67544 L
.16228 .67105 L
.18202 .65132 L
.18421 .64912 L
.20175 .63158 L
.21053 .62281 L
.22149 .61184 L
.23684 .59649 L
.24123 .59211 L
.26096 .57237 L
.26316 .57018 L
.2807 .55263 L
.28947 .54386 L
.30044 .53289 L
.31579 .51754 L
.32018 .51316 L
.33991 .49342 L
.34211 .49123 L
.35965 .47368 L
.36842 .46491 L
.37939 .45395 L
.39474 .4386 L
.39912 .43421 L
.41886 .41447 L
.42105 .41228 L
.4386 .39474 L
.44737 .38596 L
.45833 .375 L
.47368 .35965 L
.47807 .35526 L
.49781 .33553 L
.5 .33333 L
.51754 .31579 L
.52632 .30702 L
.53728 .29605 L
.55263 .2807 L
.55702 .27632 L
.57675 .25658 L
.57895 .25439 L
.59649 .23684 L
.60526 .22807 L
.61623 .21711 L
.63158 .20175 L
.63596 .19737 L
Mistroke
.6557 .17763 L
.65789 .17544 L
.67544 .15789 L
.68421 .14912 L
.69518 .13816 L
.71053 .12281 L
.71491 .11842 L
.73465 .09868 L
.73684 .09649 L
.75439 .07895 L
.76316 .07018 L
.77412 .05921 L
.78947 .04386 L
.79386 .03947 L
.8136 .01974 L
.81579 .01754 L
.83333 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0<`3oool00`000000oooo0?ooo`080?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0<03oool2000000T0oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo02l0oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool01`3o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo02`0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool01P3oool20000
ob80oooo000;0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0:@3oool00`000000
oooo0?ooo`060?ooo`030000o`3oool0oooo0280oooo000;0?ooo`800000LP3oool00`3o0000oooo
0?ooo`0V0?ooo`8000001`3oool20000obD0oooo000;0?ooo`030000003oool0oooo0780oooo00<0
o`000?ooo`3oool0903oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo02D0oooo000;
0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`05
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0Q0?oo
o`030000003oool0oooo00@0oooo0P000?lZ0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`03
0?l0003oool0oooo0200oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0Z0?ooo`00
2`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003o
ool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0/0?ooo`001P3oool2
000000<0oooo00<000000?ooo`3oool0M@3oool20?l001`0oooo0P0000040?ooo`80003o;`3oool0
00D0oooo0`0000030?ooo`800000N03oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo
00<0oooo00<0003o0?ooo`3oool0;`3oool000<000000P3oool00`000000oooo000000030?ooo`03
0000003oool0oooo07L0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`020?ooo`80
003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0
003oool0oooo01H0oooo00D000000?ooo`3oool0oooo0000o`0d0?ooo`001P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool04`3oool2000000<0oooo
00<0003o0?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0A0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0=03oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0@0?ooo`040000003oool0oooo0?ooo`80003o=`3o
ool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0>0?ooo`050000003oool0
oooo0?ooo`000?l0>@3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0=
0?ooo`030000003oool0oooo0080003o>P3oool000/0oooo00<000000?ooo`3oool0O03oool00`3o
0000oooo0?ooo`0;0?ooo`040000003oool0oooo0000oc`0oooo000;0?ooo`800000O@3oool00`3o
0000oooo0?ooo`0:0?ooo`040000003oool0003o0000ocd0oooo000;0?ooo`030000003oool0oooo
07d0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0000o`0o0?ooo`002`3oool00`000000
oooo0?ooo`1n0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`000?l0@03oool000/0oooo
00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0003o0440oooo
000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool00`3oool00`000000003o0000
o`120?ooo`002`3oool00`000000oooo0?ooo`200?ooo`060?l0003oool0oooo0?ooo`000000003o
A03oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo000000000?m50?ooo`002`3o
ool00`000000oooo0?ooo`210?ooo`030?l000000000003o04H0oooo000;0?ooo`800000P@3oool0
0`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`00
04L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0000003oool0oooo0?l000160?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0
@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo000000070?ooo`030?l0003o
ool0oooo0480oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0?ooo`0000002@3oool0
0`3o0000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o00<0oooo0000
003oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l20?ooo`03
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0
M@3oool01@000?l0oooo0?ooo`3oool0000000d0oooo00<0o`000?ooo`3oool0@03oool000/0oooo
00<000000?ooo`3oool0M03oool01@000?l0oooo0?ooo`3oool0000000l0oooo00<0o`000?ooo`3o
ool0?`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000?l0oooo0?ooo`0200000140oooo
00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000o`80oooo00<0
00000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1`
0?ooo`050000o`3oool0oooo0?ooo`0000005@3oool00`3o0000oooo0?ooo`0m0?ooo`002`3oool0
0`000000oooo0?ooo`1_0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`00
0?l0oooo0?ooo`020?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0>`3oool000D0
oooo0P0000040?ooo`800000K@3oool20000o`<0oooo0P00000I0?ooo`030?l0003oool0oooo03/0
oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0oooo0080
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000oooo
0?ooo`3oool0000006`0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0K0?ooo`03
0?l0003oool0oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`030000
o`3oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0h0?ooo`002`3o
ool00`000000oooo0?ooo`1W0?ooo`80003o1@3oool00`000000oooo0?ooo`0N0?ooo`030?l0003o
ool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool0103oool0
0`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo
06D0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l60?ooo`030000003oool0oooo02<0
oooo00<0o`000?ooo`3oool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`L0oooo
00<000000?ooo`3oool0903oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0
003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0oooo03D0oooo000;
0?ooo`030000003oool0oooo05l0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?oo
o`3oool01P3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`03
0000003oool0oooo05`0oooo0P000?l80?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3o
ool0<`3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`070?ooo`030000
003oool0oooo02d0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3o
ool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0<P3o
ool000/0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000
o`P0oooo0P00000d0?ooo`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`T0
oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo
0?ooo`1D0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo
0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00P0oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B
0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0^
0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80003o2P3oool00`000000oooo0?ooo`0k0?oo
o`80o`00;P3oool000/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`090?ooo`03
0000003oool0oooo03d0oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0
C@3oool20000o`/0oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0[0?ooo`002`3o
ool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0@03o
ool00`3o0000oooo0?ooo`0[0?ooo`002`3oool2000004/0oooo0P000?l<0?ooo`030000003oool0
oooo0480oooo00<0o`000?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool30000
01l0oooo0P0000080?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool01@3oool30000
01h0oooo0`00000K0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool3
00000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000
o`d0oooo00<000000?ooo`3oool01P3oool00`000000oooo0000000N0?ooo`030000003oool00000
01/0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo
0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0000000D0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`070?oo
o`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?oo
o`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`8000007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?oo
o`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`h0oooo00<000000?ooo`3o
ool0C03oool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?ooo`0U0?ooo`002`3o
ool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00d0oooo0P00001A0?ooo`030?l0003o
ool0oooo02@0oooo000;0?oood80000000<0003o000000000000HP0000000`3o000000000000000N
000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?oo
o`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3o
ool0E@3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0R0?ooo`002`3o
ool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0E`3o
ool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80003o4@3oool0
0`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo
03L0oooo00<0003o0?ooo`3oool03`3oool2000005`0oooo00<0o`000?ooo`3oool0803oool000/0
oooo00<000000?ooo`3oool0=@3oool20000oa40oooo00<000000?ooo`3oool0G@3oool00`3o0000
oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0403oool00`000000oooo
0?ooo`1O0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P00
0?lB0?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<00000
0?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0680oooo00<0o`00
0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`0B0?oo
o`030000003oool0oooo0680oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3o
ool0;`3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3o
ool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000oa<0oooo0P00001W0?ooo`030?l0
003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool04P3o
ool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0
oooo02/0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0
oooo01X0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000oaD0
oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo
0?ooo`0W0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo01@0oooo00<0
00000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0U
0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0G
0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003o5P3oool00`000000oooo0?ooo`1c0?oo
o`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3o
ool05@3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000
003oool0oooo0200oooo0P000?lG0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0
5@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0N03o
ool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o603oool0
0`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo
01`0oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`150?ooo`800000=03oool00`3o
0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo01L0
oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0180
oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool05`3oool00`000000oooo
0?ooo`180?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool0
00000?ooo`00000<0?ooo`<000003`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000
oooo0?ooo`0H0?ooo`80003o603oool2000004/0oooo00<000000?ooo`0000000P3oool300000080
oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3
000000P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`00
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool0
00000?ooo`0000000`3oool3000000P0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo01P0oooo00<00000
0?ooo`3oool0BP3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<00000
0?ooo`0000003@3oool200000180oooo00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?oo
o`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1`0?oo
o`<000004P3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80
003o6P3oool00`000000oooo0?ooo`270?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000
003oool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo08T0
oooo00<0o`000?ooo`3oool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`03
0000o`3oool0oooo01P0oooo0P00002<0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<00000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0
S@3oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o6P3o
ool00`000000oooo0?ooo`2?0?ooo`030?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0
oooo00`0oooo0P000?lK0?ooo`030000003oool0oooo0940oooo00<0o`000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool02P3oool20000oa`0oooo00<000000?ooo`3oool0T`3oool00`3o
0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o7P3oool00`000000
oooo0?ooo`2C0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`800000203oool00`000?l0oooo
0?ooo`0M0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<0
00000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0L0?ooo`800000V03oool00`3o0000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo01`0oooo00<00000
0?ooo`3oool0V@3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?oo
o`80003o7P3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`2K0?ooo`03
0?l0003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l07`3oool2000009l0
oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o7`3oool00`000000
oooo0?ooo`2P0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`03000000000?l0003o01l0oooo
00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?oo
o`0N0?ooo`030000003oool0oooo0:T0oooo000;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0ZP3oool000/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2[0?oo
o`002`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:`0oooo000;0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool0[@3oool000/0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2^0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo0:l0oooo000;0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0/03oool000/0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`2a0?ooo`002`3oool2000001H0oooo
00<000000?ooo`3oool0/P3oool000/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`2c0?ooo`002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0oooo000;0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]03oool000/0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`2e0?ooo`002`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0;H0oooo000;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0]`3o
ool000H0oooo0P0000030?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0^03oool0
00D0oooo0`0000030?ooo`8000003`3oool00`000000oooo0?ooo`2i0?ooo`001@3oool00`000000
oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?oo
o`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.05556 .75 m
.07623 .73026 L
.07895 .72767 L
.09691 .71053 L
.10526 .70255 L
.11759 .69079 L
.13158 .67743 L
.13826 .67105 L
.15789 .65231 L
.15894 .65132 L
.17962 .63158 L
.18421 .62719 L
.20029 .61184 L
.21053 .60207 L
.22097 .59211 L
.23684 .57695 L
.24165 .57237 L
.26232 .55263 L
.26316 .55183 L
.283 .53289 L
.28947 .52671 L
.30368 .51316 L
.31579 .50159 L
.32435 .49342 L
.34211 .47648 L
.34503 .47368 L
.36571 .45395 L
.36842 .45136 L
.38638 .43421 L
.39474 .42624 L
.40706 .41447 L
.42105 .40112 L
.42774 .39474 L
.44737 .376 L
.44841 .375 L
.46909 .35526 L
.47368 .35088 L
.48977 .33553 L
.5 .32576 L
.51044 .31579 L
.52632 .30064 L
.53112 .29605 L
.5518 .27632 L
.55263 .27552 L
.57247 .25658 L
.57895 .2504 L
.59315 .23684 L
.60526 .22528 L
.61383 .21711 L
.63158 .20016 L
Mistroke
.6345 .19737 L
.65518 .17763 L
.65789 .17504 L
.67586 .15789 L
.68421 .14992 L
.69653 .13816 L
.71053 .1248 L
.71721 .11842 L
.73684 .09968 L
.73789 .09868 L
.75856 .07895 L
.76316 .07456 L
.77924 .05921 L
.78947 .04944 L
.79992 .03947 L
.81579 .02432 L
.82059 .01974 L
.84127 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`070?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`060?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0_0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0]0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo
00D0oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02X0
oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0R0?ooo`002`3oool200000780oooo
00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`040?ooo`80003o9@3oool000/0oooo00<0
00000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0V0?ooo`030000003oool0oooo00@0oooo00<0
003o0?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0U
0?ooo`030000003oool0oooo00<0oooo0P000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?oo
o`030?l0003oool0oooo0280oooo0P0000040?ooo`80003o:P3oool000/0oooo00<000000?ooo`3o
ool0L`3oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool0:P3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0O0?ooo`030000
003oool0oooo00<0oooo00<0003o0?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0M03o
ool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0;03o
ool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000M0?ooo`8000000`3oool2
0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool06@3oool00`00
0000oooo0?ooo`020?ooo`030000o`3oool0oooo02l0oooo000300000080oooo00<000000?ooo`00
00000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01P0oooo00@000000?ooo`3o
ool0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0
oooo00<0o`000?ooo`3oool05P3oool01@000000oooo0?ooo`3oool0003o03@0oooo00060?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`0D0?ooo`05
0000003oool0oooo0?ooo`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000
oooo0?ooo`0C0?ooo`040000003oool0oooo0000ocH0oooo000;0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool04P3oool010000000oooo0000o`000?lg0?ooo`002`3oool00`000000
oooo0?ooo`1k0?ooo`030?l0003oool0oooo00l0oooo0P0000000`3oool0003o0?ooo`0h0?ooo`00
2`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00h0oooo00@000000?ooo`000?l0
003o>P3oool000/0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0<0?ooo`030000
003oool0003o03`0oooo000;0?ooo`800000O@3oool00`3o0000oooo0?ooo`0;0?ooo`0300000000
0?l0003o03d0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02@3oool0
0`000000003o0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo
00L0oooo00<000000000o`3oool0?`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000
oooo0?ooo`050?ooo`03000000000?l0oooo0400oooo000;0?ooo`030000003oool0oooo07l0oooo
00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0
o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`21
0?ooo`040?l0003oool000000000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`00
000000000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`03
0000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0
O`3oool01@000?l000000?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo
00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?oo
o`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030000o`000000oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?oo
o`3oool0NP3oool00`000?l000000?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?ooo`03
0000003oool0oooo07P0oooo0P000?l00`3oool000000?ooo`090?ooo`030?l0003oool0oooo0440
oooo000;0?ooo`800000M`3oool20000o`80oooo00<000000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0oooo008000003@3o
ool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`040000o`3oool0
oooo00000100oooo00<0o`000?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0L`3oool0
10000?l0oooo0?ooo`00000B0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0
oooo0740oooo0P000?l20?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0?P3oool0
00/0oooo00<000000?ooo`3oool0L03oool01@000?l0oooo0?ooo`3oool0000001D0oooo00<0o`00
0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool01@000?l0oooo0?ooo`3oool0
000001L0oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000003oool0oooo
06h0oooo00D0003o0?ooo`3oool0oooo0000000I0?ooo`030?l0003oool0oooo03/0oooo00050?oo
o`800000103oool2000006d0oooo0P000?l30?ooo`030000003oool0oooo01P0oooo00<0o`000?oo
o`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo03X0oooo00070?ooo`05
0000003oool0oooo0?ooo`000000K03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0>@3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo03P0
oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l40?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<00000
0?ooo`3oool0I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0280oooo00<0o`00
0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000o`D0oooo00<000000?oo
o`3oool0903oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80
003o1P3oool00`000000oooo0?ooo`0U0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000
H@3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool0
=@3oool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`050?ooo`030000003o
ool0oooo02T0oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0GP3oool0
0`000?l0oooo0?ooo`050?ooo`030000003oool0oooo02/0oooo00<0o`000?ooo`3oool0<`3oool0
00/0oooo00<000000?ooo`3oool0G03oool20000o`L0oooo00<000000?ooo`3oool0;03oool00`3o
0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0oooo00H0
oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo
0?ooo`1J0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo00D0oooo0P00
000c0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003oool0oooo05L0oooo0P000?l7
0?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?oo
o`80003o1`3oool2000003P0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3o
ool0E03oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo03P0oooo00<0o`000?ooo`3o
ool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`060?ooo`030000
003oool0oooo03X0oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0DP3o
ool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0;P3o
ool000/0oooo00<000000?ooo`3oool0D03oool20000o`P0oooo0P00000n0?ooo`80o`00;P3oool0
00/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo
03l0oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000o`T0
oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo
0?ooo`1<0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`0[0?ooo`002`3oool2000004/0oooo0P000?l:0?ooo`030000003oool0oooo04@0oooo00<0
o`000?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P000008
0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool01P3oool3000001h0oooo0`00000K
0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;
0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o``0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`00
0?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3o
ool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
000000D0oooo00<0003o0?ooo`3oool02P3oool2000000X0oooo0`00000O0?ooo`030000003oool0
oooo01/0oooo00<0o`000000003oool00P3oool00`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00X0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?oo
o`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3o
ool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo00`0oooo0P00000N0?ooo`<00000703oool2
000000030?l0003oool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`00
0000oooo0?ooo`120?ooo`80003o3@3oool00`000000oooo0?ooo`1=0?ooo`030?l0003oool0oooo
02H0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool02`3oool200000540
oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo
0?ooo`0;0?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool0903oool000/0oooo@P00
00000`000?l000000000001R000000030?l000000000000001h000001@3oool000/0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool0
0`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo
03`0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo
0280oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0303oool2000005T0
oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo
0?ooo`0<0?ooo`030000003oool0oooo05X0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<0
00000?ooo`3oool0>03oool20000o`h0oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo00d0oooo00<00000
0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?oo
o`80003o3`3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`80
0000=@3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3o
ool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000oa00oooo00<000000?ooo`3oool0
HP3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3o
ool0oooo00l0oooo00<000000?ooo`3oool0I03oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool0
0`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0I@3oool0
0`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo
00l0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000
oooo0?ooo`0]0?ooo`80003o4@3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo01`0
oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0403oool00`000000oooo
0?ooo`1Z0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0
003o0?ooo`3oool0403oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo01X0oooo000;
0?ooo`800000:`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06h0oooo00<0o`00
0?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000oa80oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`03
0000o`3oool0oooo0100oooo0P00001c0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000
003oool0oooo02H0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1d0?ooo`030?l0
003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0403o
ool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0
oooo02<0oooo0P000?lC0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool05P3oool0
00/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803oool20000oa<0
oooo0P00001k0?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo
0?ooo`0B0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<0
00000?ooo`3oool07@3oool20000oa@0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`0D0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo01<0oooo00<00000
0?ooo`3oool0B@3oool2000003@0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?oo
o`3oool06`3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0<`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`03
0000o`3oool0oooo01<0oooo00<000000?ooo`3oool0C03oool300000080oooo0`0000020?ooo`<0
00000P3oool3000000060?ooo`000000oooo0000003oool00000303oool3000000l0oooo00<0o`00
0?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0603oool20000oaD0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool00`000000oooo0000
000@0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o
0?ooo`3oool0503oool00`000000oooo0?ooo`1>0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
1P3oool300000100oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`0000000`3o
ool2000000P0oooo0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo07D0oooo0P00000B0?ooo`030?l0003oool0
oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?lF0?ooo`030000003oool0oooo
08/0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`0=0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool05@3oool00`00
0000oooo0?ooo`2>0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo01@0oooo0P00002B0?ooo`030?l0003oool0oooo00`0
oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?lF0?ooo`030000003oool0oooo09<0oooo
00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000oaL0oooo00<0
00000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:
0?ooo`80003o603oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo00T0oooo000;0?oo
o`030000003oool0oooo00P0oooo0P000?lI0?ooo`030000003oool0oooo09P0oooo00<0o`000?oo
o`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3o
ool0VP3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000
o`3oool0oooo01P0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo0?ooo`080?ooo`002`3o
ool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0W@3o
ool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o6P3oool0
0`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo
00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l06P3oool200000:@0oooo00<0o`000?oo
o`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o6P3oool00`000000oooo0?ooo`2U0?oo
o`030?l0003oool0oooo00@0oooo000;0?ooo`03000000000?l0003o01X0oooo00<000000?ooo`3o
ool0YP3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?ooo`0J0?ooo`030000
003oool0oooo0:d0oooo000;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0[P3o
ool000/0oooo00<000000?ooo`3oool05`3oool200000;40oooo000;0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`3oool0/@3oool000/0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2b0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0;<0oooo
000;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0]03oool000/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2e0?ooo`002`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0;H0oooo000;0?ooo`8000004@3oool00`000000oooo0?ooo`2g0?ooo`00
2`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;P0oooo000;0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0^@3oool000/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`2j0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0;/0oooo000;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0_03oool000/0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`001P3oool2000000<0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`001@3oool3000000<0oooo0P000009
0?ooo`030000003oool0oooo0;l0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`03
0000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool0
0=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.03472 .75 m
.05263 .73347 L
.0561 .73026 L
.07749 .71053 L
.07895 .70918 L
.09887 .69079 L
.10526 .68489 L
.12025 .67105 L
.13158 .66059 L
.14163 .65132 L
.15789 .6363 L
.16301 .63158 L
.18421 .61201 L
.18439 .61184 L
.20577 .59211 L
.21053 .58772 L
.22716 .57237 L
.23684 .56343 L
.24854 .55263 L
.26316 .53914 L
.26992 .53289 L
.28947 .51484 L
.2913 .51316 L
.31268 .49342 L
.31579 .49055 L
.33406 .47368 L
.34211 .46626 L
.35545 .45395 L
.36842 .44197 L
.37683 .43421 L
.39474 .41768 L
.39821 .41447 L
.41959 .39474 L
.42105 .39339 L
.44097 .375 L
.44737 .3691 L
.46235 .35526 L
.47368 .3448 L
.48374 .33553 L
.5 .32051 L
.50512 .31579 L
.52632 .29622 L
.5265 .29605 L
.54788 .27632 L
.55263 .27193 L
.56926 .25658 L
.57895 .24764 L
.59064 .23684 L
.60526 .22335 L
.61202 .21711 L
Mistroke
.63158 .19906 L
.63341 .19737 L
.65479 .17763 L
.65789 .17476 L
.67617 .15789 L
.68421 .15047 L
.69755 .13816 L
.71053 .12618 L
.71893 .11842 L
.73684 .10189 L
.74031 .09868 L
.7617 .07895 L
.76316 .0776 L
.78308 .05921 L
.78947 .05331 L
.80446 .03947 L
.81579 .02901 L
.82584 .01974 L
.84211 .00472 L
.84722 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=03oool00`000000oooo0?ooo`040?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0b0?ooo`8000001P3oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo02d0oooo0P0000070?ooo`030000o`3oool0oooo01l0oooo000;0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?ooo`050?ooo`80003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02T0oooo
00<000000?ooo`3oool00`3oool20000obD0oooo000;0?ooo`030000003oool0oooo0780oooo00<0
o`000?ooo`3oool09P3oool2000000D0oooo00<0003o0?ooo`3oool09@3oool000/0oooo00<00000
0?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo00<0oooo0P000?lX
0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`3oool00P3oool20000obX0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3o
ool08P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo02X0oooo000;0?ooo`030000
003oool0oooo07@0oooo00<0o`000?ooo`3oool0803oool00`000000oooo0?ooo`020?ooo`030000
o`3oool0oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`1e0?ooo`80o`007P3oool010000000oooo0?ooo`3oool20000obl0oooo0005
0?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool06P3oool01@000000oooo0?ooo`3o
ool0003o0340oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g
0?ooo`030?l0003oool0oooo01P0oooo0P0000020?ooo`80003o<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01H0oooo00D000000?oo
o`3oool0oooo0000o`0d0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
07T0oooo00<0o`000?ooo`3oool0503oool01@000000oooo0?ooo`3oool0003o03D0oooo000;0?oo
o`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool04`3oool010000000oooo0?ooo`000?lf
0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0180oooo00@000000?oo
o`000?l0003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0?0?oo
o`80000000<0oooo0000o`3oool0>03oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000
oooo0?ooo`0>0?ooo`040000003oool0003o0000ocX0oooo000;0?ooo`030000003oool0oooo07`0
oooo00<0o`000?ooo`3oool0303oool00`000000oooo0000o`0l0?ooo`002`3oool2000007d0oooo
00<0o`000?ooo`3oool02`3oool00`000000003o0000o`0m0?ooo`002`3oool00`000000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo00T0oooo00<000000000o`3oool0?P3oool000/0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`070?ooo`03000000000?l0oooo03l0oooo000;0?oo
o`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01@3oool00`000000003o0?ooo`100?oo
o`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo0P000?m20?ooo`00
2`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0
@P3oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3o
ool00`000000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo000;0?ooo`800000P@3oool0
0`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`00
04L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0
@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l000000?ooo`070?ooo`030?l0003o
ool0oooo0480oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0000003oool02@3oool0
0`3o0000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o00<000000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l00`3oool0
00000?ooo`0<0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07D0oooo
00@0003o0?ooo`3oool000003P3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`040000o`3oool0oooo00000100oooo00<0o`000?ooo`3oool0?`3oool000/0oooo
00<000000?ooo`3oool0L`3oool010000?l0oooo00000000000B0?ooo`030?l0003oool0oooo03h0
oooo000;0?ooo`030000003oool0oooo0740oooo0P000?l00`3oool000000?ooo`0C0?ooo`030?l0
003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo00D0003o0?ooo`3oool0oooo
0000000E0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo06l0oooo00D0
003o0?ooo`3oool0oooo0000000G0?ooo`030?l0003oool0oooo03`0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`1^0?ooo`030000o`3oool0oooo008000006@3oool00`3o0000oooo0?oo
o`0k0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o0P3oool00`000000oooo0?ooo`0I
0?ooo`030?l0003oool0oooo03/0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]
0?ooo`050000o`3oool0oooo0?ooo`0000007@3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo00D0003o0?ooo`3oool0oooo0000000O0?ooo`030?l0
003oool0oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`050000o`3o
ool0oooo0?ooo`0000008@3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?oo
o`1W0?ooo`80003o0`3oool00`000000oooo0?ooo`0P0?ooo`030?l0003oool0oooo03P0oooo000;
0?ooo`030000003oool0oooo06H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0?oo
o`3oool00P3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`03
0000003oool0oooo06<0oooo0P000?l40?ooo`030000003oool0oooo02D0oooo00<0o`000?ooo`3o
ool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`D0oooo00<000000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0003o0?ooo`3oool0103o
ool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0
oooo05l0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0
oooo03@0oooo000;0?ooo`030000003oool0oooo05h0oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0/0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05`0
oooo0P000?l60?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo
00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo02l0oooo
00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?oo
o`030?ooo`<00000<P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I
0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0=03oool00`3o0000oooo0?ooo`0a
0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o1@3oool00`000000oooo0?ooo`0f0?oo
o`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`H0oooo00<000000?ooo`3o
ool0>03oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000
o`3oool0oooo00D0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0_0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0>`3o
ool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`00
0000oooo0?ooo`1@0?ooo`80003o1`3oool00`000000oooo0?ooo`0n0?ooo`80o`00;P3oool000/0
oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo0400
oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000o`P0oooo
00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?oo
o`1<0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0[0?ooo`002`3oool2000004/0oooo0P000?l90?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?oo
o`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0203oool3000001h0oooo0`00000K0?oo
o`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?oo
o`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?oo
o`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool0
00/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool00000
00D0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`<000007`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`080?ooo`80
00003@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3o
ool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool0
00/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`080?ooo`030000003oool0oooo00h0oooo0P00000N0?ooo`<00000703oool20000
00030?l0003oool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000
oooo0?ooo`120?ooo`80003o2P3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo02H0
oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool02@3oool00`000000oooo
0?ooo`1B0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0
003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo02@0oooo000;
0?oood80000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo000;0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`030000003oool0oooo
00T0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01h0oooo00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000
oooo0?ooo`0l0?ooo`030000o`3oool0oooo00X0oooo0P00001J0?ooo`030?l0003oool0oooo0280
oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo
0?ooo`1J0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0
003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo0240oooo000;
0?ooo`030000003oool0oooo03P0oooo0P000?l<0?ooo`030000003oool0oooo05d0oooo00<0o`00
0?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0;0?oo
o`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3o
ool0=@3oool20000o`d0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0O0?ooo`00
2`3oool2000003D0oooo00<0003o0?ooo`3oool02`3oool2000006D0oooo00<0o`000?ooo`3oool0
7P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000o`d0oooo00<000000?ooo`3oool0I@3o
ool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0
oooo00`0oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`00
0000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0J03oool00`3o
0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00`0
oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo
0?ooo`0]0?ooo`80003o3P3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01`0oooo
000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?oo
o`1]0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o
0?ooo`3oool03@3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01X0oooo000;0?oo
o`800000:`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000o`l0oooo00<000000?ooo`3o
ool0LP3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000
o`3oool0oooo00h0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0H0?ooo`002`3o
ool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0MP3o
ool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0
oooo00h0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`00
0000oooo0?ooo`0S0?ooo`80003o403oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo
01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool03`3oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo
0P000?lA0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00
000P0?ooo`030000o`3oool0oooo00l0oooo0P0000200?ooo`030?l0003oool0oooo01@0oooo000;
0?ooo`030000003oool0oooo01d0oooo0P000?lA0?ooo`030000003oool0oooo0800oooo00<0o`00
0?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`0@0?oo
o`030000003oool0oooo04`0oooo0P00000d0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`03
0000003oool0oooo01/0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo03<0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo04l0oooo0`0000020?ooo`<00000
0P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000d0oooo00<000000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80
003o4P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool000000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`000007
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?oo
o`3oool05`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo0`0000080?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3o
ool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo
07L0oooo0`00000B0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0
oooo0P000?lC0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool03P3oool000L0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3o
ool0T03oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo00d0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0180oooo
00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?oo
o`0>0?ooo`80003o4`3oool2000009L0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<00000
0?ooo`3oool0303oool20000oa@0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`0:
0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003o5@3oool00`000000oooo0?ooo`2J0?oo
o`030?l0003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?lE0?ooo`80
0000W@3oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0
503oool00`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`2O0?ooo`030?l0003o
ool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0503oool0
0`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo
00<0oooo0P000?lF0?ooo`030000003oool0oooo0:80oooo00<0o`000?ooo`3oool01`3oool000/0
oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo0:@0
oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`0G0?ooo`03
0000003oool0oooo0:H0oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0
003o5`3oool00`000000oooo0?ooo`2X0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000
00000?l0003o01L0oooo00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`040?ooo`002`3o
ool00`000?l000000?ooo`0F0?ooo`030000003oool0oooo0;40oooo000;0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0/P3oool000/0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`2c0?ooo`002`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0;@0
oooo000;0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0]@3oool000/0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`2f0?ooo`002`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0;L0oooo000;0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0^03oool000/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2i0?ooo`00
2`3oool2000000d0oooo0P00002l0?ooo`002`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0;`0oooo000;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0_@3oool0
00/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2n0?ooo`002`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo0;l0oooo000;0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0`03oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`310?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`32
0?ooo`001@3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo0<<0oooo00050?ooo`03
0000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003o
ool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.01852 .75 m
.02632 .74298 L
.04045 .73026 L
.05263 .7193 L
.06238 .71053 L
.07895 .69561 L
.08431 .69079 L
.10526 .67193 L
.10624 .67105 L
.12817 .65132 L
.13158 .64825 L
.1501 .63158 L
.15789 .62456 L
.17203 .61184 L
.18421 .60088 L
.19396 .59211 L
.21053 .57719 L
.21589 .57237 L
.23684 .55351 L
.23782 .55263 L
.25975 .53289 L
.26316 .52982 L
.28168 .51316 L
.28947 .50614 L
.30361 .49342 L
.31579 .48246 L
.32554 .47368 L
.34211 .45877 L
.34747 .45395 L
.36842 .43509 L
.3694 .43421 L
.39133 .41447 L
.39474 .4114 L
.41326 .39474 L
.42105 .38772 L
.43519 .375 L
.44737 .36404 L
.45712 .35526 L
.47368 .34035 L
.47904 .33553 L
.5 .31667 L
.50097 .31579 L
.5229 .29605 L
.52632 .29298 L
.54483 .27632 L
.55263 .2693 L
.56676 .25658 L
.57895 .24561 L
.58869 .23684 L
.60526 .22193 L
Mistroke
.61062 .21711 L
.63158 .19825 L
.63255 .19737 L
.65448 .17763 L
.65789 .17456 L
.67641 .15789 L
.68421 .15088 L
.69834 .13816 L
.71053 .12719 L
.72027 .11842 L
.73684 .10351 L
.7422 .09868 L
.76316 .07982 L
.76413 .07895 L
.78606 .05921 L
.78947 .05614 L
.80799 .03947 L
.81579 .03246 L
.82992 .01974 L
.84211 .00877 L
.85185 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0=P3oool2000000H0oooo00<0003o0?oo
o`3oool06P3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0d0?ooo`03
0000003oool0oooo00@0oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo03<0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0103o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo02h0oooo0P0000060?ooo`030000o`3oool0oooo01l0oooo000;0?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`040?ooo`80003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo00@0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02X0oooo
00<000000?ooo`3oool00P3oool20000obD0oooo000;0?ooo`030000003oool0oooo0780oooo00<0
o`000?ooo`3oool0:03oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo02D0oooo000;
0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool09P3oool2000000<0oooo0P000?lX
0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02<0oooo0P0000030?oo
o`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0R0?ooo`03
0000003oool0oooo0080oooo00<0003o0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool0
M03oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
:`3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?ooo`030000003oool0
oooo07D0oooo0P3o000N0?ooo`040000003oool0oooo0?ooo`80003o;`3oool000D0oooo0`000003
0?ooo`800000N03oool00`3o0000oooo0?ooo`0K0?ooo`040000003oool0oooo0000oc40oooo0003
00000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0
oooo01X0oooo00@000000?ooo`000?l0003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01L0oooo0P0000000`3oool0003o0?ooo`0c
0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000?oo
o`3oool05@3oool010000000oooo0?ooo`000?le0?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030?l0003oool0oooo01<0oooo00@000000?ooo`3oool0003o=P3oool000/0oooo00<000000?oo
o`3oool0NP3oool00`3o0000oooo0?ooo`0B0?ooo`040000003oool0003o0000ocL0oooo000;0?oo
o`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool03`3oool2000000030?ooo`000?l0oooo
03P0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool03P3oool010000000
oooo0000o`000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00`0
oooo00<000000?ooo`000?l0?03oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00/0oooo
00<000000000o`000?l0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?oo
o`090?ooo`03000000000?l0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0o`00
0?ooo`3oool01`3oool00`000000003o0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030?l0003oool0oooo00D0oooo00<000000000o`3oool0@03oool000/0oooo00<000000?ooo`3o
ool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0oooo00<000000?ooo`3oool0
P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo00<000000?ooo`3oool0P@3o
ool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool0
00/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000
oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3o
ool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000
003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003o
ool0oooo07/0oooo00<0003o0000003oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool0
0`000000oooo0?ooo`1j0?ooo`030000o`000000oooo00T0oooo00<0o`000?ooo`3oool0@@3oool0
00/0oooo00<000000?ooo`3oool0N03oool20000o`030000003oool0oooo00T0oooo00<0o`000?oo
o`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<0oooo0000003oool0303oool00`3o0000
oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`040000o`3oool0oooo000000h0
oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool010000?l0oooo
0?ooo`00000@0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo
00@0003o0?ooo`00000000004P3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo
0?ooo`1a0?ooo`80003o00<0oooo0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3o
ool00`000000oooo0?ooo`1`0?ooo`040000o`3oool0oooo000001H0oooo00<0o`000?ooo`3oool0
?@3oool000/0oooo00<000000?ooo`3oool0K`3oool010000?l0oooo0?ooo`00000H0?ooo`030?l0
003oool0oooo03`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`040000o`3o
ool0oooo000001X0oooo00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3o
ool20000o`80oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0k0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000K@3oool01@000?l0oooo0?ooo`3oool0000001d0oooo
00<0o`000?ooo`3oool0>P3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`050000
o`3oool0oooo0?ooo`0000007`3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0J@3oool00`000?l0oooo0?ooo`0200000240oooo00<0o`000?ooo`3oool0
>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`80oooo00<000000?ooo`3oool08@3o
ool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`050000o`3oool0
oooo0?ooo`0000009@3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1U
0?ooo`050000o`3oool0oooo0?ooo`0000009P3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool0
0`000000oooo0?ooo`1S0?ooo`80003o0`3oool00`000000oooo0?ooo`0V0?ooo`030?l0003oool0
oooo03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l40?ooo`030000003oool0oooo
02L0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo
0?ooo`1O0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool00`3o0000oooo
0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo00<0oooo00<0
00000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L
0?ooo`80003o1@3oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo03<0oooo000;0?oo
o`030000003oool0oooo05/0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0`0?oo
o`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o0?ooo`3o
ool00`3oool2000003<0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0
F@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0
<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`@0oooo0P00000h0?ooo`030?l0003o
ool0oooo0300oooo000;0?ooo`800000EP3oool20000o`D0oooo00<000000?ooo`3oool0>@3oool0
0`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo
00@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000
oooo0?ooo`1C0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0?03oool00`3o0000
oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?oo
o`1@0?ooo`80003o1P3oool00`000000oooo0?ooo`0o0?ooo`80o`00;P3oool000/0oooo00<00000
0?ooo`3oool0C`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo0440oooo00<0o`00
0?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000o`L0oooo00<000000?oo
o`3oool0@`3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`03
0000o`3oool0oooo00H0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0[0?ooo`00
2`3oool2000004/0oooo0P000?l80?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0
:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3o
ool0oooo00L0oooo00<000000?ooo`3oool02@3oool3000001h0oooo0`00000K0?ooo`040?l00000
0000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003o
ool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`T0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3o
ool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0
003o0?ooo`3oool0203oool00`000000oooo0?ooo`0;0?ooo`<000007`3oool00`000000oooo0?oo
o`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?oo
o`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`070?ooo`8000003P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3oool0oooo0000
003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<0
00000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`070?ooo`030000003oool0oooo00l0oooo0P00000N0?ooo`<00000703oool2000000030?l0003o
ool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`12
0?ooo`80003o2@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo02H0oooo000;0?oo
o`030000003oool0oooo0440oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1B0?oo
o`030?l0003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3o
ool0203oool2000005H0oooo00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l00000
0000001R000000030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?oo
o`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o
0?ooo`3oool02@3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo0280oooo000;0?oo
o`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0203oool2000005d0oooo00<0o`000?oo
o`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`080?ooo`03
0000003oool0oooo05h0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0
>03oool20000o`X0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0Q0?ooo`002`3o
ool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0H@3o
ool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003o2`3oool0
0`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`800000=@3oool00`00
0?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool07P3oool000/0
oooo00<000000?ooo`3oool0<P3oool20000o``0oooo00<000000?ooo`3oool0IP3oool00`3o0000
oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo00/0oooo
00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?oo
o`0`0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?oo
o`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00/0oooo00<00000
0?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?oo
o`80003o3@3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`03
0000003oool0oooo02`0oooo00<0003o0?ooo`3oool02`3oool200000700oooo00<0o`000?ooo`3o
ool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`0;0?ooo`030000
003oool0oooo0740oooo00<0o`000?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3o
ool0oooo00/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool0
0`000000oooo0?ooo`0X0?ooo`80003o3@3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0
oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0303oool00`00
0000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo02H0
oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01L0
oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0303oool00`000000oooo
0?ooo`1i0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P00
0?l=0?ooo`800000O@3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R
0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0F
0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o3`3oool00`000000oooo0?ooo`1n0?oo
o`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`0>0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0
7@3oool20000o`l0oooo0P0000230?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003o
ool0oooo01`0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`1>0?ooo`800000=03o
ool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo00h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0
oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`1A0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000
003oool000000?ooo`00000<0?ooo`<000003`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool0
0`000000oooo0?ooo`0H0?ooo`80003o403oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`030000003oool000000100oooo00<0o`000?ooo`3oool0
4@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0?0?ooo`030000003o
ool0oooo05<0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo0`0000070?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo
0?ooo`0?0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`0000000`3oool2000000P0oooo
0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`0000004@3oool00`3o0000oooo
0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?oo
o`0?0?ooo`030000003oool0oooo07T0oooo0`00000B0?ooo`030?l0003oool0oooo00l0oooo0005
0?ooo`800000103oool2000001@0oooo0P000?lA0?ooo`030000003oool0oooo0900oooo00<0o`00
0?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0
oooo0100oooo00<000000?ooo`3oool0TP3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`2C
0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?oo
o`030000o`3oool0oooo00l0oooo0P00002G0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`03
0000003oool0oooo00h0oooo0P000?l@0?ooo`800000VP3oool00`3o0000oooo0?ooo`0;0?ooo`00
2`3oool00`000000oooo0?ooo`0<0?ooo`80003o4@3oool00`000000oooo0?ooo`2K0?ooo`030?l0
003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?lB0?ooo`030000003o
ool0oooo09d0oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool2
0000oa<0oooo00<000000?ooo`3oool0WP3oool00`3o0000oooo0?ooo`090?ooo`002`3oool20000
00P0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo
00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`2Q0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`2S0?ooo`030?l0003oool0oooo00L0oooo
000;0?ooo`030000003oool0oooo00<0oooo0P000?lD0?ooo`030000003oool0oooo0:@0oooo00<0
o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0C
0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?oo
o`3oool0oooo0000o`0D0?ooo`800000ZP3oool00`3o0000oooo0?ooo`050?ooo`002`3oool01000
0000oooo0?ooo`000?lD0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0103oool0
00/0oooo00<000000000o`000?l0503oool00`000000oooo0?ooo`2/0?ooo`030?l0003oool0oooo
00@0oooo000;0?ooo`030000o`000000oooo01<0oooo00<000000?ooo`3oool0]03oool000/0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`2e0?ooo`002`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0;H0oooo000;0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0]`3oool000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2h0?oo
o`002`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0;T0oooo000;0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0^P3oool000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2k0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`800000_P3oool0
00/0oooo0P00000:0?ooo`030000003oool0oooo0;h0oooo000;0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0_`3oool000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`300?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<40oooo000;
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0`P3oool000/0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`330?ooo`002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<@0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0<D0oooo00050?ooo`<000000`3oool200000080oooo00<000000?ooo`3oool0aP3o
ool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0
oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
.00556 .75 m
.02632 .73168 L
.02792 .73026 L
.05029 .71053 L
.05263 .70846 L
.07266 .69079 L
.07895 .68524 L
.09503 .67105 L
.10526 .66202 L
.1174 .65132 L
.13158 .6388 L
.13977 .63158 L
.15789 .61558 L
.16213 .61184 L
.18421 .59236 L
.1845 .59211 L
.20687 .57237 L
.21053 .56914 L
.22924 .55263 L
.23684 .54592 L
.25161 .53289 L
.26316 .5227 L
.27398 .51316 L
.28947 .49948 L
.29635 .49342 L
.31579 .47626 L
.31871 .47368 L
.34108 .45395 L
.34211 .45304 L
.36345 .43421 L
.36842 .42982 L
.38582 .41447 L
.39474 .4066 L
.40819 .39474 L
.42105 .38338 L
.43056 .375 L
.44737 .36017 L
.45292 .35526 L
.47368 .33695 L
.47529 .33553 L
.49766 .31579 L
.5 .31373 L
.52003 .29605 L
.52632 .29051 L
.5424 .27632 L
.55263 .26729 L
.56477 .25658 L
.57895 .24407 L
.58713 .23684 L
.60526 .22085 L
Mistroke
.6095 .21711 L
.63158 .19763 L
.63187 .19737 L
.65424 .17763 L
.65789 .17441 L
.67661 .15789 L
.68421 .15119 L
.69898 .13816 L
.71053 .12797 L
.72135 .11842 L
.73684 .10475 L
.74371 .09868 L
.76316 .08153 L
.76608 .07895 L
.78845 .05921 L
.78947 .05831 L
.81082 .03947 L
.81579 .03509 L
.83319 .01974 L
.84211 .01187 L
.85556 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0=`3oool00`000000oooo0?ooo`040?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`030?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0b0?ooo`030000003o
ool0oooo00<0oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0`0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool07`3oool0
00/0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0^0?ooo`800000103oool20000
ob80oooo000;0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0;03oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo0280oooo000;0?ooo`800000LP3oool00`3o0000oooo
0?ooo`0Z0?ooo`030000003oool0oooo0080oooo0P000?lU0?ooo`002`3oool00`000000oooo0?oo
o`1b0?ooo`030?l0003oool0oooo02P0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0U0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02H0oooo0P000003
0?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0T0?oo
o`040000003oool0oooo0?ooo`80003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o
0000oooo0?ooo`0S0?ooo`050000003oool0oooo0?ooo`000?l0;03oool000/0oooo00<000000?oo
o`3oool0M03oool00`3o0000oooo0?ooo`0P0?ooo`8000000`3oool00`000?l0oooo0?ooo`0[0?oo
o`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`0/0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0
M@3oool20?l001h0oooo00@000000?ooo`3oool0oooo0P000?l_0?ooo`001@3oool3000000<0oooo
0P00001h0?ooo`030?l0003oool0oooo01/0oooo00@000000?ooo`3oool0003o<@3oool000<00000
0P3oool00`000000oooo000000030?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0
6P3oool010000000oooo0000o`000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo07P0oooo00<0o`000?ooo`3oool05`3oool2000000030?ooo`000?l0oooo03<0oooo
00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?oo
o`0E0?ooo`040000003oool0oooo0000ocD0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0
o`000?ooo`3oool04`3oool010000000oooo0?ooo`000?lf0?ooo`002`3oool00`000000oooo0?oo
o`1j0?ooo`030?l0003oool0oooo01<0oooo00<000000000o`000?l0=`3oool000/0oooo00<00000
0?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`80000000<0003o0?ooo`3oool0=`3oool0
00/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0?0?ooo`03000000000?l0003o
03X0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0303oool200000003
0000o`3oool0oooo03X0oooo000;0?ooo`800000O@3oool00`3o0000oooo0?ooo`0;0?ooo`030000
00000?l0003o03d0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02@3o
ool00`000000003o0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0
oooo00L0oooo00<000000000o`3oool0?`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o
0000oooo0?ooo`050?ooo`03000000000?l0oooo0400oooo000;0?ooo`030000003oool0oooo07l0
oooo00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?oo
o`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0
o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?oo
o`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3o
ool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0
oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo
0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?oo
o`1k0?ooo`030000o`000000oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<00000
0?ooo`3oool0NP3oool00`000?l000000?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?oo
o`030000003oool0oooo07P0oooo0P000?l00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo
0440oooo000;0?ooo`800000M`3oool20000o`8000003@3oool00`3o0000oooo0?ooo`100?ooo`00
2`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0000000l0oooo00<0o`000?ooo`3oool0
@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l0oooo0000000A0?ooo`030?l0003o
ool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0003o0?ooo`0000004`3oool0
0`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a0?ooo`80003o00<0oooo0000
003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`04
0000o`3oool0oooo000001H0oooo00<0o`000?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3o
ool0K`3oool010000?l0oooo0?ooo`00000H0?ooo`030?l0003oool0oooo03`0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`1^0?ooo`040000o`3oool00000000001X0oooo00<0o`000?oo
o`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030?ooo`000000oooo01/0
oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0000006d0
oooo00@0003o0?ooo`3oool000007P3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000006`0oooo00@0003o0?ooo`3oool00000803oool00`3o0000oooo0?ooo`0i
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool010000?l0oooo0?ooo`00000R
0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l20?oo
o`030000003oool0oooo0240oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3o
ool0IP3oool01@000?l0oooo0?ooo`3oool0000002D0oooo00<0o`000?ooo`3oool0=`3oool000/0
oooo00<000000?ooo`3oool0I@3oool01@000?l0oooo0?ooo`3oool0000002H0oooo00<0o`000?oo
o`3oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000o`80oooo0P00000X0?ooo`03
0?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l30?ooo`030000
003oool0oooo02P0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?ooo`030000o`3o
ool0oooo0080oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0e0?ooo`002`3oool0
0`000000oooo0?ooo`1O0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0;03oool0
0`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000
oooo0?ooo`1L0?ooo`80003o0`3oool200000340oooo00<0o`000?ooo`3oool0<`3oool000/0oooo
00<000000?ooo`3oool0F`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0380oooo
00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<00000
0?ooo`3oool0F@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo00<0o`00
0?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`@0oooo0P00000h0?oo
o`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`D0oooo00<000000?ooo`3o
ool0>@3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0?03o
ool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0
oooo00<0oooo0P00000o0?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo
0500oooo0P000?l50?ooo`030000003oool0oooo0400oooo0P3o000^0?ooo`002`3oool00`000000
oooo0?ooo`1?0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0@P3oool00`3o0000
oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o1P3oool00`000000oooo
0?ooo`140?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0oooo02/0oooo000;
0?ooo`800000B`3oool20000o`L0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0Z
0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00<0003o0?oo
o`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`<000007P3oool3000001/0oooo00@0o`000000
0000000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?oo
o`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o203oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0000001h0oooo00<000000?ooo`0000006`3oool00`3o0000oooo000000030?oo
o`030000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool00`00
0?l0oooo0?ooo`060?ooo`8000003P3oool3000001l0oooo00<000000?ooo`3oool06`3oool00`3o
000000000?ooo`020?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool00`3oool10000
0040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`0000007@3oool01`3o0000oooo0?ooo`3oool00000
0?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`00
0000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo
00H0oooo00<000000?ooo`3oool0403oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?oo
o`3oool00`00000I0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480
oooo0P000?l90?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool09P3oool000/0oooo
00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo05<0oooo
00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?oo
o`070?ooo`800000E`3oool00`3o0000oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`000000
00000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`050?ooo`8000005`3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`00
0000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo00L0
oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo
0?ooo`0k0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0G@3oool00`3o0000oooo
0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo00L0oooo00<0
00000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h
0?ooo`80003o2@3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0240oooo000;0?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1R0?oo
o`030?l0003oool0oooo0200oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?l:0?ooo`03
0000003oool0oooo06@0oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000
o`3oool0oooo00T0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0N0?ooo`002`3o
ool00`000000oooo0?ooo`0b0?ooo`80003o2P3oool2000006T0oooo00<0o`000?ooo`3oool07P3o
ool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0
oooo06X0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`00
0?l0oooo0?ooo`090?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07@3oool000/0
oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo06d0
oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000o`/0oooo
00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?oo
o`0/0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?oo
o`0K0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo00X0oooo00<00000
0?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?oo
o`3oool02P3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`03
0000003oool0oooo02P0oooo0P000?l<0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3o
ool06@3oool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`0;0?ooo`030000
003oool0oooo07L0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool09P3o
ool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool05`3o
ool000/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`0:0?ooo`800000O03oool0
0`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003o303oool00`00
0000oooo0?ooo`1m0?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280
oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo01H0
oooo000;0?ooo`030000003oool0oooo0200oooo0P000?l=0?ooo`030000003oool0oooo0800oooo
00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo00/0oooo0P00
00240?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?l=
0?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?oo
o`3oool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo0500oooo0P00000d0?oo
o`030?l0003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3o
ool03@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3o
ool04P3oool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0=0?ooo`030000
003oool0oooo0580oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool00000
0?ooo`000000oooo000000`0oooo0`00000?0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`03
0000003oool0oooo01P0oooo0P000?l>0?ooo`800000E@3oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`000003
0?ooo`<00000203oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0140oooo000;0?oo
o`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`<000001P3oool300000100oooo00<0o`000?ooo`3oool04@3o
ool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
000000d0oooo00<000000?ooo`0000004@3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo
07/0oooo0`00000B0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0
oooo0P000?l?0?ooo`030000003oool0oooo0980oooo00<0o`000?ooo`3oool03P3oool000L0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3o
ool0U03oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo00d0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00d0oooo
0P00002I0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00
0?l>0?ooo`800000W03oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`80003o3`3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo00X0oooo0P000?l@0?ooo`030000003oool0oooo09l0oooo00<0o`000?oo
o`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000oa40oooo00<000000?ooo`3o
ool0X03oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0
403oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`2S0?ooo`030?l0003o
ool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0403oool0
0`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo
00<0oooo0P000?lB0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool01`3oool000/0
oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0@0?ooo`800000ZP3oool00`3o0000
oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o0180oooo00<000000?ooo`3o
ool0Z`3oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?lB0?ooo`03
0000003oool0oooo0:d0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`000?l0
4P3oool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`00
0000oooo0140oooo00<000000?ooo`3oool0]P3oool000/0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2g0?ooo`002`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0;P0oooo000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^@3oool000/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2j0?ooo`002`3oool00`000000oooo0?oo
o`0;0?ooo`800000_@3oool000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m
0?ooo`002`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;h0oooo000;0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0_`3oool000/0oooo0P0000080?ooo`030000
003oool0oooo0<00oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`@3o
ool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`002`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0<<0oooo000;0?ooo`030000003oool0oooo0080
oooo0P0000360?ooo`002`3oool01@000000oooo0?ooo`3oool000000<P0oooo000;0?ooo`040000
003oool0oooo00000<T0oooo00060?ooo`8000000`3oool00`000000oooo0000003:0?ooo`001@3o
ool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`00
0000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H
0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .74561 m
.01768 .73026 L
.02632 .72276 L
.0404 .71053 L
.05263 .69991 L
.06313 .69079 L
.07895 .67705 L
.08586 .67105 L
.10526 .6542 L
.10859 .65132 L
.13131 .63158 L
.13158 .63135 L
.15404 .61184 L
.15789 .60849 L
.17677 .59211 L
.18421 .58564 L
.19949 .57237 L
.21053 .56279 L
.22222 .55263 L
.23684 .53994 L
.24495 .53289 L
.26316 .51708 L
.26768 .51316 L
.28947 .49423 L
.2904 .49342 L
.31313 .47368 L
.31579 .47138 L
.33586 .45395 L
.34211 .44852 L
.35859 .43421 L
.36842 .42567 L
.38131 .41447 L
.39474 .40282 L
.40404 .39474 L
.42105 .37996 L
.42677 .375 L
.44737 .35711 L
.44949 .35526 L
.47222 .33553 L
.47368 .33426 L
.49495 .31579 L
.5 .3114 L
.51768 .29605 L
.52632 .28855 L
.5404 .27632 L
.55263 .2657 L
.56313 .25658 L
.57895 .24284 L
.58586 .23684 L
.60526 .21999 L
Mistroke
.60859 .21711 L
.63131 .19737 L
.63158 .19714 L
.65404 .17763 L
.65789 .17428 L
.67677 .15789 L
.68421 .15143 L
.69949 .13816 L
.71053 .12858 L
.72222 .11842 L
.73684 .10572 L
.74495 .09868 L
.76316 .08287 L
.76768 .07895 L
.78947 .06002 L
.7904 .05921 L
.81313 .03947 L
.81579 .03717 L
.83586 .01974 L
.84211 .01431 L
.85859 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`030?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0b0?ooo`800000103o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo0300oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02h0oooo0P0000040?ooo`80003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02/0oooo
00@000000?ooo`3oool0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0
003oool0oooo02P0oooo0P0000030?ooo`030000o`3oool0oooo02D0oooo000;0?ooo`030000003o
ool0oooo0780oooo00<0o`000?ooo`3oool09P3oool2000000<0oooo0P000?lX0?ooo`002`3oool0
0`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02@0oooo00@000000?ooo`3oool0oooo0P00
0?lZ0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02@0oooo00@00000
0?ooo`3oool0003o;03oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0R
0?ooo`040000003oool0oooo0000obd0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`00
0?ooo`3oool0803oool200000080oooo00<0003o0?ooo`3oool0;03oool000H0oooo0P0000030?oo
o`030000003oool0oooo07D0oooo0P3o000O0?ooo`030000003oool0oooo0080003o;`3oool000D0
oooo0`0000030?ooo`800000N03oool00`3o0000oooo0?ooo`0K0?ooo`040000003oool0oooo0000
oc40oooo000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`03
0?l0003oool0oooo01X0oooo00@000000?ooo`000?l0003o<P3oool000H0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01L0oooo0P0000000`3oool0
003o0?ooo`0c0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo
00<0o`000?ooo`3oool05@3oool010000000oooo0?ooo`000?le0?ooo`002`3oool00`000000oooo
0?ooo`1j0?ooo`030?l0003oool0oooo01<0oooo00@000000?ooo`3oool0003o=P3oool000/0oooo
00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0C0?ooo`03000000000?l0003o03L0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool2000000030000o`3o
ool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool03`3oool0
0`000000003o0000o`0j0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo
00`0oooo0P0000000`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3o
ool02`3oool00`000000003o0000o`0m0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l0
003oool0oooo00T0oooo00<000000000o`3oool0?P3oool000/0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`070?ooo`03000000000?l0oooo03l0oooo000;0?ooo`030000003oool0
oooo07l0oooo00<0o`000?ooo`3oool01@3oool00`000000003o0?ooo`100?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo0P000?m20?ooo`002`3oool00`000000
oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo
00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo
0?ooo`210?ooo`030?l0003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000
o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?oo
o`030000003oool0oooo07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`00
0000oooo0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0
oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo
00<000000?ooo`3oool0N`3oool00`000?l000000?ooo`070?ooo`030?l0003oool0oooo0480oooo
000;0?ooo`030000003oool0oooo07X0oooo00<0003o0000003oool02@3oool00`3o0000oooo0?oo
o`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o00<000000?ooo`3oool02@3oool0
0`3o0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l2000000d0oooo00<0o`000?oo
o`3oool0@03oool000/0oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0000000?0?ooo`03
0?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o000000000000
4@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`00
0000oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool2
0000o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?oo
o`3oool0L03oool010000?l0oooo0?ooo`00000F0?ooo`030?l0003oool0oooo03d0oooo000;0?oo
o`030000003oool0oooo06l0oooo00@0003o0?ooo`3oool00000603oool00`3o0000oooo0?ooo`0l
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool010000?l0oooo00000000000J
0?ooo`030?l0003oool0oooo03/0oooo00050?ooo`800000103oool2000006d0oooo0P000?l00`3o
ool000000?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo0003000000@0oooo00D000000?ooo`3o
ool0oooo0000001]0?ooo`040000o`3oool0oooo000001h0oooo00<0o`000?ooo`3oool0>P3oool0
00L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`040000o`3oool0oooo00000200oooo00<0
o`000?ooo`3oool0>@3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00@0003o
0?ooo`3oool000008P3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1W
0?ooo`80003o0P3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo03P0oooo000;0?oo
o`030000003oool0oooo06H0oooo00D0003o0?ooo`3oool0oooo0000000U0?ooo`030?l0003oool0
oooo03L0oooo000;0?ooo`030000003oool0oooo06D0oooo00D0003o0?ooo`3oool0oooo0000000V
0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l20?oo
o`800000:03oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80
003o0`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000
H@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo02X0oooo00<0o`000?ooo`3oool0
=@3oool000/0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo02`0oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0GP3oool0
0`000?l0oooo0?ooo`020?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool0<`3oool0
00/0oooo00<000000?ooo`3oool0G03oool20000o`<0oooo0P00000a0?ooo`030?l0003oool0oooo
03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`0b0?ooo`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo0380oooo
000;0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?oo
o`0e0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003oool0oooo05L0oooo0P000?l3
0?ooo`800000>@3oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo0P000?l40?oo
o`030000003oool0oooo03X0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3o
ool0E03oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo03/0oooo00<0o`000?ooo`3o
ool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`000?l0oooo0?ooo`020?ooo`800000
?`3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3o
ool0oooo0080oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool0
0`000000oooo0?ooo`1@0?ooo`80003o103oool00`000000oooo0?ooo`110?ooo`80o`00;P3oool0
00/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
0480oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000o`H0
oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo
0?ooo`1<0?ooo`030000o`3oool0oooo00@0oooo0P0000170?ooo`030?l0003oool0oooo02/0oooo
000;0?ooo`800000B`3oool20000o`H0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?oo
o`0Z0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`0;0?ooo`<000007P3oool3000001/0oooo00@0o`00
00000000000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<00000
0?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o1`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000006`3oool00`3o0000oooo00000003
0?ooo`030000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool0
0`000?l0oooo0?ooo`050?ooo`8000003`3oool3000001l0oooo00<000000?ooo`3oool06`3oool0
0`3o000000000?ooo`020?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool00`3oool1
00000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`0000007@3oool01`3o0000oooo0?ooo`3oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool04@3oool2000001h0oooo0`00000L0?ooo`80000000<0o`00
0?ooo`3oool00`00000I0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo
0480oooo0P000?l80?ooo`030000003oool0oooo0580oooo00<0o`000?ooo`3oool09P3oool000/0
oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`060?ooo`800000EP3oool00`3o0000
oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00H0oooo
00<000000?ooo`3oool0E`3oool00`3o0000oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`00
000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000
oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool00`00
0?l0oooo0?ooo`060?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3oool08P3oool000/0
oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo05h0
oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo
0?ooo`060?ooo`030000003oool0oooo0600oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<0
00000?ooo`3oool0>03oool20000o`P0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?oo
o`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo00L0oooo00<00000
0?ooo`3oool0H`3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?oo
o`80003o2@3oool00`000000oooo0?ooo`1U0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`80
0000=@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3o
ool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000o`T0oooo0P00001Z0?ooo`030?l0
003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0203o
ool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0
oooo0300oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0
oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0203oool00`00
0000oooo0?ooo`1^0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0
oooo0P000?l:0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0703oool000/0oooo
00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo0740oooo
00<0o`000?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?oo
o`090?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool06P3oool000/0oooo0P00000[
0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`0I
0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o2P3oool2000007P0oooo00<0o`000?oo
o`3oool06@3oool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`090?ooo`03
0000003oool0oooo07T0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool0
9P3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0
5`3oool000/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`090?ooo`030000003o
ool0oooo07`0oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool2
0000o`/0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`00
0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0O`3oool00`3o
0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o303oool00`000000
oooo0?ooo`210?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo
0?ooo`0:0?ooo`800000Q@3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?oo
o`0M0?ooo`80003o303oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo01@0oooo000;
0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1?
0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?oo
o`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0e0?oo
o`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3o
ool02`3oool00`000000oooo0?ooo`1B0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0
000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000P3oool3000000`0oooo00<0o`00
0?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0603oool20000o`d0oooo00<000000?oo
o`3oool0D`3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool01`000000oooo0?oo
o`3oool000000?ooo`0000003@3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0G0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0E03oool00`000000oooo
000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?oo
o`0000000`3oool3000000L0oooo00L000000?ooo`3oool0oooo0000003oool0000000d0oooo00<0
o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`0<
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P000003
0?ooo`030000003oool0000000h0oooo00L000000?ooo`3oool0oooo0000003oool0000000h0oooo
00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?ooo`030000003oool0oooo01D0oooo00<0
003o0?ooo`3oool02`3oool2000007`0oooo0P0000030?ooo`<000003`3oool00`3o0000oooo0?oo
o`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o3@3oool00`000000oooo0?ooo`2D
0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503oool0
0`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool03@3oool0
00L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo00`0oooo00<00000
0?ooo`3oool0U`3oool00`3o0000oooo0?ooo`0=0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool0403oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo09T0oooo00<0o`000?oo
o`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000o`d0oooo0P00002M0?ooo`03
0?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?l>0?ooo`030000
003oool0oooo09h0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3o
ool20000o`l0oooo00<000000?ooo`3oool0X03oool00`3o0000oooo0?ooo`090?ooo`002`3oool0
0`000000oooo0?ooo`080?ooo`80003o3`3oool200000:<0oooo00<0o`000?ooo`3oool02@3oool0
00/0oooo0P0000080?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0Y03oool00`3o
0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo00h0
oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo
0?ooo`050?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0Y`3oool00`3o0000oooo
0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o403oool00`000000oooo0?oo
o`2X0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool03`3oool00`000000oooo0?ooo`2Z0?ooo`030?l0003oool0oooo00H0oooo000;0?oo
o`050000003oool0oooo0?ooo`000?l04@3oool00`000000oooo0?ooo`2/0?ooo`030?l0003oool0
oooo00D0oooo000;0?ooo`040000003oool0oooo0000oa40oooo00<000000?ooo`3oool0[P3oool0
0`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`0A0?ooo`030000003oool0oooo
0:l0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool03`3oool200000;T0
oooo000;0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0^@3oool000/0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`2j0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0;/0oooo000;0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0_03oool000/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2m0?ooo`00
2`3oool00`000000oooo0?ooo`080?ooo`800000`03oool000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`300?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo0<40oooo000;0?ooo`8000001P3oool00`000000oooo0?ooo`320?ooo`002`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0<<0oooo000;0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0a03oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`350?ooo`002`3oool01@000000oooo0?ooo`3oool000000<P0oooo000;0?ooo`040000003oool0
oooo00000<T0oooo000;0?ooo`<00000bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo
0<X0oooo00050?ooo`<000000`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo
00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?oo
o`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .7381 m
.00914 .73026 L
.02632 .71554 L
.03216 .71053 L
.05263 .69298 L
.05519 .69079 L
.07822 .67105 L
.07895 .67043 L
.10124 .65132 L
.10526 .64787 L
.12427 .63158 L
.13158 .62531 L
.1473 .61184 L
.15789 .60276 L
.17032 .59211 L
.18421 .5802 L
.19335 .57237 L
.21053 .55764 L
.21637 .55263 L
.23684 .53509 L
.2394 .53289 L
.26243 .51316 L
.26316 .51253 L
.28545 .49342 L
.28947 .48997 L
.30848 .47368 L
.31579 .46742 L
.33151 .45395 L
.34211 .44486 L
.35453 .43421 L
.36842 .42231 L
.37756 .41447 L
.39474 .39975 L
.40058 .39474 L
.42105 .37719 L
.42361 .375 L
.44664 .35526 L
.44737 .35464 L
.46966 .33553 L
.47368 .33208 L
.49269 .31579 L
.5 .30952 L
.51572 .29605 L
.52632 .28697 L
.53874 .27632 L
.55263 .26441 L
.56177 .25658 L
.57895 .24185 L
.5848 .23684 L
.60526 .2193 L
Mistroke
.60782 .21711 L
.63085 .19737 L
.63158 .19674 L
.65387 .17763 L
.65789 .17419 L
.6769 .15789 L
.68421 .15163 L
.69993 .13816 L
.71053 .12907 L
.72295 .11842 L
.73684 .10652 L
.74598 .09868 L
.76316 .08396 L
.76901 .07895 L
.78947 .0614 L
.79203 .05921 L
.81506 .03947 L
.81579 .03885 L
.83808 .01974 L
.84211 .01629 L
.86111 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(11) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>03oool00`000000oooo0?ooo`030?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`020?ooo`80003o7@3oool000/0oooo00<000000?ooo`3oool0
K@3oool00`3o0000oooo0?ooo`0e0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0c0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`0`0?ooo`800000103oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo02h0oooo0P0000040?ooo`80003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0/0?ooo`030000003oool0oooo00<0
oooo00<0003o0?ooo`3oool08P3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02/0oooo
00@000000?ooo`3oool0oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0
003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000o`0W0?ooo`002`3oool00`000000oooo
0?ooo`1b0?ooo`030?l0003oool0oooo02L0oooo0P0000020?ooo`80003o:03oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0080003o:P3o
ool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0
oooo0000ob`0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool08P3oool0
10000000oooo0?ooo`000?l]0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0
oooo0200oooo0P0000020?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`00
0000oooo0?ooo`1e0?ooo`80o`007`3oool00`000000oooo0?ooo`020000obl0oooo00050?ooo`<0
00000`3oool2000007P0oooo00<0o`000?ooo`3oool06`3oool010000000oooo0?ooo`000?la0?oo
o`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000
oooo0?ooo`0J0?ooo`040000003oool0003o0000oc80oooo00060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0G0?ooo`80000000<0oooo0000o`3o
ool0<`3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0
003oool0oooo01D0oooo00@000000?ooo`3oool0003o=@3oool000/0oooo00<000000?ooo`3oool0
NP3oool00`3o0000oooo0?ooo`0C0?ooo`040000003oool0oooo0000ocH0oooo000;0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool04`3oool00`000000003o0000o`0g0?ooo`002`3o
ool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0100oooo0P0000000`000?l0oooo0?oo
o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00l0oooo00<00000
0000o`000?l0>P3oool000/0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0<0?oo
o`80000000<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00/0
oooo00<000000000o`000?l0?@3oool000/0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo
0?ooo`090?ooo`03000000000?l0oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0
o`000?ooo`3oool01`3oool00`000000003o0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o
0?ooo`030?l0003oool0oooo00D0oooo00<000000000o`3oool0@03oool000/0oooo00<000000?oo
o`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0oooo00<000000?ooo`3o
ool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480oooo000;0?ooo`030000
003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo00<000000?ooo`3oool0
P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0o`000000o`000?l0A`3o
ool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l000170?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?oo
o`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`03
0000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000
003oool0oooo07/0oooo00<0003o0000003oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3o
ool00`000000oooo0?ooo`1j0?ooo`030000o`000000oooo00T0oooo00<0o`000?ooo`3oool0@@3o
ool000/0oooo00<000000?ooo`3oool0N03oool20000o`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o0P00000=0?ooo`030?l0003oool0oooo
0400oooo000;0?ooo`030000003oool0oooo07D0oooo00<0003o0?ooo`0000003`3oool00`3o0000
oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000o`00000000000140oooo
00<0o`000?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000?l000000?oo
o`0C0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0740oooo0P000?l0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo
0700oooo00<0003o0?ooo`0000005`3oool00`3o0000oooo0?ooo`0m0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030000o`3oool0000001T0oooo00<0o`000?ooo`3oool0?03oool000D0oooo
0`0000030?ooo`030000003oool0oooo06h0oooo00<0003o0?ooo`0000006`3oool00`3o0000oooo
0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o00<0oooo0000003oool06`3o
ool00`3o0000oooo0?ooo`0k0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3o
ool010000?l0oooo0?ooo`00000N0?ooo`030?l0003oool0oooo03X0oooo00070?ooo`050000003o
ool0oooo0?ooo`000000K03oool010000?l0oooo0?ooo`00000P0?ooo`030?l0003oool0oooo03T0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`040000o`3oool0000000000280
oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`030?oo
o`000000oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0IP3o
ool010000?l0oooo0?ooo`00000V0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003o
ool0oooo06D0oooo00@0003o0?ooo`3oool000009`3oool00`3o0000oooo0?ooo`0g0?ooo`002`3o
ool00`000000oooo0?ooo`1S0?ooo`80003o0P3oool00`000000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l30?ooo`030000003oool0
oooo02P0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0e0?ooo`002`3oool00`000000
oooo0?ooo`1O0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0;03oool00`3o0000
oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`040000o`3oool0oooo0?ooo`80
0000<03oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o
0P3oool200000380oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0F`3o
ool01@000?l0oooo0?ooo`3oool0000003D0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<0
00000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo03<0oooo00<0
o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?oo
o`3oool0E`3oool20000o`<0oooo0P00000i0?ooo`030?l0003oool0oooo0300oooo000;0?ooo`80
0000EP3oool20000o`<0oooo0P00000l0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000
003oool0oooo05@0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0l0?ooo`030?l0
003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo05<0oooo00<0003o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0
oooo0580oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`030?l0003oool0
oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l40?ooo`030000003oool0oooo
0440oooo0P3o000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo
0?ooo`1=0?ooo`80003o103oool2000004L0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<0
00000?ooo`3oool0C03oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo04L0oooo00<0
o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o1@3oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?oo
o`800000203oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo0`00000N0?oo
o`<000006`3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`000002
0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?l70?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`0000007P3oool00`000000oooo0000000K0?oo
o`030?l0003oool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2
000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`00
0000oooo000000050?ooo`030000o`3oool0oooo00D0oooo0P00000?0?ooo`<000007`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`050?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`07
0?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`8000007P3oool30000
01`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0
oooo00<000000?ooo`3oool0@P3oool20000o`L0oooo00<000000?ooo`3oool0D`3oool00`3o0000
oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo00D0oooo
0P00001G0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo02@0oooo000;
0?oood80000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo000;0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`030000003oool0oooo
00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01h0oooo00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000
oooo0?ooo`0l0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0G@3oool00`3o0000
oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo00H0oooo
00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?oo
o`0j0?ooo`030000o`3oool0oooo00D0oooo0P00001R0?ooo`030?l0003oool0oooo0240oooo000;
0?ooo`030000003oool0oooo03P0oooo0P000?l70?ooo`030000003oool0oooo0680oooo00<0o`00
0?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`060?oo
o`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3o
ool0=@3oool20000o`P0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0O0?ooo`00
2`3oool2000003D0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`1X0?ooo`030?l0
003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?l90?ooo`030000003o
ool0oooo06T0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool0
0`000?l0oooo0?ooo`080?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07@3oool0
00/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`070?ooo`800000KP3oool00`3o
0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00L0
oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo
0?ooo`0]0?ooo`80003o2@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01`0oooo
000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?oo
o`1b0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o
0?ooo`3oool0203oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01X0oooo000;0?oo
o`800000:`3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo07H0oooo00<0o`000?oo
o`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000o`T0oooo0P00001i0?ooo`03
0?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0
203oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003o
ool0oooo02H0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1l0?ooo`030?l0003o
ool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0203oool0
0`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo
02<0oooo0P000?l:0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool05P3oool000/0
oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803oool20000o`X0oooo
0P0000240?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?oo
o`090?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<00000
0?ooo`3oool07@3oool20000o`/0oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`0D
0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00X0oooo00<000000?oo
o`3oool0D03oool2000003H0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3o
ool06`3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000
o`3oool0oooo00X0oooo00<000000?ooo`3oool0D`3oool300000080oooo0`0000020?ooo`<00000
0P3oool3000000060?ooo`000000oooo0000003oool00000303oool300000080oooo0`00000<0?oo
o`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?l<0?ooo`03
0000003oool0oooo05@0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3o
ool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo000;0?oo
o`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool02P3oool2000005L0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo00X0oooo00<000000?ooo`3oool0EP3oool00`000000oooo000000030?ooo`800000203oool2
000000<0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00d0oooo00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?ooo`030000003oool0oooo
01D0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1l0?ooo`8000000`3oool20000
0100oooo00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000o``0
oooo00<000000?ooo`3oool0U@3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo
0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`2G0?ooo`03
0?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0
oooo0?ooo`0;0?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3oool03@3oool000D0oooo
0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool02P3oool2000009`0oooo
00<0o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000o``0oooo00<0
00000?ooo`3oool0W@3oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`80003o303oool200000:40oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?oo
o`3oool02P3oool20000o`d0oooo00<000000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`090?oo
o`002`3oool00`000000oooo0?ooo`080?ooo`80003o3P3oool00`000000oooo0?ooo`2S0?ooo`03
0?l0003oool0oooo00T0oooo000;0?ooo`800000203oool00`000?l0oooo0?ooo`0=0?ooo`030000
003oool0oooo0:D0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool0203o
ool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0
oooo0:P0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000
o`l0oooo00<000000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0Z`3oool00`3o0000
oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00l0oooo0P00002_0?ooo`03
0?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000o`l0oooo00<000000?ooo`3o
ool0/03oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`0?0?ooo`030000
003oool0oooo0;40oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool03P3o
ool00`000000oooo0?ooo`2i0?ooo`002`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo0;X0oooo000;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0^`3oool000/0
oooo00<000000?ooo`3oool02P3oool200000;h0oooo000;0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0_P3oool000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2o0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000;0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`@3oool000/0oooo00<000000?ooo`3o
ool0103oool200000<@0oooo000;0?ooo`800000103oool00`000000oooo0?ooo`340?ooo`002`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0oooo000;0?ooo`050000003oool0
oooo0?ooo`000000b03oool000/0oooo00@000000?ooo`3oool00000b@3oool000/0oooo00<00000
0?ooo`000000bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
1P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3o
ool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0
oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .73188 m
.00191 .73026 L
.02519 .71053 L
.02632 .70957 L
.04847 .69079 L
.05263 .68726 L
.07175 .67105 L
.07895 .66495 L
.09503 .65132 L
.10526 .64264 L
.11831 .63158 L
.13158 .62033 L
.14159 .61184 L
.15789 .59802 L
.16487 .59211 L
.18421 .57571 L
.18815 .57237 L
.21053 .55339 L
.21143 .55263 L
.23471 .53289 L
.23684 .53108 L
.25798 .51316 L
.26316 .50877 L
.28126 .49342 L
.28947 .48646 L
.30454 .47368 L
.31579 .46415 L
.32782 .45395 L
.34211 .44184 L
.3511 .43421 L
.36842 .41953 L
.37438 .41447 L
.39474 .39722 L
.39766 .39474 L
.42094 .375 L
.42105 .3749 L
.44422 .35526 L
.44737 .35259 L
.4675 .33553 L
.47368 .33028 L
.49078 .31579 L
.5 .30797 L
.51406 .29605 L
.52632 .28566 L
.53734 .27632 L
.55263 .26335 L
.56062 .25658 L
.57895 .24104 L
.5839 .23684 L
.60526 .21873 L
Mistroke
.60717 .21711 L
.63045 .19737 L
.63158 .19641 L
.65373 .17763 L
.65789 .1741 L
.67701 .15789 L
.68421 .15179 L
.70029 .13816 L
.71053 .12948 L
.72357 .11842 L
.73684 .10717 L
.74685 .09868 L
.76316 .08486 L
.77013 .07895 L
.78947 .06255 L
.79341 .05921 L
.81579 .04024 L
.81669 .03947 L
.83997 .01974 L
.84211 .01793 L
.86325 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=P3oool2000000<0oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0
003oool0oooo03D0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0M0?ooo`002`3o
ool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo0340oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0O0?ooo`002`3oool00`00
0000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0300oooo00@000000?ooo`3oool0oooo0P000?lR
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02h0oooo00D000000?oo
o`3oool0oooo0000o`0T0?ooo`002`3oool200000780oooo00<0o`000?ooo`3oool0:`3oool20000
0080oooo0P000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02T0
oooo00D000000?ooo`3oool0oooo0000o`0W0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`03
0?l0003oool0oooo02L0oooo0P0000020?ooo`80003o:03oool000/0oooo00<000000?ooo`3oool0
L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0oooo0080003o:P3oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0T0?ooo`040000003oool0oooo0000ob`0oooo
000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool08P3oool010000000oooo0?oo
o`000?l]0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0200oooo0P00
00020?ooo`030000o`3oool0oooo02`0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e
0?ooo`80o`007`3oool00`000000oooo0?ooo`020000obl0oooo00050?ooo`<000000`3oool20000
07P0oooo00<0o`000?ooo`3oool06`3oool010000000oooo0?ooo`000?la0?ooo`000`0000020?oo
o`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?oo
o`03000000000?l0003o0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0N03oool00`3o0000oooo0?ooo`0H0?ooo`80000000<0003o0?ooo`3oool0<P3oool000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01H0oooo
00<000000?ooo`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0D0?ooo`030000003oool0003o03H0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`00
0?ooo`3oool04`3oool00`000000003o0000o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?oo
o`030?l0003oool0oooo0100oooo0P0000000`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000
oooo0?ooo`1k0?ooo`030?l0003oool0oooo00l0oooo00<000000000o`000?l0>P3oool000/0oooo
00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0<0?ooo`80000000<0003o0?ooo`3oool0
>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00/0oooo00<000000000o`000?l0?@3o
ool000/0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`090?ooo`03000000000?l0
oooo03h0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool01`3oool00`00
0000003o0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00D0
oooo00<000000000o`3oool0@03oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo
0?ooo`040?ooo`80003o@P3oool000/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?oo
o`020?ooo`030000o`3oool0oooo0480oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`00
0?ooo`3oool0003oA@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`16
0?ooo`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3o
ool0P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000
o`3oool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo
0?ooo`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P00
0?l60?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o
0000003oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?oo
o`030000o`000000oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3o
ool0N03oool20000o``0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o
00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?oo
o`1e0?ooo`030000o`3oool0000000l0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<00000
0?ooo`3oool0M03oool00`000?l000000000000A0?ooo`030?l0003oool0oooo03l0oooo000;0?oo
o`030000003oool0oooo07<0oooo00<0003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?oo
o`002`3oool00`000000oooo0?ooo`1a0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000o`3oool0000001L0oooo
00<0o`000?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool00`000?l0oooo0000
000I0?ooo`030?l0003oool0oooo03`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^
0?ooo`030000o`3oool0000001/0oooo00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?oo
o`800000K@3oool20000o`030?ooo`000000oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<0
0000103oool01@000000oooo0?ooo`3oool0000006d0oooo00@0003o0?ooo`3oool000007P3oool0
0`3o0000oooo0?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo00@0003o
0?ooo`3oool00000803oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0J@3oool010000?l0oooo00000000000R0?ooo`030?l0003oool0oooo03P0oooo000;
0?ooo`030000003oool0oooo06L0oooo0P000?l00`3oool000000?ooo`0S0?ooo`030?l0003oool0
oooo03P0oooo000;0?ooo`030000003oool0oooo06H0oooo00@0003o0?ooo`3oool000009P3oool0
0`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`040000o`3oool0oooo
000002L0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000
o`80oooo00<000000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000
oooo0?ooo`1Q0?ooo`80003o0`3oool00`000000oooo0?ooo`0X0?ooo`030?l0003oool0oooo03H0
oooo000;0?ooo`800000H@3oool010000?l0oooo0?ooo`3oool2000002`0oooo00<0o`000?ooo`3o
ool0=@3oool000/0oooo00<000000?ooo`3oool0G`3oool01@000?l0oooo0?ooo`3oool0000002l0
oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l0oooo
0?ooo`0200000340oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000o`80oooo00<000000?ooo`3oool0<@3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool0
0`000000oooo0?ooo`1K0?ooo`050000o`3oool0oooo0?ooo`000000=@3oool00`3o0000oooo0?oo
o`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`030000o`3oool0oooo0080oooo00<00000
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?oo
o`040000o`3oool0oooo0?ooo`800000=`3oool00`3o0000oooo0?ooo`0a0?ooo`002`3oool00`00
0000oooo0?ooo`1G0?ooo`80003o0P3oool2000003X0oooo00<0o`000?ooo`3oool0<03oool000/0
oooo0P00001F0?ooo`80003o0`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo02l0
oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`0l0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo05<0oooo00<0
003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo02h0oooo000;
0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0o
0?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l30?oo
o`800000@`3oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000
003oool0oooo04d0oooo0P000?l40?ooo`030000003oool0oooo04H0oooo00<0o`000?ooo`3oool0
:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo04L0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o1@3oool0
0`000000oooo0?ooo`190?ooo`030?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo
01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
00`0oooo0`00000N0?ooo`<000006`3oool0103o000000000000000000020?ooo`<000006@3oool3
00000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool30000
00H0oooo0P000?l50?ooo`8000003`3oool00`000000oooo0000000N0?ooo`030000003oool00000
01/0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo
0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0000000D0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0?0?oo
o`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?oo
o`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?oo
o`030000003oool0oooo0080oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`0A0?oo
o`8000007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?oo
o`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`H0oooo0P00001E0?ooo`03
0?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool0
103oool2000005P0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03o
ool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool0903o
ool000/0oooo@P0000000`000?l000000000001R000000030?l000000000000001h000001@3oool0
00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`03
0000003oool0oooo03`0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1N0?ooo`03
0?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool0
1@3oool00`000000oooo0?ooo`1O0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003o
ool0oooo03X0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`030?l0003o
ool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?l70?ooo`030000003oool0
oooo0680oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`00
0?l0oooo0?ooo`050?ooo`800000IP3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000
oooo0?ooo`0e0?ooo`80003o1`3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo01l0
oooo000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo06T0oooo
00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000o`P0oooo00<0
00000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a
0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`0M
0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00L0oooo00<000000?oo
o`3oool0K@3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`03
0000o`3oool0oooo00H0oooo0P00001a0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000
003oool0oooo02d0oooo0P000?l80?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0
703oool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`070?ooo`030000003o
ool0oooo07<0oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool0
0`000?l0oooo0?ooo`070?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool06P3oool0
00/0oooo0P00000[0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o203oool2000007X0
oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo
0?ooo`070?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0603oool000/0oooo00<0
00000?ooo`3oool09P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo07d0oooo00<0
o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`07
0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?oo
o`3oool08`3oool20000o`P0oooo0P0000220?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`03
0000003oool0oooo0280oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`220?ooo`03
0?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo0P000?l:0?ooo`030000
003oool0oooo08<0oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3o
ool0oooo00T0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool0
0`000000oooo0?ooo`0M0?ooo`80003o2P3oool2000008P0oooo00<0o`000?ooo`3oool0503oool0
00/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo
0540oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0
oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo03D0
oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo
0?ooo`090?ooo`030000003oool0oooo05@0oooo0`0000020?ooo`<000000P3oool300000080oooo
0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000020?ooo`<00000303oool00`3o
0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80003o2P3oool2000005L0
oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool300000006
0?ooo`000000oooo0000003oool000000`3oool3000000L0oooo00@000000?ooo`3oool0oooo0P00
000>0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o
0?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
1`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0
4@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0oooo0?ooo`090?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003o
ool0000000h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0
oooo00T0oooo00<000000?ooo`3oool0O@3oool2000000<0oooo0`00000?0?ooo`030?l0003oool0
oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?l;0?ooo`030000003oool0oooo
09H0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?oo
o`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`0=0?oo
o`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool02P3oool00`00
0000oooo0?ooo`2I0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo00T0oooo0P00002M0?ooo`030?l0003oool0oooo00`0
oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?l:0?ooo`800000X03oool00`3o0000oooo
0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`80003o2`3oool00`000000oooo0?oo
o`2Q0?ooo`030?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?l<
0?ooo`030000003oool0oooo0:<0oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?oo
o`3oool0203oool20000o`d0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`090?oo
o`002`3oool2000000P0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`2V0?ooo`03
0?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0
303oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`2Y0?ooo`030?l0003o
ool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?l>0?ooo`030000003oool0
oooo0:X0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`0=0?ooo`030000003oool0oooo0:`0oooo00<0o`000?ooo`3oool01P3oool000/0
oooo00D000000?ooo`3oool0oooo0000o`0>0?ooo`800000/03oool00`3o0000oooo0?ooo`050?oo
o`002`3oool010000000oooo0?ooo`000?l>0?ooo`030000003oool0oooo0;40oooo00<0o`000?oo
o`3oool0103oool000/0oooo00<000000000o`000?l03P3oool00`000000oooo0?ooo`2b0?ooo`03
0?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo00d0oooo00<000000?ooo`3oool0
^P3oool000/0oooo00<000000?ooo`3oool02`3oool200000;d0oooo000;0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0_@3oool000/0oooo00<000000?ooo`3oool0203oool20000
0<00oooo000;0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0`03oool000/0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`300?ooo`002`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0<40oooo000;0?ooo`030000003oool0oooo00@0oooo0P000034
0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<@0oooo000;0?ooo`80
00000`3oool00`000000oooo0?ooo`350?ooo`002`3oool01@000000oooo0?ooo`3oool000000<P0
oooo000;0?ooo`040000003oool0000000000<T0oooo000;0?ooo`800000b`3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?oo
o`3oool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<00000
0`3oool200000</0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003oool0
oooo0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .72667 m
.01921 .71053 L
.02632 .70456 L
.04271 .69079 L
.05263 .68246 L
.06621 .67105 L
.07895 .66035 L
.0897 .65132 L
.10526 .63825 L
.1132 .63158 L
.13158 .61614 L
.1367 .61184 L
.15789 .59404 L
.16019 .59211 L
.18369 .57237 L
.18421 .57193 L
.20718 .55263 L
.21053 .54982 L
.23068 .53289 L
.23684 .52772 L
.25418 .51316 L
.26316 .50561 L
.27767 .49342 L
.28947 .48351 L
.30117 .47368 L
.31579 .4614 L
.32467 .45395 L
.34211 .4393 L
.34816 .43421 L
.36842 .41719 L
.37166 .41447 L
.39474 .39509 L
.39515 .39474 L
.41865 .375 L
.42105 .37298 L
.44215 .35526 L
.44737 .35088 L
.46564 .33553 L
.47368 .32877 L
.48914 .31579 L
.5 .30667 L
.51264 .29605 L
.52632 .28456 L
.53613 .27632 L
.55263 .26246 L
.55963 .25658 L
.57895 .24035 L
.58312 .23684 L
.60526 .21825 L
.60662 .21711 L
Mistroke
.63012 .19737 L
.63158 .19614 L
.65361 .17763 L
.65789 .17404 L
.67711 .15789 L
.68421 .15193 L
.70061 .13816 L
.71053 .12982 L
.7241 .11842 L
.73684 .10772 L
.7476 .09868 L
.76316 .08561 L
.77109 .07895 L
.78947 .06351 L
.79459 .05921 L
.81579 .0414 L
.81809 .03947 L
.84158 .01974 L
.84211 .0193 L
.86508 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(13) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=`3oool010000000oooo0?ooo`3oool20000oad0oooo000;0?ooo`030000003oool0oooo06d0
oooo00<0o`000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0003o01l0oooo000;0?ooo`03
0000003oool0oooo06h0oooo00<0o`000?ooo`3oool0<`3oool2000000<0oooo00<0003o0?ooo`3o
ool07P3oool000/0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?ooo`0a0?ooo`030000
003oool0oooo0080oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0`0?ooo`040000003oool0oooo0?ooo`80003o8P3oool000/0oooo00<0
00000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0^0?ooo`050000003oool0oooo0?ooo`000?l0
903oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02/0oooo0P0000020?ooo`80003o9@3o
ool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Y0?ooo`050000003oool0
oooo0?ooo`000?l09`3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0W
0?ooo`8000000P3oool20000obP0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0o`000?oo
o`3oool09@3oool00`000000oooo0?ooo`020000obX0oooo000;0?ooo`030000003oool0oooo07<0
oooo00<0o`000?ooo`3oool0903oool010000000oooo0?ooo`000?l/0?ooo`002`3oool00`000000
oooo0?ooo`1d0?ooo`030?l0003oool0oooo0280oooo00@000000?ooo`3oool0003o;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0P0?ooo`8000000P3oool00`000?l0
oooo0?ooo`0/0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0M@3oool20?l001l0oooo
00<000000?ooo`3oool00P000?l_0?ooo`001@3oool3000000<0oooo0P00001h0?ooo`030?l0003o
ool0oooo01/0oooo00@000000?ooo`3oool0003o<@3oool000<000000P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06`3oool00`000000003o0000
o`0b0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`00
0?ooo`3oool0603oool2000000030000o`3oool0oooo0380oooo00060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0003o
03D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0000o`0f0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01<0oooo
00<000000000o`000?l0=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?oo
o`0@0?ooo`80000000<0003o0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0N`3oool0
0`3o0000oooo0?ooo`0?0?ooo`03000000000?l0003o03X0oooo000;0?ooo`030000003oool0oooo
07`0oooo00<0o`000?ooo`3oool03@3oool00`000000003o0?ooo`0k0?ooo`002`3oool2000007d0
oooo00<0o`000?ooo`3oool0303oool20000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo
00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?oo
o`1n0?ooo`030?l0003oool0oooo00L0oooo00<000000000o`3oool0?`3oool000/0oooo00<00000
0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`050?ooo`03000000000?l0oooo0400oooo000;0?oo
o`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`03
0000003oool0oooo0800oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`00
2`3oool00`000000oooo0?ooo`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000
003oool0oooo0840oooo00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l00000
0?l0003o04L0oooo000;0?ooo`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool0
00/0oooo00<000000?ooo`3oool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?oo
o`030000003oool0oooo07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?oo
o`002`3oool00`000000oooo0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`00
2`3oool00`000000oooo0?ooo`1k0?ooo`030000o`000000oooo00L0oooo00<0o`000?ooo`3oool0
@P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`000?l000000?ooo`090?ooo`030?l0003o
ool0oooo0440oooo000;0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0
oooo0440oooo000;0?ooo`800000M`3oool20000o`030000003oool0oooo00`0oooo00<0o`000?oo
o`3oool0@03oool000/0oooo00<000000?ooo`3oool0M@3oool00`000?l0oooo0000000?0?ooo`03
0?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o000000000000
4@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`00
0000oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool2
0000o`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?oo
o`3oool0L03oool00`000?l0oooo0000000G0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`03
0000003oool0oooo06l0oooo00<0003o0?ooo`0000006@3oool00`3o0000oooo0?ooo`0l0?ooo`00
1@3oool3000000<0oooo00<000000?ooo`3oool0KP3oool00`000?l0oooo0000000K0?ooo`030?l0
003oool0oooo03/0oooo00050?ooo`800000103oool2000006d0oooo0P000?l00`3oool000000?oo
o`0K0?ooo`030?l0003oool0oooo03/0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000
001]0?ooo`040000o`3oool00000000001h0oooo00<0o`000?ooo`3oool0>P3oool000L0oooo00D0
00000?ooo`3oool0oooo0000001/0?ooo`030000o`3oool000000240oooo00<0o`000?ooo`3oool0
>@3oool000D0oooo0`0000030?ooo`030000003oool0oooo06T0oooo00<0003o0?ooo`0000008`3o
ool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o00<0oooo
0000003oool08`3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1V0?oo
o`040000o`3oool0oooo000002H0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<000000?oo
o`3oool0I@3oool010000?l0oooo0?ooo`00000W0?ooo`030?l0003oool0oooo03L0oooo000;0?oo
o`030000003oool0oooo06<0oooo0P000?l00`3oool000000000000Y0?ooo`030?l0003oool0oooo
03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l20?ooo`030000003oool0oooo02T0
oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?ooo`050000o`3oool0oooo0?ooo`00
0000;@3oool00`3o0000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`050000
o`3oool0oooo0?ooo`000000;`3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo
0?ooo`1N0?ooo`030000o`3oool0oooo00800000<@3oool00`3o0000oooo0?ooo`0c0?ooo`002`3o
ool00`000000oooo0?ooo`1L0?ooo`80003o0P3oool00`000000oooo0?ooo`0a0?ooo`030?l0003o
ool0oooo03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00D0003o0?ooo`3oool0oooo0000
000e0?ooo`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00D0003o
0?ooo`3oool0oooo0000000f0?ooo`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0
oooo05T0oooo00<0003o0?ooo`3oool00P00000h0?ooo`030?l0003oool0oooo0340oooo000;0?oo
o`030000003oool0oooo05L0oooo0P000?l20?ooo`030000003oool0oooo03T0oooo00<0o`000?oo
o`3oool0<03oool000/0oooo0P00001F0?ooo`80003o0`3oool00`000000oooo0?ooo`0k0?ooo`03
0?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo05@0oooo00<0003o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003o
ool0oooo05<0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030?l0003o
ool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`0o0?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo
0500oooo0P000?l30?ooo`800000@`3oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo02`0
oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l40?ooo`030000003oool0oooo04H0oooo
00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;
0?ooo`80003o103oool2000004/0oooo00<0o`000?ooo`3oool0:P3oool000/0oooo00<000000?oo
o`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool03@3oool3000001h0oooo0`00000K0?ooo`040?l000000000000000000080oooo0`00000I
0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?oo
o`<000001P3oool20000o`D0oooo00<000000?ooo`3oool03P3oool00`000000oooo0000000N0?oo
o`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?oo
o`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0?0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo
0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?oo
o`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J
0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo
01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0103oool00`00
0000oooo0?ooo`0B0?ooo`8000007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`030000
01T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`D0
oooo0P00001F0?ooo`030?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo0440oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo02D0oooo
000;0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`1I0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80000000<0003o000000000000HP000000
0`3o000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0703oool20000o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`00
0000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo00@0
oooo0P00001P0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0280oooo
000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`1R0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?l6
0?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?oo
o`3oool0=`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06D0oooo00<0o`000?oo
o`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000o`L0oooo00<000000?ooo`3o
ool0I`3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003o
ool0oooo0380oooo0P000?l80?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool07P3o
ool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`060?ooo`800000KP3oool0
0`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo
00H0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000
oooo0?ooo`0_0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0L03oool00`3o0000
oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003o203oool00`000000oooo
0?ooo`1a0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0
003o0?ooo`3oool01P3oool2000007D0oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<00000
0?ooo`3oool0:`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo07H0oooo00<0o`00
0?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3oool0oooo00D0oooo0P00001j0?oo
o`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?l70?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0
9`3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0
603oool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`070?ooo`030000003o
ool0oooo07d0oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3oool0
0`000?l0oooo0?ooo`070?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool05`3oool0
00/0oooo00<000000?ooo`3oool08`3oool20000o`P0oooo0P0000220?ooo`030?l0003oool0oooo
01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool01`3oool00`000000
oooo0?ooo`220?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo
0P000?l90?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00
000P0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0?oo
o`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o2@3oool2000008T0oooo00<0o`00
0?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`080?oo
o`030000003oool0oooo0580oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`03
0000003oool0oooo01/0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1D0?ooo`03
0000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo05D0oooo0`0000020?ooo`<00000
0P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000020?oo
o`<00000303oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80
003o2P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool000000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`000007
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A
0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00T0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool3000000L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0
oooo01H0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo
07d0oooo0P0000030?ooo`<000003`3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0
oooo0P00000D0?ooo`80003o2P3oool2000009P0oooo00<0o`000?ooo`3oool03P3oool000L0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3o
ool0V@3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<0003o0?ooo`3oool0203oool2000009`0oooo00<0o`000?ooo`3oool03@3oool000D0oooo
0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0203oool00`000000oooo
0?ooo`2M0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00
0?l90?ooo`800000X@3oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`80003o2P3oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo00X0oooo0P000?l;0?ooo`030000003oool0oooo0:@0oooo00<0o`000?oo
o`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000o``0oooo00<000000?ooo`3o
ool0Y@3oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0
2`3oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`2X0?ooo`030?l0003o
ool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool02`3oool0
0`000000oooo0?ooo`2Z0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo
00<0oooo0P000?l=0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool01`3oool000/0
oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0;0?ooo`800000[`3oool00`3o0000
oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00d0oooo00<000000?ooo`3o
ool0/03oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?l=0?ooo`03
0000003oool0oooo0;80oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`000?l0
3@3oool00`000000oooo0?ooo`2c0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`00
0000oooo00/0oooo0P00002m0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0;d0oooo000;0?ooo`030000003oool0oooo00P0oooo0P0000300?ooo`002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0`@3oool000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`320?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<<0oooo000;0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool000/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool200000080oooo00<000000?ooo`3oool0
aP3oool000/0oooo00@000000?ooo`3oool00000b@3oool000/0oooo0`00003:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<0
00000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?oo
o`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0
c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .72222 m
.01404 .71053 L
.02632 .70029 L
.03772 .69079 L
.05263 .67836 L
.0614 .67105 L
.07895 .65643 L
.08509 .65132 L
.10526 .6345 L
.10877 .63158 L
.13158 .61257 L
.13246 .61184 L
.15614 .59211 L
.15789 .59064 L
.17982 .57237 L
.18421 .56871 L
.20351 .55263 L
.21053 .54678 L
.22719 .53289 L
.23684 .52485 L
.25088 .51316 L
.26316 .50292 L
.27456 .49342 L
.28947 .48099 L
.29825 .47368 L
.31579 .45906 L
.32193 .45395 L
.34211 .43713 L
.34561 .43421 L
.36842 .4152 L
.3693 .41447 L
.39298 .39474 L
.39474 .39327 L
.41667 .375 L
.42105 .37135 L
.44035 .35526 L
.44737 .34942 L
.46404 .33553 L
.47368 .32749 L
.48772 .31579 L
.5 .30556 L
.5114 .29605 L
.52632 .28363 L
.53509 .27632 L
.55263 .2617 L
.55877 .25658 L
.57895 .23977 L
.58246 .23684 L
.60526 .21784 L
.60614 .21711 L
Mistroke
.62982 .19737 L
.63158 .19591 L
.65351 .17763 L
.65789 .17398 L
.67719 .15789 L
.68421 .15205 L
.70088 .13816 L
.71053 .13012 L
.72456 .11842 L
.73684 .10819 L
.74825 .09868 L
.76316 .08626 L
.77193 .07895 L
.78947 .06433 L
.79561 .05921 L
.81579 .0424 L
.8193 .03947 L
.84211 .02047 L
.84298 .01974 L
.86667 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(14) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>@3oool00`000000oooo0?ooo`020?oo
o`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=`3oool010000000oooo0?ooo`3oool20000oad0oooo000;0?ooo`030000003oool0oooo06d0
oooo00<0o`000?ooo`3oool0=P3oool01@000000oooo0?ooo`3oool0003o01l0oooo000;0?ooo`03
0000003oool0oooo06h0oooo00<0o`000?ooo`3oool0=03oool01@000000oooo0?ooo`3oool0003o
0200oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0<P3oool01@000000
oooo0?ooo`3oool0003o0240oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3o
ool0<03oool200000080oooo0P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0
003oool0oooo02h0oooo00D000000?ooo`3oool0oooo0000o`0T0?ooo`002`3oool200000780oooo
00<0o`000?ooo`3oool0:`3oool200000080oooo0P000?lU0?ooo`002`3oool00`000000oooo0?oo
o`1b0?ooo`030?l0003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000o`0W0?ooo`002`3o
ool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02L0oooo0P0000020?ooo`80003o:03o
ool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0
oooo0080003o:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0T0?oo
o`040000003oool0oooo0000ob`0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?oo
o`3oool08P3oool010000000oooo0?ooo`000?l]0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo0240oooo00@000000?ooo`3oool0003o;P3oool000H0oooo0P0000030?oo
o`030000003oool0oooo07D0oooo0P3o000P0?ooo`040000003oool0003o0000obl0oooo00050?oo
o`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0000o`0a0?oo
o`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000
oooo0?ooo`0K0?ooo`03000000000?l0003o0380oooo00060?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0H0?ooo`80000000<0003o0?ooo`3oool0
<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003o
ool0oooo01H0oooo00<000000?ooo`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool0
0`3o0000oooo0?ooo`0D0?ooo`030000003oool0003o03H0oooo000;0?ooo`030000003oool0oooo
07X0oooo00<0o`000?ooo`3oool04`3oool00`000000003o0000o`0g0?ooo`002`3oool00`000000
oooo0?ooo`1k0?ooo`030?l0003oool0oooo0100oooo0P0000000`000?l0oooo0?ooo`0g0?ooo`00
2`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo00l0oooo00<000000000o`000?l0
>P3oool000/0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0=0?ooo`0300000000
0?l0oooo03/0oooo000;0?ooo`800000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool0
00/0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo
03d0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool01`3oool00`000000
003o0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00D0oooo
00<000000000o`3oool0@03oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?oo
o`040?ooo`80003o@P3oool000/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`02
0?ooo`030000o`3oool0oooo0480oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?oo
o`3oool0003oA@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?oo
o`002`3oool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0
P03oool00`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3o
ool0oooo0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?oo
o`030?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l6
0?ooo`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0000
003oool01`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`03
0000o`000000oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0
N03oool20000o``0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<0
00000?ooo`3oool0303oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e
0?ooo`030000o`3oool0000000l0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?oo
o`3oool0M03oool00`000?l000000000000A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`03
0000003oool0oooo07<0oooo00<0003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`00
2`3oool00`000000oooo0?ooo`1a0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000o`3oool0000001L0oooo00<0
o`000?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool00`000?l000000000000I
0?ooo`030?l0003oool0oooo03`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?oo
o`030000o`000000oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`80
0000K@3oool20000o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000
103oool01@000000oooo0?ooo`3oool0000006d0oooo00<0003o0?ooo`0000007`3oool00`3o0000
oooo0?ooo`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo00<0003o0?ooo`00
00008@3oool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
J@3oool00`000?l0oooo0000000S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003o
ool0oooo06L0oooo0P000?l00`3oool000000?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;
0?ooo`030000003oool0oooo06H0oooo00@0003o0?ooo`00000000009P3oool00`3o0000oooo0?oo
o`0g0?ooo`002`3oool00`000000oooo0?ooo`1U0?ooo`030000o`3oool0000002P0oooo00<0o`00
0?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000o`030?ooo`000000oooo
02T0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`80
oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo
00D0003o0?ooo`3oool0oooo0000000]0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000
003oool0oooo05l0oooo00<0003o0?ooo`3oool00P00000_0?ooo`030?l0003oool0oooo03@0oooo
000;0?ooo`030000003oool0oooo05h0oooo00@0003o0?ooo`0000000000<P3oool00`3o0000oooo
0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1L0?ooo`80003o00<0oooo0000003oool0<`3o
ool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`050000o`3oool0
oooo0?ooo`000000=@3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J
0?ooo`050000o`3oool0oooo0?ooo`000000=P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool0
0`000000oooo0?ooo`1I0?ooo`030000o`3oool0oooo00800000>03oool00`3o0000oooo0?ooo`0a
0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o0P3oool00`000000oooo0?ooo`0i0?oo
o`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`80oooo0P00000m0?ooo`03
0?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo05@0oooo00D0003o0?ooo`3oool0
oooo0000000o0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo05<0oooo
00D0003o0?ooo`3oool0oooo000000110?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000
003oool0oooo0580oooo00D0003o0?ooo`3oool0oooo000000120?ooo`030?l0003oool0oooo02h0
oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l30?ooo`030000003oool0oooo0480oooo
0P3o000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1=
0?ooo`80003o103oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo02/0oooo000;0?oo
o`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`170?oo
o`030?l0003oool0oooo02/0oooo000;0?ooo`800000B`3oool20000o`@0oooo0P00001;0?ooo`03
0?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000
203oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo0`00000N0?ooo`<00000
6`3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?l50?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`0000007P3oool00`000000oooo0000000K0?ooo`030?l0
003oool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2000000<0
oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo
000000050?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool03`3oool3000001l0oooo
00<000000?ooo`3oool06`3oool00`3o000000000?ooo`020?ooo`030000003oool0000001X0oooo
00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool00`3o
ool200000180oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003o
ool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40
oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo
00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`8000007P3oool3000001`0oooo
0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<0
00000?ooo`3oool0@P3oool20000o`@0oooo0P00001G0?ooo`030?l0003oool0oooo02H0oooo000;
0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1H
0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0003o0?oo
o`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80
000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`030000003oool0oooo0080oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?ooo`002`3oool00`000000oooo0?oo
o`0l0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?oo
o`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo00@0oooo00<00000
0?ooo`3oool0H03oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0j0?oo
o`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`0Q0?oo
o`002`3oool00`000000oooo0?ooo`0h0?ooo`80003o1P3oool00`000000oooo0?ooo`1S0?ooo`03
0?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
103oool2000006L0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3o
ool20000o`H0oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2
000003D0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0
oooo01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?l70?ooo`030000003oool0oooo
06/0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`050?ooo`800000K`3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo
0?ooo`0`0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo
0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00D0oooo00<0
00000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]
0?ooo`80003o1`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo01`0oooo000;0?oo
o`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000
:`3oool00`000?l0oooo0?ooo`050?ooo`800000NP3oool00`3o0000oooo0?ooo`0I0?ooo`002`3o
ool00`000000oooo0?ooo`0X0?ooo`80003o1`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003o
ool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo
02H0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo
01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool01@3oool200000840
oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool20000o`L0oooo
00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?oo
o`0R0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?oo
o`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o203oool00`000000oooo0?ooo`25
0?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`060?oo
o`800000R@3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80
003o203oool00`000000oooo0?ooo`290?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000
003oool0oooo01`0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`1C0?ooo`800000
=P3oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo00L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`1F0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo
0000003oool000000?ooo`00000<0?ooo`<000000`3oool2000000`0oooo00<0o`000?ooo`3oool0
4P3oool000/0oooo00<000000?ooo`3oool0603oool20000o`T0oooo00<000000?ooo`3oool0E`3o
ool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0
oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool010000000oooo0?ooo`3oool30000
00d0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`000007
0?ooo`070000003oool0oooo0?ooo`000000oooo0000000=0?ooo`030?l0003oool0oooo0140oooo
000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?oo
o`1H0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000
000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`07
0?ooo`800000P03oool2000000@0oooo00<000000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?
0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o203oool2000009X0oooo00<0o`000?oo
o`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo
00L0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000
oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`2K0?oo
o`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo00L0oooo0P00002O0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000
003oool0oooo00h0oooo0P000?l80?ooo`800000XP3oool00`3o0000oooo0?ooo`0;0?ooo`002`3o
ool00`000000oooo0?ooo`0<0?ooo`80003o2@3oool00`000000oooo0?ooo`2S0?ooo`030?l0003o
ool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?l;0?ooo`030000003oool0
oooo0:@0oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000
o``0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0
oooo00<0003o0?ooo`3oool02P3oool200000:T0oooo00<0o`000?ooo`3oool0203oool000/0oooo
00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo0:T0oooo
00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`0:0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<00000
0?ooo`3oool00`3oool20000o``0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo00X0oooo0P00002`0?oo
o`030?l0003oool0oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0303oool00`00
0000oooo0?ooo`2a0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000
o``0oooo00<000000?ooo`3oool0/`3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000
003o0000o`0<0?ooo`030000003oool0oooo0;@0oooo00<0o`000?ooo`3oool0103oool000/0oooo
00<0003o0000003oool02P3oool200000;h0oooo000;0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0_P3oool000/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2o
0?ooo`002`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000;0?ooo`03
0000003oool0oooo00D0oooo0P0000330?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo0<<0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03o
ool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool01@00
0000oooo0?ooo`3oool000000<P0oooo000;0?ooo`80000000<0oooo0000003oool0b03oool000/0
oooo0`00003:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0
bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool0
00H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo
003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .71839 m
.0095 .71053 L
.02632 .69661 L
.03335 .69079 L
.05263 .67483 L
.0572 .67105 L
.07895 .65306 L
.08105 .65132 L
.1049 .63158 L
.10526 .63128 L
.12875 .61184 L
.13158 .6095 L
.1526 .59211 L
.15789 .58772 L
.17644 .57237 L
.18421 .56594 L
.20029 .55263 L
.21053 .54416 L
.22414 .53289 L
.23684 .52238 L
.24799 .51316 L
.26316 .5006 L
.27184 .49342 L
.28947 .47883 L
.29569 .47368 L
.31579 .45705 L
.31954 .45395 L
.34211 .43527 L
.34338 .43421 L
.36723 .41447 L
.36842 .41349 L
.39108 .39474 L
.39474 .39171 L
.41493 .375 L
.42105 .36993 L
.43878 .35526 L
.44737 .34815 L
.46263 .33553 L
.47368 .32638 L
.48648 .31579 L
.5 .3046 L
.51033 .29605 L
.52632 .28282 L
.53417 .27632 L
.55263 .26104 L
.55802 .25658 L
.57895 .23926 L
.58187 .23684 L
.60526 .21748 L
.60572 .21711 L
Mistroke
.62957 .19737 L
.63158 .1957 L
.65342 .17763 L
.65789 .17393 L
.67727 .15789 L
.68421 .15215 L
.70111 .13816 L
.71053 .13037 L
.72496 .11842 L
.73684 .10859 L
.74881 .09868 L
.76316 .08681 L
.77266 .07895 L
.78947 .06503 L
.79651 .05921 L
.81579 .04325 L
.82036 .03947 L
.84211 .02148 L
.84421 .01974 L
.86806 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0=`3oool20000
0080oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03H0
oooo00D000000?ooo`3oool0oooo0000o`0O0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000o`0P0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000o`0Q0?oo
o`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0300oooo0P0000020?ooo`80
003o8P3oool000/0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0^0?ooo`050000
003oool0oooo0?ooo`000?l0903oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02/0oooo
0P0000020?ooo`80003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0Y0?ooo`050000003oool0oooo0?ooo`000?l09`3oool000/0oooo00<000000?ooo`3oool0LP3o
ool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080003o:03oool000/0oooo00<00000
0?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/
0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`000?l0;@3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80
000000<0oooo0000o`3oool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo
0P3o000P0?ooo`040000003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo
00<0o`000?ooo`3oool0703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`0300000000
0?l0003o0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool0
0`3o0000oooo0?ooo`0H0?ooo`80000000<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000003oool0003o03H0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
4`3oool00`000000003o0000o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003o
ool0oooo0100oooo0P0000000`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo00l0oooo00<000000000o`000?l0>P3oool000/0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`0=0?ooo`03000000000?l0oooo03/0oooo000;0?ooo`80
0000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003o
ool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0?`3oool0
00/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480
oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo
00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0
o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l00017
0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool0
00/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo
04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0000003oool01`3oool00`3o0000oooo
0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`000000oooo00T0oooo00<0
o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool20000o``0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`3oool0000000l0
oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l00000
0000000A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0
003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a
0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`00
0000oooo0?ooo`1`0?ooo`030000o`3oool0000001L0oooo00<0o`000?ooo`3oool0?@3oool000/0
oooo00<000000?ooo`3oool0K`3oool00`000?l000000000000I0?ooo`030?l0003oool0oooo03`0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`000000oooo01/0oooo
00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3o
ool0000006d0oooo00<0003o0?ooo`0000007`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo00<0003o0?ooo`0000008@3oool00`3o0000oooo0?oo
o`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0000000S
0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l00`3o
ool000000?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0
oooo00@0003o0?ooo`00000000009P3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000
oooo0?ooo`1U0?ooo`030000o`3oool0000002P0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo
00<000000?ooo`3oool0H`3oool20000o`030?ooo`000000oooo02T0oooo00<0o`000?ooo`3oool0
=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`80oooo00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00D0003o0?ooo`3oool0oooo0000
000]0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o
0?ooo`3oool00P00000_0?ooo`030?l0003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo
05h0oooo00@0003o0?ooo`0000000000<P3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`00
0000oooo0?ooo`1L0?ooo`80003o00<0oooo0000003oool0<`3oool00`3o0000oooo0?ooo`0c0?oo
o`002`3oool00`000000oooo0?ooo`1K0?ooo`050000o`3oool0oooo0?ooo`000000=@3oool00`3o
0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`050000o`3oool0oooo0?oo
o`000000=P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`03
0000o`3oool0oooo00800000>03oool00`3o0000oooo0?ooo`0a0?ooo`002`3oool00`000000oooo
0?ooo`1G0?ooo`80003o0P3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo0300oooo
000;0?ooo`800000EP3oool20000o`80oooo0P00000m0?ooo`030?l0003oool0oooo02l0oooo000;
0?ooo`030000003oool0oooo05@0oooo00D0003o0?ooo`3oool0oooo0000000o0?ooo`030?l0003o
ool0oooo02l0oooo000;0?ooo`030000003oool0oooo05<0oooo00D0003o0?ooo`3oool0oooo0000
00110?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580oooo00D0003o
0?ooo`3oool0oooo000000120?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0
oooo0500oooo0P000?l20?ooo`800000A03oool20?l002h0oooo000;0?ooo`030000003oool0oooo
04l0oooo00D0003o0?ooo`3oool0oooo000000170?ooo`030?l0003oool0oooo02`0oooo000;0?oo
o`030000003oool0oooo04d0oooo0P000?l30?ooo`030000003oool0oooo04L0oooo00<0o`000?oo
o`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`020?ooo`03
0000003oool0oooo04P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o
103oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo02X0oooo000;0?ooo`030000003o
ool0oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo00d0oooo0`00000N0?ooo`<000006`3oool0103o000000000000000000020?ooo`<00000
6@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3o
ool3000000H0oooo0P000?l50?ooo`030000003oool0oooo00h0oooo00<000000?ooo`0000007P3o
ool00`000000oooo0000000K0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`0000006P3o
ool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo00@0oooo00<0
00000?ooo`3oool03`3oool3000001l0oooo00<000000?ooo`3oool06`3oool00`3o000000000?oo
o`020?ooo`030000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3o
ool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo00<0oooo00<0003o0?ooo`3oool00`3oool200000180oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000
003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00
000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?oo
o`0C0?ooo`8000007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P00
00030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`@0oooo0P00001G
0?ooo`030?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?oo
o`3oool00`3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`03
0000003oool0oooo0400oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`03
0?l0003oool0oooo02@0oooo000;0?oood80000000<0003o000000000000HP0000000`3o00000000
0000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703o
ool20000o`040000003oool0oooo0?ooo`8000006`3oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`000000oooo0?ooo`030?ooo`002`3o
ool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0H03o
ool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`00
0000oooo0?ooo`0j0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00`3o
0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80003o1@3oool00`000000
oooo0?ooo`1T0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0200oooo
000;0?ooo`030000003oool0oooo03D0oooo0P000?l60?ooo`030000003oool0oooo06P0oooo00<0
o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000o`3oool0oooo00D0oooo00<00000
0?ooo`3oool0JP3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?oo
o`80003o1`3oool00`000000oooo0?ooo`1[0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`03
0000003oool0oooo0340oooo00<0003o0?ooo`3oool01@3oool2000006l0oooo00<0o`000?ooo`3o
ool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`050?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0;`3o
ool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0703o
ool000/0oooo00<000000?ooo`3oool0;@3oool20000o`L0oooo00<000000?ooo`3oool0LP3oool0
0`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo
00D0oooo0P00001f0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01X0
oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`040?ooo`800000N`3oool00`3o0000oooo
0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o1P3oool00`000000oooo0?oo
o`1k0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo01P0oooo000;0?oo
o`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?oo
o`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3o
ool01@3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000
003oool0oooo02<0oooo0P000?l70?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool0
5P3oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803oool2
0000o`P0oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0E0?ooo`002`3oool20000
0200oooo00<0003o0?ooo`3oool01P3oool2000008T0oooo00<0o`000?ooo`3oool0503oool000/0
oooo00<000000?ooo`3oool07@3oool20000o`P0oooo00<000000?ooo`3oool0R@3oool00`3o0000
oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00L0oooo
00<000000?ooo`3oool0D`3oool2000003H0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<0
00000?ooo`3oool06`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J
0?ooo`030000o`3oool0oooo00H0oooo0P00001H0?ooo`<000000P3oool300000080oooo0`000002
0?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000P3oool3000000`0oooo
00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0603oool20000o`P0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool000/0oooo
00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000
oooo0000003oool0000000<0oooo0`0000070?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo000000030?ooo`80
0000203oool2000000<0oooo00<000000?ooo`0000003P3oool010000000oooo0?ooo`3oool20000
00l0oooo00<0o`000?ooo`3oool0403oool000D0oooo0`0000030?ooo`030000003oool0oooo01D0
oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`1o0?ooo`8000000`3oool3000000l0
oooo00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000o`P0oooo
0P00002J0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000
503oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo09/0oooo00<0o`000?ooo`3oool0
3@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo00L0oooo
00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`0=0?ooo`001@3oool3000000<0oooo00<0
00000?ooo`3oool0403oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo09h0oooo00<0
o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000o`P0oooo0P00002R
0?ooo`030?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?l90?oo
o`030000003oool0oooo0:<0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3o
ool02P3oool20000o`X0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`090?ooo`00
2`3oool00`000000oooo0?ooo`080?ooo`80003o2P3oool200000:P0oooo00<0o`000?ooo`3oool0
2@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0Z@3o
ool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0
oooo00T0oooo00<000000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`00
0000oooo0?ooo`050?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0[03oool00`3o
0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o2P3oool200000:l0
oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`090?ooo`030000003oool0oooo0;00oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D0
00000?ooo`3oool0oooo0000o`0;0?ooo`030000003oool0oooo0;80oooo00<0o`000?ooo`3oool0
1@3oool000/0oooo00@000000?ooo`3oool0003o303oool00`000000oooo0?ooo`2c0?ooo`030?l0
003oool0oooo00@0oooo000;0?ooo`03000000000?l0003o00/0oooo0P00002f0?ooo`030?l0003o
ool0oooo00@0oooo000;0?ooo`030000o`000000oooo00T0oooo0P00002o0?ooo`002`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0;l0oooo000;0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0`03oool000/0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`310?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<80oooo000;
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0``3oool000/0oooo00<000000?oo
o`3oool00P3oool200000<H0oooo000;0?ooo`050000003oool0oooo0?ooo`000000b03oool000/0
oooo00@000000?ooo`3oool00000b@3oool000/0oooo0`00003:0?ooo`002`3oool200000</0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3
000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000
oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?oo
o`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .71505 m
.0055 .71053 L
.02632 .69341 L
.0295 .69079 L
.05263 .67176 L
.05349 .67105 L
.07749 .65132 L
.07895 .65011 L
.10148 .63158 L
.10526 .62847 L
.12547 .61184 L
.13158 .60682 L
.14947 .59211 L
.15789 .58517 L
.17346 .57237 L
.18421 .56353 L
.19745 .55263 L
.21053 .54188 L
.22145 .53289 L
.23684 .52023 L
.24544 .51316 L
.26316 .49859 L
.26944 .49342 L
.28947 .47694 L
.29343 .47368 L
.31579 .45529 L
.31742 .45395 L
.34142 .43421 L
.34211 .43364 L
.36541 .41447 L
.36842 .412 L
.3894 .39474 L
.39474 .39035 L
.4134 .375 L
.42105 .3687 L
.43739 .35526 L
.44737 .34706 L
.46139 .33553 L
.47368 .32541 L
.48538 .31579 L
.5 .30376 L
.50937 .29605 L
.52632 .28212 L
.53337 .27632 L
.55263 .26047 L
.55736 .25658 L
.57895 .23882 L
.58136 .23684 L
.60526 .21718 L
.60535 .21711 L
Mistroke
.62934 .19737 L
.63158 .19553 L
.65334 .17763 L
.65789 .17388 L
.67733 .15789 L
.68421 .15224 L
.70132 .13816 L
.71053 .13059 L
.72532 .11842 L
.73684 .10894 L
.74931 .09868 L
.76316 .08729 L
.77331 .07895 L
.78947 .06565 L
.7973 .05921 L
.81579 .044 L
.82129 .03947 L
.84211 .02235 L
.84529 .01974 L
.86842 .00071 L
.86928 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(16) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0=`3oool20000
0080oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03H0
oooo00D000000?ooo`3oool0oooo0000o`0O0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000o`0P0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000o`0Q0?oo
o`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0300oooo0P0000020?ooo`80
003o8P3oool000/0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0^0?ooo`050000
003oool0oooo0?ooo`000?l0903oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02/0oooo
0P0000020?ooo`80003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0Y0?ooo`050000003oool0oooo0?ooo`000?l09`3oool000/0oooo00<000000?ooo`3oool0LP3o
ool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo0080003o:03oool000/0oooo00<00000
0?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/
0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`000?l0;@3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80
000000<0oooo0000o`3oool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo
0P3o000P0?ooo`040000003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo
00<0o`000?ooo`3oool0703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`0300000000
0?l0003o0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool0
0`3o0000oooo0?ooo`0H0?ooo`80000000<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000003oool0003o03H0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
4`3oool00`000000003o0000o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003o
ool0oooo0100oooo0P0000000`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo00l0oooo00<000000000o`000?l0>P3oool000/0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`0=0?ooo`03000000000?l0oooo03/0oooo000;0?ooo`80
0000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003o
ool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0?`3oool0
00/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480
oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo
00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0
o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l00017
0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool0
00/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo
04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0000003oool01`3oool00`3o0000oooo
0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`000000oooo00T0oooo00<0
o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool20000o``0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`000000oooo00l0
oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l00000
0000000A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0
003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a
0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`00
0000oooo0?ooo`1`0?ooo`030000o`3oool0000001L0oooo00<0o`000?ooo`3oool0?@3oool000/0
oooo00<000000?ooo`3oool0K`3oool00`000?l000000000000I0?ooo`030?l0003oool0oooo03`0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`000000oooo01/0oooo
00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3o
ool0000006d0oooo00<0003o0?ooo`0000007`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo00<0003o0?ooo`0000008@3oool00`3o0000oooo0?oo
o`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00`000?l0oooo0000000S
0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l00`3o
ool000000?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0
oooo00@0003o0?ooo`00000000009P3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000
oooo0?ooo`1U0?ooo`030000o`3oool0000002P0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo
00<000000?ooo`3oool0H`3oool20000o`030?ooo`000000oooo02T0oooo00<0o`000?ooo`3oool0
=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`80oooo00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0003o0?ooo`3oool00P00000]
0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0oooo00@0003o0?oo
o`3oool00000<03oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?oo
o`040000o`3oool0000000000380oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?oo
o`3oool0G03oool20000o`030?ooo`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0
oooo00<000000?ooo`3oool0F`3oool01@000?l0oooo0?ooo`3oool0000003D0oooo00<0o`000?oo
o`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l0oooo0?ooo`02000003H0
oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0F@3oool010000?l0oooo
00000000000i0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003oool0oooo05L0oooo
0P000?l00`3oool000000?ooo`0k0?ooo`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3o
ool20000o`80oooo00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool0
0`000000oooo0?ooo`1D0?ooo`050000o`3oool0oooo0?ooo`000000?`3oool00`3o0000oooo0?oo
o`0_0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`050000o`3oool0oooo0?ooo`000000@@3o
ool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`050000o`3oool0
oooo0?ooo`000000@P3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@
0?ooo`80003o0P3oool2000004@0oooo0P3o000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?oo
o`050000o`3oool0oooo0?ooo`000000A`3oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1=0?ooo`80003o0`3oool00`000000oooo0?ooo`170?ooo`030?l0003oool0oooo
02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`180?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`800000B`3oool20000o`<0oooo
0P00001<0?ooo`030?l0003oool0oooo02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00
000O0?ooo`800000203oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0`00
000N0?ooo`<000006`3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo
0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P00
0?l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`0000007P3oool00`000000oooo0000
000K0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?oo
o`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703o
ool00`000000oooo000000050?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0403o
ool3000001l0oooo00<000000?ooo`3oool06`3oool00`3o000000000?ooo`020?ooo`030000003o
ool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o
0?ooo`3oool00P3oool2000001<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M
0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo
0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0D0?ooo`8000007P3o
ool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3o
ool000/0oooo00<000000?ooo`3oool0@P3oool20000o`@0oooo00<000000?ooo`3oool0EP3oool0
0`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo
00<0oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000
oooo0?ooo`100?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool00`3o0000
oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`00000000000000
7P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P00
0?l010000000oooo0?ooo`3oool2000001/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0N0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<0
00000?ooo`3oool0?03oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0600oooo00<0
o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`03
0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?oo
o`3oool0>P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo00<0o`000?oo
o`3oool08@3oool000/0oooo00<000000?ooo`3oool0>03oool20000o`@0oooo0P00001V0?ooo`03
0?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0
0`3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo0200oooo000;0?ooo`030000003o
ool0oooo03D0oooo0P000?l50?ooo`030000003oool0oooo06T0oooo00<0o`000?ooo`3oool07`3o
ool000/0oooo0P00000e0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0J`3oool0
0`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003o1@3oool20000
06h0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool07@3oool000/0oooo
00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0700oooo
00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0703oool000/0oooo00<00000
0?ooo`3oool0;@3oool20000o`L0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0L
0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo00D0oooo0P00001f0?oo
o`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3o
ool01@3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000
:`3oool00`000?l0oooo0?ooo`040?ooo`800000N`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3o
ool00`000000oooo0?ooo`0X0?ooo`80003o1P3oool00`000000oooo0?ooo`1k0?ooo`030?l0003o
ool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool01@3oool0
0`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo
02H0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo
01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0103oool200000880
oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool20000o`H0oooo
00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?oo
o`0R0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?oo
o`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o1`3oool00`000000oooo0?ooo`26
0?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`060?oo
o`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3o
ool07@3oool20000o`P0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`0D0?ooo`00
2`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00H0oooo0P00001E0?ooo`800000
=P3oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo00H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0e0?ooo`030?l0003o
ool0oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1G0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo
0000003oool000000?ooo`00000<0?ooo`<000000P3oool3000000`0oooo00<0o`000?ooo`3oool0
4P3oool000/0oooo00<000000?ooo`3oool0603oool20000o`P0oooo00<000000?ooo`3oool0F03o
ool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0
oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000003@3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?oo
o`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo000000040?oo
o`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool3000000L0oooo00@000000?ooo`3oool0oooo0`00000=0?ooo`030?l0003oool0oooo0140oooo
000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?oo
o`1I0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000
000>0?ooo`050000003oool0oooo0?ooo`000000403oool00`3o0000oooo0?ooo`0@0?ooo`001@3o
ool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`060?ooo`800000P@3o
ool2000000@0oooo0P00000?0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2
000001@0oooo0P000?l70?ooo`800000V`3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`2L
0?ooo`030?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool0
0`000?l0oooo0?ooo`070?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool03@3oool0
00D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool01P3oool20000
0:00oooo00<0o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000o`L0
oooo0P00002S0?ooo`030?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo
0P000?l80?ooo`030000003oool0oooo0:@0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<0
00000?ooo`3oool02P3oool20000o`T0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?oo
o`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o2P3oool00`000000oooo0?ooo`2W
0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`800000203oool00`000?l0oooo0?ooo`090?oo
o`030000003oool0oooo0:T0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`080?ooo`800000[03oool00`3o0000oooo0?ooo`080?ooo`00
2`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0
[@3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o2P3o
ool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0
oooo0080oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0
oooo00H0oooo000;0?ooo`050000003oool0oooo0?ooo`000?l02P3oool200000;@0oooo00<0o`00
0?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o2P3oool00`000000oooo0?ooo`2e
0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`03000000000?l0003o00X0oooo00<000000?oo
o`3oool0]P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?ooo`090?ooo`03
0000003oool0oooo0;h0oooo000;0?ooo`030000003oool0oooo00L0oooo0P0000310?ooo`002`3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0<40oooo000;0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0`P3oool000/0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`330?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<@0
oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0a@3oool000/0oooo00D0
00000?ooo`3oool0oooo000000380?ooo`002`3oool010000000oooo0000000000390?ooo`002`3o
ool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?oo
o`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`00
1@3oool00`000000oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool0
0`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .71212 m
.00195 .71053 L
.02607 .69079 L
.02632 .69059 L
.05019 .67105 L
.05263 .66906 L
.07432 .65132 L
.07895 .64753 L
.09844 .63158 L
.10526 .626 L
.12256 .61184 L
.13158 .60447 L
.14669 .59211 L
.15789 .58293 L
.17081 .57237 L
.18421 .5614 L
.19493 .55263 L
.21053 .53987 L
.21905 .53289 L
.23684 .51834 L
.24318 .51316 L
.26316 .49681 L
.2673 .49342 L
.28947 .47528 L
.29142 .47368 L
.31555 .45395 L
.31579 .45375 L
.33967 .43421 L
.34211 .43222 L
.36379 .41447 L
.36842 .41069 L
.38791 .39474 L
.39474 .38915 L
.41204 .375 L
.42105 .36762 L
.43616 .35526 L
.44737 .34609 L
.46028 .33553 L
.47368 .32456 L
.48441 .31579 L
.5 .30303 L
.50853 .29605 L
.52632 .2815 L
.53265 .27632 L
.55263 .25997 L
.55677 .25658 L
.57895 .23844 L
.5809 .23684 L
.60502 .21711 L
.60526 .21691 L
Mistroke
.62914 .19737 L
.63158 .19537 L
.65327 .17763 L
.65789 .17384 L
.67739 .15789 L
.68421 .15231 L
.70151 .13816 L
.71053 .13078 L
.72563 .11842 L
.73684 .10925 L
.74976 .09868 L
.76316 .08772 L
.77388 .07895 L
.78947 .06619 L
.798 .05921 L
.81579 .04466 L
.82212 .03947 L
.84211 .02313 L
.84625 .01974 L
.86842 .00159 L
.87037 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(17) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0=`3oool20000
0080oooo0P000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03H0
oooo00D000000?ooo`3oool0oooo0000o`0O0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03@0oooo00D000000?ooo`3oool0oooo0000o`0P0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00D000000?ooo`3oool0oooo0000o`0Q0?oo
o`002`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3o
ool00P000?lR0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02l0oooo
00@000000?ooo`3oool0003o903oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo
00@000000?ooo`000?l0003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo
0?ooo`0Z0?ooo`80000000<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3o
ool00`3o0000oooo0?ooo`0X0?ooo`80000000<0oooo0000o`000?l0:03oool000/0oooo00<00000
0?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;
0?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/
0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?oo
o`000?l0;@3oool000/0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80
000000<0oooo0000o`3oool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo
0P3o000P0?ooo`040000003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo
00<0o`000?ooo`3oool0703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003o
ool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`0300000000
0?l0003o0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool0
0`3o0000oooo0?ooo`0H0?ooo`80000000<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01H0oooo00<000000?oo
o`000?l0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000003oool0003o03H0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
4`3oool00`000000003o0000o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003o
ool0oooo0100oooo0P0000000`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo00l0oooo00<000000000o`000?l0>P3oool000/0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`0=0?ooo`03000000000?l0oooo03/0oooo000;0?ooo`80
0000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0
O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003o
ool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0?`3oool0
00/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0
oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480
oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo
00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0
o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l00017
0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool0
00/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo
04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0000003oool01`3oool00`3o0000oooo
0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`000000oooo00T0oooo00<0
o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool20000o``0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?ooo`3oool0303oool00`3o
0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`000000oooo00l0
oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l00000
0?ooo`0A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0
003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a
0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`00
0000oooo0?ooo`1`0?ooo`030000o`3oool0000001L0oooo00<0o`000?ooo`3oool0?@3oool000/0
oooo00<000000?ooo`3oool0K`3oool00`000?l000000000000I0?ooo`030?l0003oool0oooo03`0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`000000oooo01/0oooo
00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030000003o
ool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3o
ool0000006d0oooo00<0003o0?ooo`0000007`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo00<0003o0000000000008@3oool00`3o0000oooo0?oo
o`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00`000?l000000?ooo`0S
0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l00`00
0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0
oooo00<0003o0?ooo`0000009`3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo
0?ooo`1U0?ooo`030000o`3oool0000002P0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<0
00000?ooo`3oool0H`3oool20000o`030?ooo`000000oooo02T0oooo00<0o`000?ooo`3oool0=P3o
ool000/0oooo00<000000?ooo`3oool0H@3oool20000o`80oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0003o0?ooo`3oool00P00000]0?oo
o`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0oooo00@0003o0?ooo`3o
ool00000<03oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`04
0000o`3oool0000000000380oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3o
ool0G03oool20000o`030?ooo`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo
00<000000?ooo`3oool0F`3oool010000?l0oooo0?ooo`00000f0?ooo`030?l0003oool0oooo0380
oooo000;0?ooo`030000003oool0oooo05X0oooo00@0003o0?ooo`3oool00000=`3oool00`3o0000
oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`040000o`3oool00000000003T0
oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`030?oo
o`000000oooo03/0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o0P3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0
oooo05@0oooo00D0003o0?ooo`3oool0oooo0000000o0?ooo`030?l0003oool0oooo02l0oooo000;
0?ooo`030000003oool0oooo05<0oooo00D0003o0?ooo`3oool0oooo000000110?ooo`030?l0003o
ool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580oooo00D0003o0?ooo`3oool0oooo0000
00120?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l2
0?ooo`800000A03oool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00D0003o0?oo
o`3oool0oooo000000170?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo
04d0oooo0P000?l30?ooo`030000003oool0oooo04L0oooo00<0o`000?ooo`3oool0:`3oool000/0
oooo00<000000?ooo`3oool0C03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo04P0
oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o0`3oool2000004`0oooo
00<0o`000?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P00
00080?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool03P3oool3000001h0oooo0`00
000K0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo
000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`@0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0
o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`800000
0`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0000000D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`<000007`3o
ool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3o
ool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`02
0?ooo`8000004`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`00
0?ooo`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo
0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo0P00000N0?ooo`<00000703o
ool2000000030?l0003oool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool0
0`000000oooo0?ooo`120?ooo`80003o0`3oool2000005P0oooo00<0o`000?ooo`3oool09P3oool0
00/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
05T0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0
oooo0?ooo`020?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0903oool000/0oooo
@P0000000`000?l000000000001R000000030?l000000000000001h000001@3oool000/0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0L0?ooo`80003o00D000000?ooo`3oool0oooo
0000000L0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`00
0?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0
003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo0280oooo000;
0?ooo`030000003oool0oooo03/0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Q
0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?oo
o`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`03
0000003oool0oooo03P0oooo0P000?l40?ooo`800000IP3oool00`3o0000oooo0?ooo`0Q0?ooo`00
2`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0
I`3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003o1@3o
ool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`800000=@3oool0
0`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07P3oool0
00/0oooo00<000000?ooo`3oool0<P3oool20000o`D0oooo0P00001^0?ooo`030?l0003oool0oooo
01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0103oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo0300oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo01d0oooo
000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`1b0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo0P000?l5
0?ooo`800000M@3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0/0?oo
o`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`0K0?oo
o`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3o
ool0N03oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool0
103oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003o
ool0oooo02P0oooo0P000?l60?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool06@3o
ool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`040?ooo`800000O`3oool0
0`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo
00@0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000
oooo0?ooo`0U0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0P@3oool00`3o0000
oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80003o1P3oool00`000000oooo
0?ooo`230?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo01H0oooo000;
0?ooo`030000003oool0oooo0200oooo0P000?l70?ooo`030000003oool0oooo08H0oooo00<0o`00
0?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo00D0oooo0P00002:0?oo
o`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?l70?ooo`03
0000003oool0oooo08X0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0
703oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo05@0oooo0P00000f0?ooo`030?l0
003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3o
ool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`050?ooo`800000F@3oool3
00000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000
303oool3000000<0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B0?ooo`002`3o
ool00`000000oooo0?ooo`0H0?ooo`80003o1`3oool00`000000oooo0?ooo`1I0?ooo`030000003o
ool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?oo
o`000000oooo000000<0oooo0`0000070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000
o`3oool0oooo00H0oooo00<000000?ooo`3oool0FP3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool30000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool01P3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000>0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo
0?ooo`050?ooo`800000PP3oool2000000<0oooo0`00000?0?ooo`030?l0003oool0oooo00l0oooo
00050?ooo`800000103oool2000001@0oooo0P000?l70?ooo`030000003oool0oooo09X0oooo00<0
o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3o
ool0oooo00H0oooo00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool0
1@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?oo
o`2M0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@
0?ooo`030000o`3oool0oooo00D0oooo0P00002Q0?ooo`030?l0003oool0oooo00`0oooo000;0?oo
o`030000003oool0oooo00h0oooo0P000?l70?ooo`030000003oool0oooo0:80oooo00<0o`000?oo
o`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000o`L0oooo0P00002V0?ooo`03
0?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo0P000?l80?ooo`030000
003oool0oooo0:L0oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<000000?ooo`3oool0203o
ool20000o`T0oooo00<000000?ooo`3oool0Z03oool00`3o0000oooo0?ooo`090?ooo`002`3oool2
000000P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`2Z0?ooo`030?l0003oool0
oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0203oool00`00
0000oooo0?ooo`2[0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0
oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`2]0?ooo`030?l0003oool0oooo00L0
oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?l:0?ooo`030000003oool0oooo0:h0oooo
00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?oo
o`090?ooo`030000003oool0oooo0;00oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D00000
0?ooo`3oool0oooo0000o`0:0?ooo`800000]03oool00`3o0000oooo0?ooo`050?ooo`002`3oool0
10000000oooo0?ooo`000?l:0?ooo`030000003oool0oooo0;D0oooo00<0o`000?ooo`3oool0103o
ool000/0oooo00<000000000o`000?l02@3oool200000;P0oooo00<0o`000?ooo`3oool0103oool0
00/0oooo00<0003o0000003oool0203oool00`000000oooo0?ooo`2o0?ooo`002`3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0<00oooo000;0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0`@3oool000/0oooo00<000000?ooo`3oool0103oool200000<@0oooo000;
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool000/0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool01@000000oooo0?ooo`3oool00000
0<P0oooo000;0?ooo`040000003oool0000000000<T0oooo000;0?ooo`800000b`3oool000/0oooo
0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2
000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0
oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<0
00000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .70952 m
.02301 .69079 L
.02632 .6881 L
.04725 .67105 L
.05263 .66667 L
.07148 .65132 L
.07895 .64524 L
.09572 .63158 L
.10526 .62381 L
.11996 .61184 L
.13158 .60238 L
.1442 .59211 L
.15789 .58095 L
.16844 .57237 L
.18421 .55952 L
.19267 .55263 L
.21053 .5381 L
.21691 .53289 L
.23684 .51667 L
.24115 .51316 L
.26316 .49524 L
.26539 .49342 L
.28947 .47381 L
.28963 .47368 L
.31387 .45395 L
.31579 .45238 L
.3381 .43421 L
.34211 .43095 L
.36234 .41447 L
.36842 .40952 L
.38658 .39474 L
.39474 .3881 L
.41082 .375 L
.42105 .36667 L
.43506 .35526 L
.44737 .34524 L
.4593 .33553 L
.47368 .32381 L
.48353 .31579 L
.5 .30238 L
.50777 .29605 L
.52632 .28095 L
.53201 .27632 L
.55263 .25952 L
.55625 .25658 L
.57895 .2381 L
.58049 .23684 L
.60472 .21711 L
.60526 .21667 L
.62896 .19737 L
Mistroke
.63158 .19524 L
.6532 .17763 L
.65789 .17381 L
.67744 .15789 L
.68421 .15238 L
.70168 .13816 L
.71053 .13095 L
.72592 .11842 L
.73684 .10952 L
.75015 .09868 L
.76316 .0881 L
.77439 .07895 L
.78947 .06667 L
.79863 .05921 L
.81579 .04524 L
.82287 .03947 L
.84211 .02381 L
.84711 .01974 L
.86842 .00238 L
.87135 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(18) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`020000oad0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=`3oool010000000oooo0?ooo`000?lO0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03@0oooo0P0000020?ooo`030000o`3oool0oooo01h0oooo000;0?ooo`030000
003oool0oooo06l0oooo00<0o`000?ooo`3oool0<P3oool01@000000oooo0?ooo`3oool0003o0240
oooo000;0?ooo`030000003oool0oooo06l0oooo00<0o`000?ooo`3oool0<@3oool00`000000oooo
0?ooo`020000ob80oooo000;0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0;`3o
ool010000000oooo0?ooo`000?lT0?ooo`002`3oool200000780oooo00<0o`000?ooo`3oool0;@3o
ool010000000oooo0000o`000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003o
ool0oooo02X0oooo0P0000000`3oool0003o0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`1b
0?ooo`030?l0003oool0oooo02P0oooo0P0000000`3oool0003o0000o`0X0?ooo`002`3oool00`00
0000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02H0oooo00@000000?ooo`000?l0003o:P3oool0
00/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0003o
02`0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool08`3oool00`000000
oooo0000o`0]0?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0240oooo
0P0000000`3oool0003o0?ooo`0]0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0M@3o
ool20?l00200oooo00@000000?ooo`000?l0003o;`3oool000D0oooo0`0000030?ooo`800000N03o
ool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0003o0340oooo000300000080oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01/0oooo00<00000
0000o`000?l0<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?oo
o`030?l0003oool0oooo01P0oooo0P0000000`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool05P3oool00`000000
oooo0000o`0e0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01@0oooo
00<000000?ooo`000?l0=P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0C0?ooo`03000000000?l0003o03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`00
0?ooo`3oool0403oool2000000030000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo
07/0oooo00<0o`000?ooo`3oool03`3oool00`000000003o0000o`0j0?ooo`002`3oool00`000000
oooo0?ooo`1l0?ooo`030?l0003oool0oooo00d0oooo00<000000000o`3oool0>`3oool000/0oooo
0P00001m0?ooo`030?l0003oool0oooo00`0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?oo
o`1m0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<00000
0?ooo`3oool0OP3oool00`3o0000oooo0?ooo`080?ooo`030000o`3oool0oooo03h0oooo000;0?oo
o`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?oo
o`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo0P000?m20?ooo`00
2`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0
@P3oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3o
ool00`000000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo000;0?ooo`800000P@3oool0
0`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`00
04L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?oo
o`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3o
ool0@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0
@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l000000?ooo`070?ooo`030?l0003o
ool0oooo0480oooo000;0?ooo`030000003oool0oooo07X0oooo00<0003o0000003oool02@3oool0
0`3o0000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o
0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l00`000000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07D0oooo00<0003o0000003oool0
3`3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000o`00
0000oooo0140oooo00<0o`000?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0L`3oool0
0`000?l000000?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo
0740oooo0P000?l00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`03
0000003oool0oooo0700oooo00<0003o0?ooo`0000005`3oool00`3o0000oooo0?ooo`0m0?ooo`00
2`3oool00`000000oooo0?ooo`1_0?ooo`030000o`000000000001T0oooo00<0o`000?ooo`3oool0
?03oool000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo00<0003o0000003oool06`3o
ool00`3o0000oooo0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o00<00000
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`000`0000040?ooo`050000003oool0oooo
0?ooo`000000K@3oool00`000?l0oooo0000000O0?ooo`030?l0003oool0oooo03X0oooo00070?oo
o`050000003oool0oooo0?ooo`000000K03oool00`000?l000000000000Q0?ooo`030?l0003oool0
oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`000000oooo
02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`03
0000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0
IP3oool00`000?l0oooo0000000W0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003o
ool0oooo06D0oooo00<0003o0?ooo`000000:03oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool0
0`000000oooo0?ooo`1S0?ooo`80003o00<0oooo0000003oool0:@3oool00`3o0000oooo0?ooo`0f
0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o0P3oool00`000000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool00`000?l0oooo0?ooo`02000002d0
oooo00<0o`000?ooo`3oool0=@3oool000/0oooo00<000000?ooo`3oool0G`3oool010000?l0oooo
0?ooo`00000`0?ooo`030?l0003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo05h0oooo
00@0003o0?ooo`0000000000<P3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000oooo
0?ooo`1L0?ooo`80003o00<0oooo0000003oool0<`3oool00`3o0000oooo0?ooo`0c0?ooo`002`3o
ool00`000000oooo0?ooo`1K0?ooo`040000o`3oool0oooo000003H0oooo00<0o`000?ooo`3oool0
<P3oool000/0oooo00<000000?ooo`3oool0FP3oool010000?l0oooo0?ooo`00000g0?ooo`030?l0
003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00@0003o0?ooo`0000000000
>@3oool00`3o0000oooo0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o0P00
000l0?ooo`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`030?ooo`000000
oooo03h0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0E03oool01000
0?l0oooo0?ooo`0000100?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0oooo
05<0oooo00@0003o0?ooo`3oool00000@P3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`00
0000oooo0?ooo`1B0?ooo`040000o`3oool0oooo000004<0oooo00<0o`000?ooo`3oool0;P3oool0
00/0oooo00<000000?ooo`3oool0D03oool20000o`80oooo00<000000?ooo`3oool0@`3oool20?l0
02h0oooo000;0?ooo`030000003oool0oooo04l0oooo00D0003o0?ooo`3oool0oooo000000170?oo
o`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l30?ooo`03
0000003oool0oooo04L0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0
C03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0
:`3oool000/0oooo0P00001;0?ooo`80003o0`3oool2000004`0oooo00<0o`000?ooo`3oool0:P3o
ool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`030000o`3oool0
oooo0080oooo00<000000?ooo`3oool03P3oool3000001h0oooo0`00000K0?ooo`040?l000000000
000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0
oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`@0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool0
0`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00<0003o
0?ooo`3oool00`3oool00`000000oooo0?ooo`0@0?ooo`<000007`3oool00`000000oooo0?ooo`0K
0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`03
0?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`020?ooo`8000004`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3oool0oooo0000003o
ool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo00<00000
0?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo01@0oooo0P00000N0?ooo`<00000703oool2000000030?l0003oool0
oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?oo
o`80003o0`3oool2000005P0oooo00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3o
ool09@3oool000/0oooo00<000000?ooo`3oool0@03oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo05/0oooo00<0o`000?ooo`3oool0903oool000/0oooo@P0000000`000?l000000000
001R000000030?l000000000000001h000001@3oool000/0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0L0?ooo`80003o00<000000?ooo`3oool00P00000L0?ooo`030000003oool0
oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?ooo`0N0?ooo`030000003oool0
oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo0280
oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`1T0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P00
0?l40?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<00000
0?ooo`3oool0=`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06L0oooo00<0o`00
0?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000o`@0oooo0P00001[0?oo
o`030?l0003oool0oooo01l0oooo000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`030?ooo`03
0000003oool0oooo06`0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0
<P3oool20000o`D0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0N0?ooo`002`3o
ool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0K`3o
ool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0
oooo00@0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`00
0000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0LP3oool00`3o
0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003o1@3oool2000007D0
oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo
0?ooo`040?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<0
00000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`030?ooo`800000NP3oool00`3o0000oooo0?oo
o`0J0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?l50?oo
o`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3o
ool09`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3o
ool0603oool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`040?ooo`030000
003oool0oooo0800oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3o
ool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool05`3o
ool000/0oooo00<000000?ooo`3oool08`3oool20000o`H0oooo00<000000?ooo`3oool0P`3oool0
0`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo
00@0oooo0P0000260?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200
oooo0P000?l60?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool05@3oool000/0oooo
0P00000P0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo
0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o1`3oool00`000000oooo0?oo
o`2:0?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o
0?ooo`3oool01@3oool2000005H0oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;0?oo
o`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3o
ool06P3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo05P0oooo0`0000020?ooo`<0
00000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`000002
0?ooo`<00000303oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?oo
o`80003o1`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool000000080oooo0`0000020?oo
o`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`00
00070?ooo`070000003oool0oooo0?ooo`000000oooo0000000=0?ooo`030?l0003oool0oooo0140
oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool01P3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000
003oool000000?ooo`000000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3o
ool05P3oool00`000?l0oooo0?ooo`050?ooo`800000G03oool00`000000oooo000000030?ooo`80
0000203oool2000000<0oooo00<000000?ooo`0000003P3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000003P3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?oo
o`3oool05@3oool00`000?l0oooo0?ooo`040?ooo`800000P`3oool2000000<0oooo0`00000?0?oo
o`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?l60?ooo`03
0000003oool0oooo09/0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0
oooo0000000D0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0W03oool00`3o0000
oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<00000
0`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00D0oooo0P00002Q0?ooo`030?l0
003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?l70?ooo`030000003o
ool0oooo0:80oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool2
0000o`L0oooo0P00002V0?ooo`030?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo
00X0oooo0P000?l80?ooo`030000003oool0oooo0:L0oooo00<0o`000?ooo`3oool02@3oool000/0
oooo00<000000?ooo`3oool0203oool20000o`T0oooo00<000000?ooo`3oool0Z03oool00`3o0000
oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0203oool00`000000oooo
0?ooo`2Z0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0
003o0?ooo`3oool01`3oool200000:d0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<00000
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo00<0o`00
0?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000o`T0oooo00<000000?oo
o`3oool0[`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo00P0oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`060?ooo`00
2`3oool01@000000oooo0?ooo`3oool0003o00T0oooo0P00002e0?ooo`030?l0003oool0oooo00D0
oooo000;0?ooo`040000003oool0oooo0000o`T0oooo00<000000?ooo`3oool0]P3oool00`3o0000
oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`080?ooo`800000^@3oool00`3o0000oooo
0?ooo`040?ooo`002`3oool00`000?l000000?ooo`070?ooo`030000003oool0oooo0<00oooo000;
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`@3oool000/0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`320?ooo`002`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0<<0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
a03oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool0
1@000000oooo0?ooo`3oool000000<P0oooo000;0?ooo`040000003oool0000000000<T0oooo000;
0?ooo`800000b`3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`00
00030?ooo`800000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?oo
o`3oool0c`3oool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool0
0=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .70721 m
.02025 .69079 L
.02632 .68587 L
.04459 .67105 L
.05263 .66453 L
.06893 .65132 L
.07895 .6432 L
.09327 .63158 L
.10526 .62186 L
.11762 .61184 L
.13158 .60052 L
.14196 .59211 L
.15789 .57918 L
.1663 .57237 L
.18421 .55785 L
.19064 .55263 L
.21053 .53651 L
.21499 .53289 L
.23684 .51517 L
.23933 .51316 L
.26316 .49384 L
.26367 .49342 L
.28801 .47368 L
.28947 .4725 L
.31235 .45395 L
.31579 .45116 L
.3367 .43421 L
.34211 .42982 L
.36104 .41447 L
.36842 .40849 L
.38538 .39474 L
.39474 .38715 L
.40972 .375 L
.42105 .36581 L
.43406 .35526 L
.44737 .34448 L
.45841 .33553 L
.47368 .32314 L
.48275 .31579 L
.5 .3018 L
.50709 .29605 L
.52632 .28046 L
.53143 .27632 L
.55263 .25913 L
.55577 .25658 L
.57895 .23779 L
.58012 .23684 L
.60446 .21711 L
.60526 .21645 L
.6288 .19737 L
Mistroke
.63158 .19512 L
.65314 .17763 L
.65789 .17378 L
.67749 .15789 L
.68421 .15244 L
.70183 .13816 L
.71053 .1311 L
.72617 .11842 L
.73684 .10977 L
.75051 .09868 L
.76316 .08843 L
.77485 .07895 L
.78947 .06709 L
.7992 .05921 L
.81579 .04576 L
.82354 .03947 L
.84211 .02442 L
.84788 .01974 L
.86842 .00308 L
.87222 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(19) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`020000oad0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=`3oool010000000oooo0?ooo`000?lO0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03D0oooo00@000000?ooo`3oool0003o803oool000/0oooo00<000000?ooo`3o
ool0K`3oool00`3o0000oooo0?ooo`0c0?ooo`040000003oool0oooo0000ob40oooo000;0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?oo
o`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02l0oooo0P0000000`3oool0
003o0?ooo`0S0?ooo`002`3oool200000780oooo00<0o`000?ooo`3oool0;@3oool010000000oooo
0000o`000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02X0oooo
0P0000000`3oool0003o0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003o
ool0oooo02P0oooo0P0000000`3oool0003o0000o`0X0?ooo`002`3oool00`000000oooo0?ooo`1c
0?ooo`030?l0003oool0oooo02H0oooo00@000000?ooo`000?l0003o:P3oool000/0oooo00<00000
0?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0003o02`0oooo000;0?oo
o`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0000o`0]0?oo
o`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0240oooo0P0000000`3oool0
003o0?ooo`0]0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0M@3oool20?l00200oooo
00@000000?ooo`000?l0003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o0000oooo
0?ooo`0L0?ooo`030000003oool0003o0340oooo000300000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01/0oooo00<000000000o`000?l0<P3o
ool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0
oooo01P0oooo0P0000000`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0000o`0e0?oo
o`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`00
0?l0=P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`80003o
=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool2
0000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0
oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo
0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?oo
o`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?ooo`040?l0
003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`000?l0
AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000003oool0
oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3oool01@00
0?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0003o0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`80
003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000
o`000000oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0NP3o
ool00`000?l000000?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?ooo`030000003oool0
oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3oool20000
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3o
ool0M@3oool00`000?l000000?ooo`0?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000
003oool0oooo07@0oooo00<0003o0000003oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3o
ool00`000000oooo0?ooo`1c0?ooo`030000o`000000oooo01<0oooo00<0o`000?ooo`3oool0?P3o
ool000/0oooo00<000000?ooo`3oool0L@3oool20000o`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l000000?ooo`0G0?oo
o`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0000003o
ool06@3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
KP3oool00`000?l000000?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo00050?ooo`800000103o
ool2000006d0oooo0P000?l00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo0003
000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0000001l0oooo00<0
o`000?ooo`3oool0>P3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`00
000000000240oooo00<0o`000?ooo`3oool0>@3oool000D0oooo0`0000030?ooo`030000003oool0
oooo06T0oooo00<0003o0000003oool08`3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`00
0000oooo0?ooo`1W0?ooo`80003o00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0h0?oo
o`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0000002L0oooo00<0o`000?ooo`3o
ool0=`3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l000000000000X0?ooo`030?l0
003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l0
0`3oool000000?ooo`0[0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool01000
0?l0oooo0?ooo`00000^0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo
05l0oooo00@0003o0?ooo`3oool00000<03oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`00
0000oooo0?ooo`1N0?ooo`040000o`3oool0000000000380oooo00<0o`000?ooo`3oool0<`3oool0
00/0oooo00<000000?ooo`3oool0G03oool20000o`030?ooo`000000oooo03<0oooo00<0o`000?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0F`3oool010000?l0oooo0?ooo`00000f0?oo
o`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00@0003o0?ooo`3o
ool00000=`3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`04
0000o`3oool00000000003T0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3o
ool0E`3oool20000o`800000?03oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo
0P000?l00`3oool000000?ooo`0n0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003o
ool0oooo05@0oooo00@0003o0?ooo`3oool00000@03oool00`3o0000oooo0?ooo`0_0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`040000o`3oool0oooo00000480oooo00<0o`000?ooo`3oool0
;P3oool000/0oooo00<000000?ooo`3oool0DP3oool010000?l0oooo0000000000130?ooo`030?l0
003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l00`3oool000000?oo
o`150?ooo`80o`00;P3oool000/0oooo00<000000?ooo`3oool0C`3oool010000?l0oooo0?ooo`00
00180?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l2
0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?oo
o`3oool0C03oool01@000?l0oooo0?ooo`3oool0000004/0oooo00<0o`000?ooo`3oool0:`3oool0
00/0oooo0P00001;0?ooo`80003o0`3oool00`000000oooo0?ooo`1;0?ooo`030?l0003oool0oooo
02X0oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000203oool00`000?l0
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo0`00000N0?ooo`<000006`3oool0103o0000
00000000000000020?ooo`<000006@3oool300000080oooo0`0000020?ooo`002`3oool00`000000
oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?l40?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`0000007P3oool00`000000oooo0000000K0?ooo`030?l0003oool0000000<0
oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000oooo000000050?ooo`03
0000o`3oool0oooo00<0oooo00<000000?ooo`3oool0403oool3000001l0oooo00<000000?ooo`3o
ool06`3oool00`3o000000000?ooo`020?ooo`030000003oool0000001X0oooo00<000000?ooo`3o
ool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool2000001<0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`00
0000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`03
0000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`0D0?ooo`8000007P3oool3000001`0oooo0P0000000`3o0000
oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0
@P3oool20000o`<0oooo0P00001H0?ooo`030?l0003oool0oooo02H0oooo000;0?ooo`030000003o
ool0oooo0440oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1I0?ooo`030?l0003o
ool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80000000<0003o0000
00000000HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0703oool20000o`030000003oool0oooo00800000703oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?l0003oool07P3oool00`000000
oooo0?ooo`030?ooo`002`3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo0080oooo
00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`000000oooo0?oo
o`0k0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?oo
o`0R0?ooo`002`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo0080oooo00<00000
0?ooo`3oool0I03oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h0?oo
o`80003o0`3oool2000006L0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3o
ool0=`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3o
ool0803oool000/0oooo00<000000?ooo`3oool0=@3oool20000o`@0oooo00<000000?ooo`3oool0
JP3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0
oooo0380oooo0P000?l50?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool07P3oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
06l0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0
oooo0?ooo`030?ooo`800000LP3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo
0?ooo`0_0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo
0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003o103oool2000007H0oooo00<0
o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`03
0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<000000?oo
o`3oool0:`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<0o`000?oo
o`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3o
ool0N`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o
1@3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003o
ool0oooo02L0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1n0?ooo`030?l0003o
ool0oooo01P0oooo000;0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool00`3oool2
00000880oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3oool00`00
0?l0oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool05`3oool000/0
oooo00<000000?ooo`3oool08`3oool20000o`D0oooo00<000000?ooo`3oool0Q03oool00`3o0000
oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?oo
o`0P0?ooo`80003o1@3oool2000008T0oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P
0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0D
0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o1P3oool00`000000oooo0?ooo`2;0?oo
o`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3o
ool01@3oool00`000000oooo0?ooo`1E0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?ooo`00
2`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0
E`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003o
ool0oooo01X0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1H0?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<0
00000P3oool3000000`0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool0
603oool20000o`L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo000000020?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?oo
o`<000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo00<0o`000?oo
o`3oool04@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`050?ooo`80
0000G03oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000
oooo0000003oool000000?ooo`0000000`3oool3000000L0oooo00@000000?ooo`3oool0oooo0`00
000=0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0000000<0oooo0P000008
0?ooo`8000000`3oool00`000000oooo0000000>0?ooo`070000003oool0oooo0?ooo`000000oooo
0000000>0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo00@0oooo0P0000230?ooo`8000000`3oool3000000l0oooo00<0
o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000o`H0oooo00<00000
0?ooo`3oool0V`3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0
000001@0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0
oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`05
0?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?oo
o`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0103oool200000:80oooo00<0o`000?oo
o`3oool0303oool000/0oooo00<000000?ooo`3oool03P3oool20000o`D0oooo0P00002U0?ooo`03
0?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?l60?ooo`030000
003oool0oooo0:H0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3o
ool20000o`L0oooo00<000000?ooo`3oool0Z03oool00`3o0000oooo0?ooo`090?ooo`002`3oool0
0`000000oooo0?ooo`080?ooo`80003o203oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0
oooo00T0oooo000;0?ooo`800000203oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo
0:/0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`070?ooo`030000003oool0oooo0:`0oooo00<0o`000?ooo`3oool0203oool000/0oooo
00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo0:h0oooo
00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000o`T0oooo00<0
00000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`02
0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`06
0?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00T0oooo0P00002e0?ooo`030?l0003oool0
oooo00D0oooo000;0?ooo`040000003oool0oooo0000o`T0oooo00<000000?ooo`3oool0]P3oool0
0`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`080?ooo`800000^@3oool00`3o
0000oooo0?ooo`040?ooo`002`3oool00`000?l000000?ooo`070?ooo`030000003oool0oooo0<00
oooo000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0`@3oool000/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`320?ooo`002`3oool00`000000oooo0?ooo`03
0?ooo`800000a@3oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?oo
o`002`3oool01@000000oooo0?ooo`3oool000000<P0oooo000;0?ooo`040000003oool0oooo0000
0<T0oooo000;0?ooo`<00000bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00
003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool20000
00<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo
00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<00000
0?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .70513 m
.01775 .69079 L
.02632 .68387 L
.04219 .67105 L
.05263 .66262 L
.06662 .65132 L
.07895 .64136 L
.09106 .63158 L
.10526 .62011 L
.1155 .61184 L
.13158 .59885 L
.13993 .59211 L
.15789 .5776 L
.16437 .57237 L
.18421 .55634 L
.18881 .55263 L
.21053 .53509 L
.21324 .53289 L
.23684 .51383 L
.23768 .51316 L
.26211 .49342 L
.26316 .49258 L
.28655 .47368 L
.28947 .47132 L
.31099 .45395 L
.31579 .45007 L
.33542 .43421 L
.34211 .42881 L
.35986 .41447 L
.36842 .40756 L
.38429 .39474 L
.39474 .3863 L
.40873 .375 L
.42105 .36505 L
.43317 .35526 L
.44737 .34379 L
.4576 .33553 L
.47368 .32254 L
.48204 .31579 L
.5 .30128 L
.50647 .29605 L
.52632 .28003 L
.53091 .27632 L
.55263 .25877 L
.55535 .25658 L
.57895 .23752 L
.57978 .23684 L
.60422 .21711 L
.60526 .21626 L
.62865 .19737 L
Mistroke
.63158 .19501 L
.65309 .17763 L
.65789 .17375 L
.67753 .15789 L
.68421 .1525 L
.70196 .13816 L
.71053 .13124 L
.7264 .11842 L
.73684 .10999 L
.75084 .09868 L
.76316 .08873 L
.77527 .07895 L
.78947 .06748 L
.79971 .05921 L
.81579 .04622 L
.82414 .03947 L
.84211 .02497 L
.84858 .01974 L
.86842 .00371 L
.87302 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>P3oool01@000000oooo0?ooo`3oool0
003o01`0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>03oool00`00
0000oooo0?ooo`020000oad0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3o
ool0=`3oool010000000oooo0?ooo`000?lO0?ooo`002`3oool00`000000oooo0?ooo`1^0?ooo`03
0?l0003oool0oooo03D0oooo00@000000?ooo`3oool0003o803oool000/0oooo00<000000?ooo`3o
ool0K`3oool00`3o0000oooo0?ooo`0c0?ooo`040000003oool0oooo0000ob40oooo000;0?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?oo
o`002`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo02l0oooo0P0000000`3oool0
003o0?ooo`0S0?ooo`002`3oool200000780oooo00<0o`000?ooo`3oool0;@3oool010000000oooo
0000o`000?lU0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02X0oooo
0P0000000`3oool0003o0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003o
ool0oooo02P0oooo0P0000000`3oool0003o0000o`0X0?ooo`002`3oool00`000000oooo0?ooo`1c
0?ooo`030?l0003oool0oooo02H0oooo00@000000?ooo`000?l0003o:P3oool000/0oooo00<00000
0?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0U0?ooo`030000003oool0003o02`0oooo000;0?oo
o`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0000o`0]0?oo
o`002`3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0240oooo0P0000000`3oool0
003o0?ooo`0]0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0M@3oool20?l00200oooo
00@000000?ooo`000?l0003o;`3oool000D0oooo0`0000030?ooo`800000N03oool00`3o0000oooo
0?ooo`0L0?ooo`030000003oool0003o0340oooo000300000080oooo00<000000?ooo`0000000`3o
ool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo01/0oooo00<000000000o`000?l0<P3o
ool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0
oooo01P0oooo0P0000000`000?l0oooo0?ooo`0b0?ooo`001P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0000o`0e0?oo
o`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`00
0?l0=P3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`80003o
=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0403oool2
0000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3oool0303oool20000ocd0
oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo
0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo00P0oooo00<0
003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`06
0?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?oo
o`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`210?ooo`040?l0
003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`000?l0
AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;0?ooo`030000003oool0
oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?ooo`3oool0O`3oool01@00
0?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo07h0oooo00<0003o0?oo
o`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`80
003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030000
o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0NP3o
ool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0440oooo000;0?ooo`030000003oool0
oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?ooo`800000M`3oool20000
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3o
ool0M@3oool00`000?l000000?ooo`0?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000
003oool0oooo07@0oooo00<0003o0000003oool04@3oool00`3o0000oooo0?ooo`0o0?ooo`002`3o
ool00`000000oooo0?ooo`1c0?ooo`030000o`000000oooo01<0oooo00<0o`000?ooo`3oool0?P3o
ool000/0oooo00<000000?ooo`3oool0L@3oool20000o`030000003oool0oooo01<0oooo00<0o`00
0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L03oool00`000?l000000?ooo`0G0?oo
o`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo06l0oooo00<0003o0000003o
ool06@3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
KP3oool00`000?l000000?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo00050?ooo`800000103o
ool2000006d0oooo0P000?l00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo0003
000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`3oool0000001l0oooo00<0
o`000?ooo`3oool0>P3oool000L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`030000o`00
000000000240oooo00<0o`000?ooo`3oool0>@3oool000D0oooo0`0000030?ooo`030000003oool0
oooo06T0oooo00<0003o0000003oool08`3oool00`3o0000oooo0?ooo`0h0?ooo`002`3oool00`00
0000oooo0?ooo`1W0?ooo`80003o00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0h0?oo
o`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`3oool0000002L0oooo00<0o`000?ooo`3o
ool0=`3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l000000000000X0?ooo`030?l0
003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P000?l00`000000oooo0?oo
o`0Y0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0oooo0640oooo0P000?l0
0`3oool000000?ooo`0[0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool01000
0?l0oooo0?ooo`00000^0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo
05l0oooo00@0003o0?ooo`3oool00000<03oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`00
0000oooo0?ooo`1N0?ooo`040000o`3oool0000000000380oooo00<0o`000?ooo`3oool0<`3oool0
00/0oooo00<000000?ooo`3oool0G03oool20000o`030?ooo`000000oooo03<0oooo00<0o`000?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0F`3oool010000?l0oooo0?ooo`00000f0?oo
o`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00@0003o0?ooo`3o
ool00000=`3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`04
0000o`3oool00000000003T0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3o
ool0E`3oool20000o`800000?03oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo
0P000?l00`3oool000000?ooo`0n0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003o
ool0oooo05@0oooo00@0003o0?ooo`3oool00000@03oool00`3o0000oooo0?ooo`0_0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`040000o`3oool0oooo00000480oooo00<0o`000?ooo`3oool0
;P3oool000/0oooo00<000000?ooo`3oool0DP3oool010000?l0oooo0000000000130?ooo`030?l0
003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l00`3oool000000?oo
o`150?ooo`80o`00;P3oool000/0oooo00<000000?ooo`3oool0C`3oool010000?l0oooo0?ooo`00
00180?ooo`030?l0003oool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l2
0?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?oo
o`3oool0C03oool00`000?l0oooo0?ooo`02000004/0oooo00<0o`000?ooo`3oool0:`3oool000/0
oooo0P00001;0?ooo`80003o0P3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0oooo02X0
oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`800000203oool01@000?l0oooo
0?ooo`3oool000000140oooo0`00000N0?ooo`<000006`3oool0103o000000000000000000020?oo
o`<000006@3oool300000080oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80
00007`3oool3000000H0oooo0P000?l40?ooo`030000003oool0oooo00l0oooo00<000000?ooo`00
00007P3oool00`000000oooo0000000K0?ooo`030?l0003oool0000000<0oooo00<000000?ooo`00
00006P3oool010000000oooo0?ooo`3oool2000000<0oooo000;0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0703oool00`000000oooo000000050?ooo`030000o`3oool0oooo0080
oooo0P00000B0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo0080
oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`00
2`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
0`3oool010000?l0oooo0?ooo`3oool2000001@0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?oo
o`030000003oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000000G0?ooo`8000007P3oool3
000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool0
00/0oooo00<000000?ooo`3oool0@P3oool20000o`<0oooo00<000000?ooo`3oool0E`3oool00`3o
0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`030000o`3oool0oooo0080
oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo
0?ooo`100?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0F`3oool00`3o0000oooo
0?ooo`0T0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`000000000000007P00
00050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l0
0`000000oooo0?ooo`02000001`0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N
0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?oo
o`3oool0?03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0640oooo00<0o`000?oo
o`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`020?ooo`03
0000003oool0oooo0680oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0
>P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool0
8@3oool000/0oooo00<000000?ooo`3oool0>03oool20000o`<0oooo0P00001W0?ooo`030?l0003o
ool0oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0200oooo000;0?ooo`030000003oool0oooo
03D0oooo0P000?l40?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool07`3oool000/0
oooo0P00000e0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`3o0000
oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003o103oool2000006l0oooo
00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<00000
0?ooo`3oool0<03oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<0o`00
0?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`030?oo
o`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3o
ool0;@3oool20000o`@0oooo0P00001f0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000
003oool0oooo02`0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1g0?ooo`030?l0
003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000:`3oool0
0`000?l0oooo0?ooo`030?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool06@3oool0
00/0oooo00<000000?ooo`3oool0:03oool20000o`@0oooo0P00001n0?ooo`030?l0003oool0oooo
01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1o0?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo02H0oooo
00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo01L0oooo
000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?oo
o`220?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?l4
0?ooo`800000QP3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R0?oo
o`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`0F0?oo
o`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o1@3oool00`000000oooo0?ooo`280?ooo`03
0?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`040?ooo`030000
003oool0oooo08X0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool07@3o
ool20000o`H0oooo00<000000?ooo`3oool0R`3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool0
0`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0E@3oool2
000003H0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`040?ooo`800000F@3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo
0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0103oool00`000000
oooo0?ooo`1I0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000<0?ooo`<000000P3oool3000000`0oooo00<0o`000?ooo`3oool04P3oool0
00/0oooo00<000000?ooo`3oool0603oool20000o`H0oooo00<000000?ooo`3oool0FP3oool00`00
0000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000
003oool000000?ooo`0000030?ooo`<000001P3oool2000000<0oooo00<000000?ooo`0000003@3o
ool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool0F`3oool00`000000oooo000000040?ooo`030000003oool0
oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000P0oooo
00H000000?ooo`3oool000000?ooo`00000=0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`03
0000003oool0oooo01H0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`06
0000003oool0oooo0000003oool000003P3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool30000
00<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`040?ooo`800000P`3oool30000
0080oooo0`00000?0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0
oooo0P000?l60?ooo`030000003oool0oooo09/0oooo00<0o`000?ooo`3oool03P3oool000L0oooo
00D000000?ooo`3oool0oooo0000000D0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3o
ool0W@3oool00`3o0000oooo0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo00d0
oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00@0oooo
0P00002R0?ooo`030?l0003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P00
0?l50?ooo`800000Y@3oool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<
0?ooo`80003o1P3oool00`000000oooo0?ooo`2V0?ooo`030?l0003oool0oooo00X0oooo000;0?oo
o`030000003oool0oooo00X0oooo0P000?l70?ooo`030000003oool0oooo0:P0oooo00<0o`000?oo
o`3oool02@3oool000/0oooo00<000000?ooo`3oool0203oool20000o`P0oooo00<000000?ooo`3o
ool0Z@3oool00`3o0000oooo0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0
1P3oool200000:d0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo0:d0oooo00<0o`000?ooo`3oool0203o
ool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0
oooo0:l0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000
o`P0oooo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo00H0oooo0P00002d0?ooo`030?l0003oool0oooo00H0
oooo000;0?ooo`050000003oool0oooo0?ooo`000?l0203oool00`000000oooo0?ooo`2e0?ooo`03
0?l0003oool0oooo00D0oooo000;0?ooo`040000003oool0oooo0000o`P0oooo00<000000?ooo`3o
ool0]`3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`080?ooo`030000
003oool0oooo0;P0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool01`3o
ool00`000000oooo0?ooo`300?ooo`002`3oool00`000000oooo0?ooo`050?ooo`800000``3oool0
00/0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`330?ooo`002`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0<@0oooo000;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0a@3oool000/0oooo00D000000?ooo`3oool0oooo000000380?ooo`002`3o
ool010000000oooo0?ooo`0000390?ooo`002`3oool300000<X0oooo000;0?ooo`030000003oool0
oooo0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<00000
0?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3o
ool0bP3oool000H0oooo0P0000030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3o
ool200000</0oooo00050?ooo`030000003oool000000=00oooo00060?ooo`030000003oool0oooo
0<l0oooo00060?ooo`030000003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .70325 m
.01548 .69079 L
.02632 .68207 L
.04001 .67105 L
.05263 .66089 L
.06453 .65132 L
.07895 .63971 L
.08905 .63158 L
.10526 .61853 L
.11357 .61184 L
.13158 .59735 L
.13809 .59211 L
.15789 .57617 L
.16261 .57237 L
.18421 .55499 L
.18713 .55263 L
.21053 .5338 L
.21166 .53289 L
.23618 .51316 L
.23684 .51262 L
.2607 .49342 L
.26316 .49144 L
.28522 .47368 L
.28947 .47026 L
.30974 .45395 L
.31579 .44908 L
.33426 .43421 L
.34211 .4279 L
.35879 .41447 L
.36842 .40672 L
.38331 .39474 L
.39474 .38554 L
.40783 .375 L
.42105 .36436 L
.43235 .35526 L
.44737 .34318 L
.45687 .33553 L
.47368 .32199 L
.48139 .31579 L
.5 .30081 L
.50591 .29605 L
.52632 .27963 L
.53044 .27632 L
.55263 .25845 L
.55496 .25658 L
.57895 .23727 L
.57948 .23684 L
.604 .21711 L
.60526 .21609 L
.62852 .19737 L
Mistroke
.63158 .19491 L
.65304 .17763 L
.65789 .17373 L
.67757 .15789 L
.68421 .15255 L
.70209 .13816 L
.71053 .13136 L
.72661 .11842 L
.73684 .11018 L
.75113 .09868 L
.76316 .089 L
.77565 .07895 L
.78947 .06782 L
.80017 .05921 L
.81579 .04664 L
.82469 .03947 L
.84211 .02546 L
.84922 .01974 L
.86842 .00428 L
.87374 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(21) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0_0?ooo`80000000<0oooo0000o`3o
ool08`3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo00@000000?ooo`000?l0
003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0X0?ooo`80000000<0oooo0000o`000?l0:03oool000/0oooo00<000000?ooo`3oool0L`3oool0
0`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;0?ooo`030000003oool0
oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`000?l0;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80000000<0oooo0000o`3o
ool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000P0?ooo`040000
003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`03000000000?l0003o0380oooo0006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0H
0?ooo`80000000<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`000?l0=@3oool000/0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0003o03H0
oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0503oool20000ocL0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool04P3oool00`000?l0oooo0?oo
o`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0100oooo0P000?lj
0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo00h0oooo00<0003o0?oo
o`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00`0oooo0P000?lm0?ooo`00
2`3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00X0oooo00<0003o0?ooo`3oool0
?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`080?ooo`030000o`3o
ool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo
00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0080
oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0P@3oool0103o0000oooo
0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0003o04H0oooo
000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool00`000000oooo0?ooo`20
0?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo07l0oooo00D0003o0?oo
o`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030000o`3oool0oooo
00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0O03oool20000o`H0
oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`000?l0oooo
0?ooo`070?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003oool0oooo07X0oooo00<0
003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool00`000000oooo0?ooo`1h
0?ooo`80003o303oool00`3o0000oooo0?ooo`110?ooo`002`3oool2000007L0oooo0P000?l00`00
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07D0
oooo00<0003o0000003oool03`3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`030000o`000000oooo0140oooo00<0o`000?ooo`3oool0?`3oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`000?l000000?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;
0?ooo`030000003oool0oooo0740oooo0P000?l00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo00<0003o0000003oool05`3oool00`3o
0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030000o`000000oooo01T0
oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo
00<0003o0000003oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00
001]0?ooo`80003o00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l000000?ooo`0O0?ooo`030?l0003o
ool0oooo03X0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03oool00`000?l000000?oo
o`0Q0?ooo`030?l0003oool0oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y
0?ooo`030000o`000000oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?oo
o`3oool0I`3oool20000o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0
oooo00<000000?ooo`3oool0IP3oool00`000?l0oooo0000000W0?ooo`030?l0003oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o000000000000:03oool00`3o0000oooo
0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o00<0oooo
0000003oool0:`3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00@0003o0?oo
o`3oool00000;P3oool00`3o0000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1O0?oo
o`040000o`3oool0oooo00000300oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?oo
o`3oool0GP3oool010000?l0oooo00000000000b0?ooo`030?l0003oool0oooo03<0oooo000;0?oo
o`030000003oool0oooo05`0oooo0P000?l00`3oool000000?ooo`0c0?ooo`030?l0003oool0oooo
03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00@0003o0?ooo`3oool00000=P3oool00`3o
0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`040000o`3oool0oooo0000
03L0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0F@3oool010000?l0
oooo00000000000i0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003oool0oooo05L0
oooo0P000?l2000003`0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o
00<0oooo0000003oool0?P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?oo
o`1D0?ooo`040000o`3oool0oooo00000400oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<0
00000?ooo`3oool0D`3oool010000?l0oooo0?ooo`0000120?ooo`030?l0003oool0oooo02h0oooo
000;0?ooo`030000003oool0oooo0580oooo00@0003o0?ooo`0000000000@`3oool00`3o0000oooo
0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80003o00<0oooo0000003oool0A@3o
ool20?l002h0oooo000;0?ooo`030000003oool0oooo04l0oooo00@0003o0?ooo`3oool00000B03o
ool00`3o0000oooo0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o0P3oool0
0`000000oooo0?ooo`180?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo
04`0oooo00<0003o0?ooo`3oool00P00001;0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`80
0000B`3oool20000o`80oooo00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0Z0?ooo`00
2`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00D0003o0?ooo`3oool0
oooo0000000A0?ooo`<000007P3oool3000001/0oooo00@0o`0000000000000000000P3oool30000
01T0oooo0`0000020?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool07@3oool2000001l0
oooo0`0000060?ooo`80003o0`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000001h0
oooo00<000000?ooo`0000006`3oool00`3o0000oooo000000030?ooo`030000003oool0000001X0
oooo00@000000?ooo`3oool0oooo0P0000030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`0000001@3oool010000?l0oooo0?ooo`3oool20000
01<0oooo0`00000O0?ooo`030000003oool0oooo01/0oooo00<0o`000000003oool00P3oool00`00
0000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`05
0000o`3oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
01d0oooo00L0o`000?ooo`3oool0oooo0000003oool0000001X0oooo00<000000?ooo`3oool00`3o
ool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<00000
0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0000001L0oooo0P00000N0?ooo`<00000703o
ool2000000030?l0003oool0oooo00<000006@3oool2000000<0oooo0`0000020?ooo`002`3oool0
0`000000oooo0?ooo`120?ooo`80003o0`3oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0
oooo02H0oooo000;0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`1I0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`030000003oool0oooo0400
oooo00@0003o0?ooo`3oool0oooo0P00001M0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80
000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`040000003oool0oooo000001d0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo01h0
oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo
0?ooo`020?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<0
00000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0680oooo00<0
o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?oo
o`3oool0>03oool20000o`<0oooo0P00001W0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`03
0000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`03
0?l0003oool0oooo0200oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?l40?ooo`030000
003oool0oooo06X0oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000o`3o
ool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool0
0`000000oooo0?ooo`0b0?ooo`80003o103oool2000006l0oooo00<0o`000?ooo`3oool07P3oool0
00/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo
0700oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool07@3oool000/0oooo
00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`020?ooo`800000M@3oool00`3o0000oooo
0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]0?ooo`80003o0`3oool2000007L0oooo00<0
o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`02
0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool06`3oool000/0oooo00<000000?oo
o`3oool0:`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo07T0oooo00<0o`000?oo
o`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3o
ool0N`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o
103oool2000007h0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool09`3o
ool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo00<0o`000?ooo`3oool0603o
ool000/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0
oooo0840oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool09@3oool00`00
0?l0oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool05`3oool000/0
oooo00<000000?ooo`3oool08`3oool20000o`@0oooo0P0000260?ooo`030?l0003oool0oooo01H0
oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool00`3oool00`000000oooo
0?ooo`260?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0200oooo0P00
0?l50?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool05@3oool000/0oooo0P00000P
0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0D
0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o1@3oool2000008d0oooo00<0o`000?oo
o`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`040?ooo`03
0000003oool0oooo05H0oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`030000
003oool0oooo01/0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3o
ool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo0`0000020?ooo`<000000P3o
ool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000020?ooo`<0
0000303oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80003o
1@3oool2000005`0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool0
0P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo0P0000040?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3o
ool05`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003P3oool00`3o0000oooo0?oo
o`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00<0oooo0P00001N
0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?
0?ooo`050000003oool0oooo0?ooo`0000003`3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3
000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0
oooo08<0oooo0`0000020?ooo`800000403oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool20000
00@0oooo0P00000D0?ooo`80003o1@3oool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo
00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`040?oo
o`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool03@3oool000L0oooo00D000000?ooo`3o
ool0oooo0000000C0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0W`3oool00`3o
0000oooo0?ooo`0=0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0403oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3oool0303oool000/0oooo
00<000000?ooo`3oool03P3oool20000o`D0oooo0P00002U0?ooo`030?l0003oool0oooo00/0oooo
000;0?ooo`030000003oool0oooo00`0oooo0P000?l60?ooo`030000003oool0oooo0:H0oooo00<0
o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3oool20000o`L0oooo00<00000
0?ooo`3oool0Z03oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?oo
o`80003o203oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`80
0000203oool00`000?l0oooo0?ooo`060?ooo`800000[@3oool00`3o0000oooo0?ooo`080?ooo`00
2`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0
[@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3o
ool0oooo00H0oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`070?ooo`002`3oool0
0`000000oooo0?ooo`030?ooo`80003o203oool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0
oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool01P3oool20000
0;@0oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`080?oo
o`030000003oool0oooo0;D0oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3o
ool0003o1`3oool200000;T0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`00
0?l01`3oool00`000000oooo0?ooo`2i0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000
o`000000oooo00H0oooo00<000000?ooo`3oool0`@3oool000/0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`320?ooo`002`3oool00`000000oooo0?ooo`030?ooo`800000a@3oool0
00/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool01@000000
oooo0?ooo`3oool000000<P0oooo000;0?ooo`040000003oool0oooo00000<T0oooo000;0?ooo`03
0000003oool000000<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000
oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?oo
o`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000
b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool0
00H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .70155 m
.01341 .69079 L
.02632 .68044 L
.03801 .67105 L
.05263 .65932 L
.06261 .65132 L
.07895 .63821 L
.08721 .63158 L
.10526 .6171 L
.11181 .61184 L
.13158 .59598 L
.13641 .59211 L
.15789 .57487 L
.16101 .57237 L
.18421 .55375 L
.18561 .55263 L
.21021 .53289 L
.21053 .53264 L
.23481 .51316 L
.23684 .51153 L
.25941 .49342 L
.26316 .49041 L
.28401 .47368 L
.28947 .4693 L
.30861 .45395 L
.31579 .44818 L
.33321 .43421 L
.34211 .42707 L
.35781 .41447 L
.36842 .40596 L
.38241 .39474 L
.39474 .38484 L
.407 .375 L
.42105 .36373 L
.4316 .35526 L
.44737 .34262 L
.4562 .33553 L
.47368 .3215 L
.4808 .31579 L
.5 .30039 L
.5054 .29605 L
.52632 .27927 L
.53 .27632 L
.55263 .25816 L
.5546 .25658 L
.57895 .23705 L
.5792 .23684 L
.6038 .21711 L
.60526 .21593 L
.6284 .19737 L
Mistroke
.63158 .19482 L
.653 .17763 L
.65789 .1737 L
.6776 .15789 L
.68421 .15259 L
.7022 .13816 L
.71053 .13148 L
.7268 .11842 L
.73684 .11036 L
.7514 .09868 L
.76316 .08925 L
.776 .07895 L
.78947 .06814 L
.8006 .05921 L
.81579 .04702 L
.8252 .03947 L
.84211 .02591 L
.8498 .01974 L
.86842 .00479 L
.8744 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(22) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0_0?ooo`80000000<0oooo0000o`3o
ool08`3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo00@000000?ooo`000?l0
003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0X0?ooo`80000000<0oooo0000o`000?l0:03oool000/0oooo00<000000?ooo`3oool0L`3oool0
0`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;0?ooo`030000003oool0
oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`000?l0;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80000000<0oooo0000o`3o
ool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000P0?ooo`040000
003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`03000000000?l0003o0380oooo0006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0I
0?ooo`03000000000?l0oooo03<0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0N@3oool00`3o0000oooo0?ooo`0G0?ooo`03000000000?l0oooo03@0oooo000;0?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool05@3oool00`000000003o0?ooo`0e0?ooo`00
2`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01@0oooo0P000?lg0?ooo`002`3o
ool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0=`3o
ool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`80003o>P3oool0
00/0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
03X0oooo000;0?ooo`800000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo
000;0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?oo
o`0n0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?oo
o`80003o@P3oool000/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0480oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0
003oA@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3o
ool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool0
0`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo
0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?oo
o`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`03
0?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool2
0000o``0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`03
0000o`000000oooo00l0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0
M03oool00`000?l000000?ooo`0A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003o
ool0oooo07<0oooo00<0003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`1a0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000o`000000oooo01L0oooo00<0o`000?oo
o`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool00`000?l000000?ooo`0I0?ooo`03
0?l0003oool0oooo03`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000
o`000000oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3o
ool20000o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool0
1@000000oooo0?ooo`3oool0000006d0oooo00<0003o0000003oool07`3oool00`3o0000oooo0?oo
o`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo00<0003o0000003oool08@3o
ool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool0
0`000?l000000?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo
06L0oooo0P000?l00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`03
0000003oool0oooo06H0oooo00<0003o0000003oool09`3oool00`3o0000oooo0?ooo`0g0?ooo`00
2`3oool00`000000oooo0?ooo`1U0?ooo`030000o`000000oooo02P0oooo00<0o`000?ooo`3oool0
=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000o`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`030?ooo`000000
oooo02/0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?ooo`040000o`3oool0oooo
000002h0oooo00<0o`000?ooo`3oool0=@3oool000/0oooo00<000000?ooo`3oool0G`3oool01000
0?l0000000000000000`0?ooo`030?l0003oool0oooo03@0oooo000;0?ooo`030000003oool0oooo
05h0oooo00<0003o0000003oool0<`3oool00`3o0000oooo0?ooo`0c0?ooo`002`3oool00`000000
oooo0?ooo`1L0?ooo`80003o00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0c0?ooo`00
2`3oool00`000000oooo0?ooo`1K0?ooo`040000o`3oool0oooo000003H0oooo00<0o`000?ooo`3o
ool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool010000?l0oooo0?ooo`00000g0?ooo`03
0?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00@0003o0?ooo`000000
0000>@3oool00`3o0000oooo0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o
0P00000l0?ooo`030?l0003oool0oooo0300oooo000;0?ooo`800000EP3oool20000o`030?ooo`00
0000oooo03h0oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0E03oool0
10000?l0oooo0?ooo`0000100?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0
oooo05<0oooo00@0003o0?ooo`3oool00000@P3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool0
0`000000oooo0?ooo`1B0?ooo`040000o`3oool00000000004<0oooo00<0o`000?ooo`3oool0;P3o
ool000/0oooo00<000000?ooo`3oool0D03oool20000o`030?ooo`000000oooo04D0oooo0P3o000^
0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`040000o`3oool0oooo000004P0oooo00<0o`00
0?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0C@3oool20000o`80oooo00<000000?oo
o`3oool0B03oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`03
0000o`3oool0oooo00800000B`3oool00`3o0000oooo0?ooo`0[0?ooo`002`3oool2000004/0oooo
0P000?l20?ooo`030000003oool0oooo04`0oooo00<0o`000?ooo`3oool0:P3oool000/0oooo00<0
00000?ooo`3oool07@3oool3000001l0oooo0P0000080?ooo`050000o`3oool0oooo0?ooo`000000
4@3oool3000001h0oooo0`00000K0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<0
00000P3oool300000080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<00000
1P3oool20000o`<0oooo00<000000?ooo`3oool0403oool00`000000oooo0000000N0?ooo`030000
003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000
003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0000000D0oooo00@0003o0?ooo`3oool0oooo0P00000C0?ooo`<0
00007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`00
00006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000?l0oooo
0?ooo`3oool0000001D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`07
0?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@000001
0?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo
0080oooo00<0003o0?ooo`3oool00P00000G0?ooo`8000007P3oool3000001`0oooo0P0000000`3o
0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3o
ool0@P3oool20000o`80oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0V0?ooo`00
2`3oool00`000000oooo0?ooo`110?ooo`050000o`3oool0oooo0?ooo`000000G03oool00`3o0000
oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`100?ooo`050000o`3oool0oooo0?ooo`00
0000GP3oool00`3o0000oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`000000000006800000
00<0o`000000000000007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01`0oooo0P000?l010000000oooo0?ooo`00000M0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07P3oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0oooo
000;0?ooo`030000003oool0oooo03`0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?oo
o`1Q0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0oooo00@0003o
0?ooo`3oool0oooo0P00001T0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0
oooo03X0oooo00D0003o0?ooo`3oool0oooo0000001W0?ooo`030?l0003oool0oooo0240oooo000;
0?ooo`030000003oool0oooo03P0oooo0P000?l30?ooo`030000003oool0oooo06H0oooo00<0o`00
0?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`020?oo
o`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3o
ool0=@3oool20000o`<0oooo0P00001/0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`800000
=@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0
7P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000o`@0oooo00<000000?ooo`3oool0KP3o
ool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`00
0000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0L@3oool00`3o
0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo0080
oooo0P00001e0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo
0P000?l30?ooo`800000M`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?oo
o`0/0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?oo
o`0K0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo00<0oooo00<00000
0?ooo`3oool0N@3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?oo
o`3oool00P3oool2000007d0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3o
ool0:03oool20000o`<0oooo0P00001o0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000
003oool0oooo02L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`200?ooo`030?l0
003oool0oooo01P0oooo000;0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0
oooo02D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`030?l0003oool0
oooo01L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?l40?ooo`800000QP3oool00`3o
0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo
0?ooo`0P0?ooo`80003o1@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo01D0oooo
000;0?ooo`800000803oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<0
o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool07@3oool20000o`D0oooo0P00002=
0?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?oo
o`3oool0103oool00`000000oooo0?ooo`1F0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?oo
o`002`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000
003oool0oooo01X0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1I0?ooo`<00000
0P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?oo
o`<000000P3oool3000000`0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3o
ool0603oool20000o`D0oooo0P00001L0?ooo`030000003oool000000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`000006
0?ooo`8000000`3oool2000000h0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?oo
o`3oool05`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo0`0000080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo00<0oooo0P00001N0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`00
0?l0oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo0`0000020?ooo`<000003`3oool00`3o
0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o1@3oool00`000000
oooo0?ooo`2L0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`00
0000503oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3o
ool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo00<0
oooo0P00002Q0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo
0?ooo`0@0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0XP3oool00`3o0000oooo
0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o103oool200000:H0oooo00<0
o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000o`D0oooo00<00000
0?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?oo
o`80003o1P3oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`03
0000003oool0oooo00P0oooo0P000?l70?ooo`030000003oool0oooo0:X0oooo00<0o`000?ooo`3o
ool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo00D0oooo0P00002^0?ooo`030?l0
003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool01@3o
ool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0
oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0
oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo0P000?l80?ooo`030000003oool0oooo
0;00oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0
oooo0?ooo`060?ooo`800000]03oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo
0?ooo`3oool0003o00L0oooo0P00002g0?ooo`030?l0003oool0oooo00D0oooo000;0?ooo`040000
003oool0oooo0000o`L0oooo00<000000?ooo`3oool0^03oool00`3o0000oooo0?ooo`040?ooo`00
2`3oool00`000000003o0000o`070?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3oool0
103oool000/0oooo00<0003o0000003oool01P3oool00`000000oooo0?ooo`310?ooo`002`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0<80oooo000;0?ooo`030000003oool0oooo
00<0oooo0P0000350?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0
oooo000;0?ooo`050000003oool0oooo0?ooo`000000b03oool000/0oooo00@000000?ooo`3oool0
0000b@3oool000/0oooo0`00003:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`3:0?ooo`001@3o
ool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@0?ooo`001P3oool00`00
0000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00f03oool00=P0oooo003H
0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .7 m
.01151 .69079 L
.02632 .67895 L
.03618 .67105 L
.05263 .65789 L
.06086 .65132 L
.07895 .63684 L
.08553 .63158 L
.10526 .61579 L
.1102 .61184 L
.13158 .59474 L
.13487 .59211 L
.15789 .57368 L
.15954 .57237 L
.18421 .55263 L
.18421 .55263 L
.20888 .53289 L
.21053 .53158 L
.23355 .51316 L
.23684 .51053 L
.25822 .49342 L
.26316 .48947 L
.28289 .47368 L
.28947 .46842 L
.30757 .45395 L
.31579 .44737 L
.33224 .43421 L
.34211 .42632 L
.35691 .41447 L
.36842 .40526 L
.38158 .39474 L
.39474 .38421 L
.40625 .375 L
.42105 .36316 L
.43092 .35526 L
.44737 .34211 L
.45559 .33553 L
.47368 .32105 L
.48026 .31579 L
.5 .3 L
.50493 .29605 L
.52632 .27895 L
.52961 .27632 L
.55263 .25789 L
.55428 .25658 L
.57895 .23684 L
.57895 .23684 L
.60362 .21711 L
.60526 .21579 L
.62829 .19737 L
Mistroke
.63158 .19474 L
.65296 .17763 L
.65789 .17368 L
.67763 .15789 L
.68421 .15263 L
.7023 .13816 L
.71053 .13158 L
.72697 .11842 L
.73684 .11053 L
.75164 .09868 L
.76316 .08947 L
.77632 .07895 L
.78947 .06842 L
.80099 .05921 L
.81579 .04737 L
.82566 .03947 L
.84211 .02632 L
.85033 .01974 L
.86842 .00526 L
.875 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(23) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0_0?ooo`80000000<0oooo0000o`3o
ool08`3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo00@000000?ooo`000?l0
003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0X0?ooo`80000000<0oooo0000o`000?l0:03oool000/0oooo00<000000?ooo`3oool0L`3oool0
0`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;0?ooo`030000003oool0
oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`000?l0;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0Q0?ooo`80000000<0oooo0000o`3o
ool0;@3oool000H0oooo0P0000030?ooo`030000003oool0oooo07D0oooo0P3o000P0?ooo`040000
003oool0003o0000obl0oooo00050?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool0
703oool00`000000oooo0000o`0a0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool0M`3oool00`3o0000oooo0?ooo`0K0?ooo`03000000000?l0003o0380oooo0006
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0I
0?ooo`03000000000?l0oooo03<0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0N@3oool00`3o0000oooo0?ooo`0G0?ooo`03000000000?l0oooo03@0oooo000;0?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool05@3oool00`000000003o0?ooo`0e0?ooo`00
2`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01@0oooo0P000?lg0?ooo`002`3o
ool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0=`3o
ool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`80003o>P3oool0
00/0oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo
03X0oooo000;0?ooo`800000O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo
000;0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?oo
o`0n0?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o
0?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?oo
o`80003o@P3oool000/0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`03
0000o`3oool0oooo0480oooo000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0
003oA@3oool000/0oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3o
ool200000840oooo00<0o`000000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool0
0`000?l0o`000?l000170?ooo`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo
0?ooo`3o0000AP3oool000/0oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?oo
o`030?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`03
0?l0003oool0oooo04<0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`3o
ool0oooo00T0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool2
0000o``0oooo00<0o`000?ooo`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?oo
o`3oool0303oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`03
0000o`000000oooo00l0oooo00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0
M03oool00`000?l000000?ooo`0A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003o
ool0oooo07<0oooo00<0003o0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool0
0`000000oooo0?ooo`1a0?ooo`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n
0?ooo`002`3oool00`000000oooo0?ooo`1`0?ooo`030000o`000000oooo01L0oooo00<0o`000?oo
o`3oool0?@3oool000/0oooo00<000000?ooo`3oool0K`3oool00`000?l000000000000I0?ooo`03
0?l0003oool0oooo03`0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000
o`000000oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3o
ool20000o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool0
1@000000oooo0?ooo`3oool0000006d0oooo00<0003o0000003oool07`3oool00`3o0000oooo0?oo
o`0j0?ooo`001`3oool01@000000oooo0?ooo`3oool0000006`0oooo00<0003o0000003oool08@3o
ool00`3o0000oooo0?ooo`0i0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool0
0`000?l000000?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo
06L0oooo0P000?l00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`03
0000003oool0oooo06H0oooo00<0003o0000003oool09`3oool00`3o0000oooo0?ooo`0g0?ooo`00
2`3oool00`000000oooo0?ooo`1U0?ooo`030000o`000000oooo02P0oooo00<0o`000?ooo`3oool0
=`3oool000/0oooo00<000000?ooo`3oool0H`3oool20000o`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0=P3oool000/0oooo00<000000?ooo`3oool0H@3oool20000o`800000;03oool0
0`3o0000oooo0?ooo`0f0?ooo`002`3oool200000640oooo00<0003o0?ooo`000000;`3oool00`3o
0000oooo0?ooo`0e0?ooo`002`3oool00`000000oooo0?ooo`1O0?ooo`030000o`00000000000340
oooo00<0o`000?ooo`3oool0=03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l00000
0?ooo`0c0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05`0oooo0P00
0?l00`000000oooo0?ooo`0c0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0
oooo05/0oooo00@0003o0?ooo`3oool00000=P3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool0
0`000000oooo0?ooo`1J0?ooo`040000o`3oool0oooo000003L0oooo00<0o`000?ooo`3oool0<P3o
ool000/0oooo00<000000?ooo`3oool0F@3oool010000?l0oooo00000000000i0?ooo`030?l0003o
ool0oooo0340oooo000;0?ooo`030000003oool0oooo05L0oooo0P000?l2000003`0oooo00<0o`00
0?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o00<0oooo0000003oool0?P3oool00`3o
0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`040000o`3oool0oooo0000
0400oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool010000?l0
oooo0?ooo`0000120?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580
oooo00@0003o0?ooo`0000000000@`3oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000
oooo0?ooo`1@0?ooo`80003o00<0oooo0000003oool0A@3oool20?l002h0oooo000;0?ooo`030000
003oool0oooo04l0oooo00@0003o0?ooo`3oool00000B03oool00`3o0000oooo0?ooo`0/0?ooo`00
2`3oool00`000000oooo0?ooo`1=0?ooo`80003o0P3oool00`000000oooo0?ooo`180?ooo`030?l0
003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0003o0?ooo`3oool00P00
001;0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`800000B`3oool20000o`80oooo00<00000
0?ooo`3oool0C03oool00`3o0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`0M0?oo
o`<000007`3oool2000000P0oooo00D0003o0?ooo`3oool0oooo0000000A0?ooo`<000007P3oool3
000001/0oooo00@0o`0000000000000000000P3oool3000001T0oooo0`0000020?ooo`<000000P3o
ool000/0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`0000060?ooo`80003o0`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0000001h0oooo00<000000?ooo`0000006`3oool0
0`3o0000oooo000000030?ooo`030000003oool0000001X0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`0000001@3oool010000?l0oooo0?ooo`3oool2000001<0oooo0`00000O0?ooo`030000003o
ool0oooo01/0oooo00<0o`000000003oool00P3oool00`000000oooo0000000J0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`0000005@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0000001d0oooo00L0o`000?ooo`3oool0oooo
0000003oool0000001X0oooo00<000000?ooo`3oool00`3oool100000040oooo0@3oool000/0oooo
00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`02000001L0oooo0P00000N0?ooo`<00000703oool2000000030?l0003oool0oooo00<00000
6@3oool2000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?ooo`80003o0P3o
ool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0
oooo0440oooo00D0003o0?ooo`3oool0oooo0000001L0?ooo`030?l0003oool0oooo02D0oooo000;
0?ooo`030000003oool0oooo0400oooo00D0003o0?ooo`3oool0oooo0000001N0?ooo`030?l0003o
ool0oooo02@0oooo000;0?oood80000000<0003o000000000000HP0000000`3o000000000000000N
000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000
o`040000003oool0oooo000001d0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N
0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?oo
o`3oool0?03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0640oooo00<0o`000?oo
o`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool010000?l0oooo0?ooo`3oool20000
06@0oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>P3oool01@000?l0
oooo0?ooo`3oool0000006L0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3o
ool0>03oool20000o`<0oooo00<000000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`0Q0?ooo`00
2`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0
J03oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003o0`3o
ool2000006`0oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`030000o`3oool0
oooo0080oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`00
0000oooo0?ooo`0b0?ooo`80003o103oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo
01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1`0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo0300oooo
00<0003o0?ooo`3oool00P3oool2000007<0oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<0
00000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo00<0
o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool0;@3oool20000o`<0oooo0P00001g
0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?oo
o`3oool00P3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`03
0000003oool0oooo02/0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1j0?ooo`03
0?l0003oool0oooo01X0oooo000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`020?ooo`030000
003oool0oooo07`0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03o
ool20000o`<0oooo0P00001o0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0
oooo02L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0
oooo01P0oooo000;0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`220?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`230?ooo`030?l0003oool0oooo01L0
oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?l30?ooo`800000Q`3oool00`3o0000oooo
0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0P
0?ooo`80003o1@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo01D0oooo000;0?oo
o`800000803oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo08X0oooo00<0o`000?oo
o`3oool0503oool000/0oooo00<000000?ooo`3oool07@3oool20000o`D0oooo0P00002=0?ooo`03
0?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool0
0`3oool2000005P0oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`030000003o
ool0oooo01/0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1H0?ooo`030000003o
ool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?ooo`3oool06P3oool0
0`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05T0oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000020?ooo`<00000
303oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80003o1@3o
ool2000005`0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3o
ool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo0P0000050?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool0
5`3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo05`0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo0`0000080?ooo`050000003oool0oooo0?ooo`0000003P3oool00`3o0000oooo0?ooo`0A
0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00<0oooo0P00001N0?oo
o`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0@0?oo
o`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`030?ooo`03
0000003oool0oooo08<0oooo0`0000020?ooo`<000003`3oool00`3o0000oooo0?ooo`0?0?ooo`00
1@3oool2000000@0oooo0P00000D0?ooo`80003o1@3oool00`000000oooo0?ooo`2L0?ooo`030?l0
003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503oool00`000?l0oooo
0?ooo`040?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool03@3oool000L0oooo00D0
00000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo00<0oooo0P00002Q0?ooo`030?l0
003oool0oooo00d0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3o
ool0oooo00<0oooo00<000000?ooo`3oool0XP3oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool0
0`000000oooo0?ooo`0>0?ooo`80003o103oool200000:H0oooo00<0o`000?ooo`3oool02`3oool0
00/0oooo00<000000?ooo`3oool0303oool20000o`D0oooo00<000000?ooo`3oool0Y`3oool00`3o
0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003o1P3oool00`000000
oooo0?ooo`2Y0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0oooo
0P000?l70?ooo`030000003oool0oooo0:X0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P00
00080?ooo`030000o`3oool0oooo00D0oooo0P00002^0?ooo`030?l0003oool0oooo00P0oooo000;
0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`2^
0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?oo
o`3oool01@3oool00`000000oooo0?ooo`2`0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`03
0000003oool0oooo00<0oooo0P000?l70?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3o
ool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`050?ooo`800000
]@3oool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00L0oooo
00<000000?ooo`3oool0]P3oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?oo
o`000?l70?ooo`030000003oool0oooo0;P0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0
00000000o`000?l01`3oool00`000000oooo0?ooo`2i0?ooo`030?l0003oool0oooo00@0oooo000;
0?ooo`030000o`000000oooo00D0oooo0P0000330?ooo`002`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<<0oooo000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0a03oool000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3o
ool00`000000oooo0?ooo`0200000<P0oooo000;0?ooo`030000003oool000000<X0oooo000;0?oo
o`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0
bP3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo
0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:
0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`80
0000b`3oool000D0oooo00<000000?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3o
ool000H0oooo00<000000?ooo`3oool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69858 m
.00977 .69079 L
.02632 .67758 L
.0345 .67105 L
.05263 .65659 L
.05924 .65132 L
.07895 .63559 L
.08398 .63158 L
.10526 .61459 L
.10871 .61184 L
.13158 .5936 L
.13345 .59211 L
.15789 .5726 L
.15819 .57237 L
.18292 .55263 L
.18421 .55161 L
.20766 .53289 L
.21053 .53061 L
.2324 .51316 L
.23684 .50961 L
.25713 .49342 L
.26316 .48862 L
.28187 .47368 L
.28947 .46762 L
.30661 .45395 L
.31579 .44662 L
.33135 .43421 L
.34211 .42563 L
.35608 .41447 L
.36842 .40463 L
.38082 .39474 L
.39474 .38363 L
.40556 .375 L
.42105 .36264 L
.43029 .35526 L
.44737 .34164 L
.45503 .33553 L
.47368 .32064 L
.47977 .31579 L
.5 .29965 L
.5045 .29605 L
.52632 .27865 L
.52924 .27632 L
.55263 .25765 L
.55398 .25658 L
.57871 .23684 L
.57895 .23666 L
.60345 .21711 L
.60526 .21566 L
.62819 .19737 L
Mistroke
.63158 .19466 L
.65292 .17763 L
.65789 .17367 L
.67766 .15789 L
.68421 .15267 L
.7024 .13816 L
.71053 .13167 L
.72713 .11842 L
.73684 .11068 L
.75187 .09868 L
.76316 .08968 L
.77661 .07895 L
.78947 .06868 L
.80135 .05921 L
.81579 .04769 L
.82608 .03947 L
.84211 .02669 L
.85082 .01974 L
.86842 .00569 L
.87556 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(24) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0_0?ooo`80000000<0oooo0000o`3o
ool08`3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo00@000000?ooo`000?l0
003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0X0?ooo`80000000<0oooo0000o`000?l0:03oool000/0oooo00<000000?ooo`3oool0L`3oool0
0`3o0000oooo0?ooo`0V0?ooo`040000003oool0003o0000obX0oooo000;0?ooo`030000003oool0
oooo07<0oooo00<0o`000?ooo`3oool09@3oool00`000000oooo0000o`0/0?ooo`002`3oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`000?l0;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0003o02h0
oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?ooo`80o`008@3oool00`000000003o
0000o`0_0?ooo`001@3oool3000000<0oooo0P00001h0?ooo`030?l0003oool0oooo01d0oooo00<0
00000000o`3oool0<03oool000<000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo07L0oooo00<0o`000?ooo`3oool0703oool20000oc80oooo00060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo
0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`3o0000
oooo0?ooo`0G0?ooo`03000000000?l0oooo03@0oooo000;0?ooo`030000003oool0oooo07X0oooo
00<0o`000?ooo`3oool05@3oool00`000000003o0?ooo`0e0?ooo`002`3oool00`000000oooo0?oo
o`1j0?ooo`030?l0003oool0oooo01@0oooo0P000?lg0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0=`3oool000/0oooo00<000000?oo
o`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`80003o>P3oool000/0oooo00<000000?ooo`3o
ool0O03oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03X0oooo000;0?ooo`800000
O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0O@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003oool0
oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0?`3oool000/0
oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0oooo
00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480oooo
000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo00<0
00000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0o`00
0000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l000170?oo
o`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool000/0
oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool20000o``0oooo00<0o`000?oo
o`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`000000oooo00l0oooo
00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l000000?oo
o`0A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0003o
0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a0?oo
o`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000
oooo0?ooo`1`0?ooo`030000o`000000oooo01L0oooo00<0o`000?ooo`3oool0?@3oool000/0oooo
00<000000?ooo`3oool0K`3oool00`000?l000000?ooo`0I0?ooo`030?l0003oool0oooo03`0oooo
00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`000000oooo01/0oooo00<0
o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0
000006d0oooo00<0003o0000003oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000006`0oooo00<0003o0000003oool08@3oool00`3o0000oooo0?ooo`0i
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00`000?l000000?ooo`0S0?oo
o`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0oooo
00<0003o0000003oool09`3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?oo
o`1U0?ooo`030000o`000000oooo02P0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<00000
0?ooo`3oool0H`3oool20000o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=P3oool0
00/0oooo00<000000?ooo`3oool0H@3oool20000o`800000;03oool00`3o0000oooo0?ooo`0f0?oo
o`002`3oool200000640oooo00<0003o0?ooo`000000;`3oool00`3o0000oooo0?ooo`0e0?ooo`00
2`3oool00`000000oooo0?ooo`1O0?ooo`030000o`00000000000340oooo00<0o`000?ooo`3oool0
=03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l000000?ooo`0c0?ooo`030?l0003o
ool0oooo03<0oooo000;0?ooo`030000003oool0oooo05`0oooo0P000?l00`000000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00<0003o0?oo
o`000000=`3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`03
0000o`000000000003P0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0
F@3oool00`000?l000000?ooo`0j0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003o
ool0oooo05L0oooo0P000?l00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0300oooo000;
0?ooo`800000EP3oool20000o`030?ooo`000000oooo03h0oooo00<0o`000?ooo`3oool0;`3oool0
00/0oooo00<000000?ooo`3oool0E03oool010000?l0oooo0?ooo`0000100?ooo`030?l0003oool0
oooo02l0oooo000;0?ooo`030000003oool0oooo05<0oooo00@0003o0?ooo`3oool00000@P3oool0
0`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`040000o`3oool00000
000004<0oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0D03oool20000
o`030?ooo`000000oooo04D0oooo0P3o000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`04
0000o`3oool0oooo000004P0oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3o
ool0C@3oool20000o`80oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0[0?ooo`00
2`3oool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0oooo00800000B`3oool00`3o0000oooo
0?ooo`0[0?ooo`002`3oool2000004/0oooo0P000?l20?ooo`030000003oool0oooo04`0oooo00<0
o`000?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P000008
0?ooo`050000o`3oool0oooo0?ooo`0000004@3oool3000001h0oooo0`00000K0?ooo`040?l00000
0000000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003o
ool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3o
ool00`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00@0
003o0?ooo`3oool0oooo0P00000C0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l0
00000000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`400000
0@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?oo
o`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0
oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00P00000G0?ooo`80
00007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<0
00000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`80oooo00<000000?ooo`3oool0
F03oool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`050000o`3o
ool0oooo0?ooo`000000G03oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?oo
o`100?ooo`050000o`3oool0oooo0?ooo`000000GP3oool00`3o0000oooo0?ooo`0T0?ooo`002`3o
oom2000000030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0000000N
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?ooo`0N
0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00D0003o0?oo
o`3oool0oooo0000001T0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo
03/0oooo00D0003o0?ooo`3oool0oooo0000001U0?ooo`030?l0003oool0oooo0280oooo000;0?oo
o`030000003oool0oooo03X0oooo00D0003o0?ooo`3oool0oooo0000001W0?ooo`030?l0003oool0
oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?l30?ooo`030000003oool0oooo
06H0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool00`000?l0
oooo0?ooo`020?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0803oool000/0oooo
00<000000?ooo`3oool0=@3oool20000o`<0oooo0P00001/0?ooo`030?l0003oool0oooo01l0oooo
000;0?ooo`800000=@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06d0oooo00<0
o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<P3oool20000o`@0oooo00<00000
0?ooo`3oool0KP3oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0M0?oo
o`002`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo0080oooo0P00001c0?ooo`03
0?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003o
ool0oooo02d0oooo0P000?l30?ooo`800000M`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool0
0`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0N03oool0
0`3o0000oooo0?ooo`0K0?ooo`002`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0J0?ooo`002`3oool2000002/0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo01T0
oooo000;0?ooo`030000003oool0oooo02P0oooo0P000?l30?ooo`800000O`3oool00`3o0000oooo
0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V
0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`0G
0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo0080oooo00<000000?oo
o`3oool0P`3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0S0?ooo`80
003o0`3oool2000008L0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0
8P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0
5P3oool000/0oooo00<000000?ooo`3oool0803oool20000o`@0oooo00<000000?ooo`3oool0R@3o
ool00`3o0000oooo0?ooo`0E0?ooo`002`3oool200000200oooo00<0003o0?ooo`3oool00`3oool0
0`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo
01d0oooo0P000?l40?ooo`800000SP3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000
oooo0?ooo`0L0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool2000003H0
oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo
0?ooo`030?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo
0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo00<0oooo00<0
00000?ooo`3oool0FP3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`00
0000oooo0000003oool00000303oool3000000<0oooo0P00000<0?ooo`030?l0003oool0oooo0180
oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?l40?ooo`800000G@3oool00`000000oooo
000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool0
00000?ooo`0000030?ooo`<000001P3oool2000000<0oooo0`00000=0?ooo`030?l0003oool0oooo
0140oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`<00000203oool01P000000oooo0?ooo`00
0000oooo000000d0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3o
ool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo05d0oooo00<000000?ooo`0000000`3o
ool2000000P0oooo0P0000030?ooo`030000003oool0000000l0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?oo
o`0E0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool3000000<0oooo00<0
00000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D
0?ooo`80003o1@3oool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo00h0oooo00070?oo
o`050000003oool0oooo0?ooo`000000503oool00`000?l0oooo0?ooo`040?ooo`030000003oool0
oooo09h0oooo00<0o`000?ooo`3oool03@3oool000L0oooo00D000000?ooo`3oool0oooo0000000C
0?ooo`030000o`3oool0oooo00<0oooo0P00002Q0?ooo`030?l0003oool0oooo00d0oooo00050?oo
o`<000000`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool0XP3oool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80
003o103oool200000:H0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0
303oool20000o`D0oooo00<000000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`0:0?ooo`002`3o
ool00`000000oooo0?ooo`0:0?ooo`80003o1P3oool00`000000oooo0?ooo`2Y0?ooo`030?l0003o
ool0oooo00T0oooo000;0?ooo`030000003oool0oooo00P0oooo0P000?l70?ooo`030000003oool0
oooo0:X0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo
00D0oooo0P00002^0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo00P0
oooo000;0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo
0?ooo`2`0?ooo`030?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo00<0oooo0P00
0?l70?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<00000
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`050?ooo`800000]@3oool00`3o0000oooo0?ooo`06
0?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00L0oooo00<000000?ooo`3oool0]P3oool0
0`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?l60?ooo`800000^P3oool0
0`3o0000oooo0?ooo`040?ooo`002`3oool00`000000003o0000o`060?ooo`030000003oool0oooo
0;X0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<0003o0000003oool01@3oool00`000000
oooo0?ooo`320?ooo`002`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0<<0oooo
000;0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0a03oool000/0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`350?ooo`002`3oool00`000000oooo0?ooo`020000
0<P0oooo000;0?ooo`030000003oool000000<X0oooo000;0?ooo`800000b`3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo
00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<00000
0?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3o
ool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69728 m
.00815 .69079 L
.02632 .67633 L
.03295 .67105 L
.05263 .65539 L
.05775 .65132 L
.07895 .63444 L
.08255 .63158 L
.10526 .6135 L
.10734 .61184 L
.13158 .59255 L
.13214 .59211 L
.15694 .57237 L
.15789 .57161 L
.18174 .55263 L
.18421 .55066 L
.20653 .53289 L
.21053 .52972 L
.23133 .51316 L
.23684 .50877 L
.25613 .49342 L
.26316 .48783 L
.28093 .47368 L
.28947 .46688 L
.30572 .45395 L
.31579 .44594 L
.33052 .43421 L
.34211 .42499 L
.35532 .41447 L
.36842 .40405 L
.38012 .39474 L
.39474 .3831 L
.40491 .375 L
.42105 .36216 L
.42971 .35526 L
.44737 .34121 L
.45451 .33553 L
.47368 .32026 L
.47931 .31579 L
.5 .29932 L
.5041 .29605 L
.52632 .27837 L
.5289 .27632 L
.55263 .25743 L
.5537 .25658 L
.5785 .23684 L
.57895 .23648 L
.6033 .21711 L
.60526 .21554 L
.62809 .19737 L
Mistroke
.63158 .19459 L
.65289 .17763 L
.65789 .17365 L
.67769 .15789 L
.68421 .1527 L
.70249 .13816 L
.71053 .13176 L
.72728 .11842 L
.73684 .11081 L
.75208 .09868 L
.76316 .08987 L
.77688 .07895 L
.78947 .06892 L
.80168 .05921 L
.81579 .04798 L
.82647 .03947 L
.84211 .02703 L
.85127 .01974 L
.86842 .00609 L
.87607 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0_0?ooo`80000000<0oooo0000o`3o
ool08`3oool000/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo00@000000?ooo`000?l0
003o9@3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`0Z0?ooo`800000
00<0oooo0000o`3oool09P3oool000/0oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?oo
o`0Y0?ooo`040000003oool0003o0000obP0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0
o`000?ooo`3oool09`3oool00`000000003o0000o`0Z0?ooo`002`3oool00`000000oooo0?ooo`1c
0?ooo`030?l0003oool0oooo02D0oooo0P0000000`000?l0oooo0?ooo`0Z0?ooo`002`3oool00`00
0000oooo0?ooo`1d0?ooo`030?l0003oool0oooo02<0oooo00<000000?ooo`000?l0;@3oool000/0
oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0003o02h0
oooo00060?ooo`8000000`3oool00`000000oooo0?ooo`1e0?ooo`80o`008@3oool00`000000003o
0000o`0_0?ooo`001@3oool3000000<0oooo0P00001h0?ooo`030?l0003oool0oooo01d0oooo00<0
00000000o`3oool0<03oool000<000000P3oool00`000000oooo000000030?ooo`030000003oool0
oooo07L0oooo00<0o`000?ooo`3oool0703oool20000oc80oooo00060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo
0380oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0N@3oool00`3o0000
oooo0?ooo`0G0?ooo`03000000000?l0oooo03@0oooo000;0?ooo`030000003oool0oooo07X0oooo
00<0o`000?ooo`3oool05@3oool00`000000003o0?ooo`0e0?ooo`002`3oool00`000000oooo0?oo
o`1j0?ooo`030?l0003oool0oooo01@0oooo0P000?lg0?ooo`002`3oool00`000000oooo0?ooo`1k
0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0=`3oool000/0oooo00<000000?oo
o`3oool0N`3oool00`3o0000oooo0?ooo`0@0?ooo`80003o>P3oool000/0oooo00<000000?ooo`3o
ool0O03oool00`3o0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03X0oooo000;0?ooo`800000
O@3oool00`3o0000oooo0?ooo`0<0?ooo`80003o?@3oool000/0oooo00<000000?ooo`3oool0O@3o
ool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03d0oooo000;0?ooo`030000003oool0
oooo07h0oooo00<0o`000?ooo`3oool0203oool00`000?l0oooo0?ooo`0n0?ooo`002`3oool00`00
0000oooo0?ooo`1o0?ooo`030?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0?`3oool000/0
oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`040?ooo`80003o@P3oool000/0oooo
00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo0480oooo
000;0?ooo`030000003oool0oooo0840oooo00@0o`000?ooo`3oool0003oA@3oool000/0oooo00<0
00000?ooo`3oool0P@3oool00`3o0000oooo0000o`160?ooo`002`3oool200000840oooo00<0o`00
0000o`000?l0A`3oool000/0oooo00<000000?ooo`3oool0P03oool00`000?l0o`000?l000170?oo
o`002`3oool00`000000oooo0?ooo`1o0?ooo`050000o`3oool0oooo0?ooo`3o0000AP3oool000/0
oooo00<000000?ooo`3oool0OP3oool00`000?l0oooo0?ooo`030?ooo`030?l0003oool0oooo04<0
oooo000;0?ooo`030000003oool0oooo07`0oooo0P000?l60?ooo`030?l0003oool0oooo04<0oooo
000;0?ooo`030000003oool0oooo07/0oooo00<0003o0?ooo`3oool01`3oool00`3o0000oooo0?oo
o`120?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030000o`3oool0oooo00T0oooo00<0o`00
0?ooo`3oool0@@3oool000/0oooo00<000000?ooo`3oool0N03oool20000o``0oooo00<0o`000?oo
o`3oool0@@3oool000/0oooo0P00001g0?ooo`80003o00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`100?ooo`002`3oool00`000000oooo0?ooo`1e0?ooo`030000o`000000oooo00l0oooo
00<0o`000?ooo`3oool0@03oool000/0oooo00<000000?ooo`3oool0M03oool00`000?l000000?oo
o`0A0?ooo`030?l0003oool0oooo03l0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0003o
0000003oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000oooo0?ooo`1a0?oo
o`80003o00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0n0?ooo`002`3oool00`000000
oooo0?ooo`1`0?ooo`030000o`000000oooo01L0oooo00<0o`000?ooo`3oool0?@3oool000/0oooo
00<000000?ooo`3oool0K`3oool00`000?l000000?ooo`0I0?ooo`030?l0003oool0oooo03`0oooo
00050?ooo`<000000`3oool00`000000oooo0?ooo`1^0?ooo`030000o`000000oooo01/0oooo00<0
o`000?ooo`3oool0>`3oool000D0oooo0P0000040?ooo`800000K@3oool20000o`030000003oool0
oooo01/0oooo00<0o`000?ooo`3oool0>`3oool000<00000103oool01@000000oooo0?ooo`3oool0
000006d0oooo00<0003o0000003oool07`3oool00`3o0000oooo0?ooo`0j0?ooo`001`3oool01@00
0000oooo0?ooo`3oool0000006`0oooo00<0003o0000003oool08@3oool00`3o0000oooo0?ooo`0i
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0J@3oool00`000?l000000?ooo`0S0?oo
o`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06L0oooo0P000?l00`000000
oooo0?ooo`0S0?ooo`030?l0003oool0oooo03P0oooo000;0?ooo`030000003oool0oooo06H0oooo
00<0003o0000003oool09`3oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?oo
o`1U0?ooo`030000o`000000oooo02P0oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<00000
0?ooo`3oool0H`3oool20000o`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool0=P3oool0
00/0oooo00<000000?ooo`3oool0H@3oool20000o`800000;03oool00`3o0000oooo0?ooo`0f0?oo
o`002`3oool200000640oooo00<0003o0?ooo`000000;`3oool00`3o0000oooo0?ooo`0e0?ooo`00
2`3oool00`000000oooo0?ooo`1O0?ooo`030000o`00000000000340oooo00<0o`000?ooo`3oool0
=03oool000/0oooo00<000000?ooo`3oool0GP3oool00`000?l000000?ooo`0c0?ooo`030?l0003o
ool0oooo03<0oooo000;0?ooo`030000003oool0oooo05`0oooo0P000?l00`000000oooo0?ooo`0c
0?ooo`030?l0003oool0oooo03<0oooo000;0?ooo`030000003oool0oooo05/0oooo00<0003o0?oo
o`000000=`3oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1J0?ooo`03
0000o`000000000003P0oooo00<0o`000?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0
F@3oool00`000?l000000?ooo`0j0?ooo`030?l0003oool0oooo0340oooo000;0?ooo`030000003o
ool0oooo05L0oooo0P000?l00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo0300oooo000;
0?ooo`800000EP3oool20000o`030000003oool0oooo03h0oooo00<0o`000?ooo`3oool0;`3oool0
00/0oooo00<000000?ooo`3oool0E03oool00`000?l0oooo000000110?ooo`030?l0003oool0oooo
02l0oooo000;0?ooo`030000003oool0oooo05<0oooo00@0003o0?ooo`3oool00000@P3oool00`3o
0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1B0?ooo`040000o`3oool000000000
04<0oooo00<0o`000?ooo`3oool0;P3oool000/0oooo00<000000?ooo`3oool0D03oool20000o`03
0?ooo`000000oooo04D0oooo0P3o000^0?ooo`002`3oool00`000000oooo0?ooo`1?0?ooo`040000
o`3oool0oooo000004P0oooo00<0o`000?ooo`3oool0;03oool000/0oooo00<000000?ooo`3oool0
C@3oool20000o`80oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0[0?ooo`002`3o
ool00`000000oooo0?ooo`1<0?ooo`030000o`3oool0oooo00800000B`3oool00`3o0000oooo0?oo
o`0[0?ooo`002`3oool2000004/0oooo0P000?l20?ooo`030000003oool0oooo04`0oooo00<0o`00
0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool07@3oool3000001l0oooo0P0000080?oo
o`050000o`3oool0oooo0?ooo`0000004@3oool3000001h0oooo0`00000K0?ooo`040?l000000000
000000000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0
oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool0
0`000000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00@0003o
0?ooo`3oool0oooo0P00000C0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l00000
0000oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3o
ool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`03
0000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo
0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00P00000G0?ooo`800000
7P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03000001T0oooo0P0000030?ooo`<00000
0P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000o`80oooo00<000000?ooo`3oool0F03o
ool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`110?ooo`050000o`3oool0
oooo0?ooo`000000G03oool00`3o0000oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`10
0?ooo`050000o`3oool0oooo0?ooo`000000GP3oool00`3o0000oooo0?ooo`0T0?ooo`002`3ooom2
000000030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0000000N0?oo
o`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?ooo`0N0?oo
o`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00D0003o0?ooo`3o
ool0oooo0000001T0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03/0
oooo00D0003o0?ooo`3oool0oooo0000001U0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`03
0000003oool0oooo03X0oooo00<0003o0?ooo`3oool00P00001W0?ooo`030?l0003oool0oooo0240
oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?l20?ooo`030000003oool0oooo06L0oooo
00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?ooo`3oool0=`3oool01@000?l0oooo0?oo
o`3oool0000006/0oooo00<0o`000?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool0=@3o
ool20000o`<0oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool2
000003D0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0
oooo01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?l40?ooo`030000003oool0oooo
06h0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0<@3oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool07@3oool000/0oooo
00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`020?ooo`800000L`3oool00`3o0000oooo
0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo0080oooo00<0
00000?ooo`3oool0M03oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0]
0?ooo`80003o0`3oool2000007L0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?oo
o`3oool0;03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo07P0oooo00<0o`000?oo
o`3oool06`3oool000/0oooo00<000000?ooo`3oool0:`3oool00`000?l0oooo0?ooo`020?ooo`03
0000003oool0oooo07X0oooo00<0o`000?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`030000
o`3oool0oooo0080oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`0I0?ooo`002`3o
ool00`000000oooo0?ooo`0X0?ooo`80003o0`3oool2000007l0oooo00<0o`000?ooo`3oool06@3o
ool000/0oooo00<000000?ooo`3oool09`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0
oooo0800oooo00<0o`000?ooo`3oool0603oool000/0oooo00<000000?ooo`3oool09P3oool00`00
0?l0oooo0?ooo`020?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool05`3oool000/0
oooo00<000000?ooo`3oool09@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo08<0
oooo00<0o`000?ooo`3oool05`3oool000/0oooo00<000000?ooo`3oool08`3oool20000o`<0oooo
0P0000270?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0
003o0?ooo`3oool00P3oool00`000000oooo0?ooo`270?ooo`030?l0003oool0oooo01H0oooo000;
0?ooo`030000003oool0oooo0200oooo0P000?l40?ooo`030000003oool0oooo08T0oooo00<0o`00
0?ooo`3oool05@3oool000/0oooo0P00000P0?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool0R`3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80
003o103oool2000008h0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0
703oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo0P00000f0?ooo`030?l0
003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3o
ool000/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`020?ooo`800000G03oool3
00000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000
303oool300000080oooo0`00000<0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003o
ool0oooo01P0oooo0P000?l30?ooo`800000GP3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<0
00001P3oool2000000D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0A0?ooo`00
2`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0
GP3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo
0000003oool000000?ooo`0000000`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0
oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0080
00003`3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
5@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo0`0000020?ooo`<00000
3`3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o103o
ool2000009h0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0W`3oool00`3o0000oooo0?oo
o`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3oool0
0`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0080oooo0P00002T0?ooo`030?l0003oool0
oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?l30?ooo`800000Y`3oool00`3o
0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`80003o103oool00`000000
oooo0?ooo`2X0?ooo`030?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0oooo
0P000?l60?ooo`030000003oool0oooo0:T0oooo00<0o`000?ooo`3oool02@3oool000/0oooo00<0
00000?ooo`3oool0203oool20000o`H0oooo0P00002/0?ooo`030?l0003oool0oooo00T0oooo000;
0?ooo`800000203oool00`000?l0oooo0?ooo`040?ooo`800000[`3oool00`3o0000oooo0?ooo`08
0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<000000?oo
o`3oool0[`3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`03
0000o`3oool0oooo00D0oooo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`070?ooo`00
2`3oool00`000000oooo0?ooo`030?ooo`80003o1P3oool200000;<0oooo00<0o`000?ooo`3oool0
1`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`800000]P3o
ool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00H0oooo00<0
00000?ooo`3oool0]`3oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`00
0?l60?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<00000
0000o`000?l01P3oool00`000000oooo0?ooo`2j0?ooo`030?l0003oool0oooo00@0oooo000;0?oo
o`030000o`000000oooo00D0oooo00<000000?ooo`3oool0`P3oool000/0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`330?ooo`002`3oool00`000000oooo0?ooo`020?ooo`800000
aP3oool000/0oooo00D000000?ooo`3oool0oooo000000380?ooo`002`3oool010000000oooo0?oo
o`0000390?ooo`002`3oool00`000000oooo0000003:0?ooo`002`3oool200000</0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000
b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000H0oooo0P000003
0?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool200000</0oooo00050?ooo`03
0000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003o
ool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69608 m
.00666 .69079 L
.02632 .67518 L
.03151 .67105 L
.05263 .65428 L
.05637 .65132 L
.07895 .63338 L
.08122 .63158 L
.10526 .61249 L
.10608 .61184 L
.13093 .59211 L
.13158 .59159 L
.15578 .57237 L
.15789 .57069 L
.18064 .55263 L
.18421 .54979 L
.20549 .53289 L
.21053 .5289 L
.23034 .51316 L
.23684 .508 L
.2552 .49342 L
.26316 .4871 L
.28005 .47368 L
.28947 .4662 L
.30491 .45395 L
.31579 .4453 L
.32976 .43421 L
.34211 .42441 L
.35461 .41447 L
.36842 .40351 L
.37947 .39474 L
.39474 .38261 L
.40432 .375 L
.42105 .36171 L
.42917 .35526 L
.44737 .34082 L
.45403 .33553 L
.47368 .31992 L
.47888 .31579 L
.5 .29902 L
.50374 .29605 L
.52632 .27812 L
.52859 .27632 L
.55263 .25722 L
.55344 .25658 L
.5783 .23684 L
.57895 .23633 L
.60315 .21711 L
.60526 .21543 L
.62801 .19737 L
Mistroke
.63158 .19453 L
.65286 .17763 L
.65789 .17363 L
.67771 .15789 L
.68421 .15273 L
.70257 .13816 L
.71053 .13184 L
.72742 .11842 L
.73684 .11094 L
.75227 .09868 L
.76316 .09004 L
.77713 .07895 L
.78947 .06914 L
.80198 .05921 L
.81579 .04825 L
.82684 .03947 L
.84211 .02735 L
.85169 .01974 L
.86842 .00645 L
.87654 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(26) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool010000000oooo0?ooo`000?lL
0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03T0oooo00@000000?oo
o`000?l0003o7@3oool000/0oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo0?ooo`0g0?oo
o`80000000<0oooo0000o`3oool07P3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000
oooo0?ooo`0e0?ooo`040000003oool0oooo0000ob00oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0<`3oool010000000oooo0?ooo`000?lQ0?ooo`002`3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0380oooo00@000000?ooo`000?l0003o8P3oool000/0
oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`0`0?ooo`030000003oool0003o02@0
oooo000;0?ooo`800000LP3oool00`3o0000oooo0?ooo`0]0?ooo`8000000P000?lU0?ooo`002`3o
ool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02X0oooo0P0000000`3oool0003o0?oo
o`0V0?ooo`002`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo02T0oooo00@00000
0?ooo`000?l0003o:03oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`0W
0?ooo`03000000000?l0003o02X0oooo000;0?ooo`030000003oool0oooo07<0oooo00<0o`000?oo
o`3oool09@3oool2000000030000o`3oool0oooo02X0oooo000;0?ooo`030000003oool0oooo07@0
oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0000o`0]0?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`000?l0;P3oool000H0oooo0P00
00030?ooo`030000003oool0oooo07D0oooo0P3o000Q0?ooo`03000000000?l0003o02l0oooo0005
0?ooo`<000000`3oool2000007P0oooo00<0o`000?ooo`3oool07@3oool00`000000003o0?ooo`0`
0?ooo`000`0000020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`0L0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1h0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01L0oooo
00<000000000o`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`0E0?ooo`03000000000?l0oooo03D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`00
0?ooo`3oool0503oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?oo
o`3oool04P3oool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`03
0?l0003oool0oooo0100oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0
003oool0oooo00h0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003o
ool0oooo00`0oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0
oooo00X0oooo00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o
0000oooo0?ooo`080?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0
oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo
0?ooo`1o0?ooo`030?l0003oool0oooo00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?oo
o`200?ooo`030?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<00000
0?ooo`3oool0P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`21
0?ooo`030?l0003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?oo
o`002`3oool00`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000
003oool0oooo07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo
0?ooo`1n0?ooo`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<0
00000?ooo`3oool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<00000
0?ooo`3oool0N`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo000;0?oo
o`030000003oool0oooo07X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?oo
o`002`3oool00`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o0000oooo0?ooo`110?ooo`00
2`3oool2000007L0oooo0P000?l00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo
000;0?ooo`030000003oool0oooo07D0oooo00<0003o0000003oool03`3oool00`3o0000oooo0?oo
o`100?ooo`002`3oool00`000000oooo0?ooo`1d0?ooo`030000o`000000oooo0140oooo00<0o`00
0?ooo`3oool0?`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000?l000000?ooo`0C0?oo
o`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0740oooo0P000?l00`000000
oooo0?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo
00<0003o0000003oool05`3oool00`3o0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?oo
o`1_0?ooo`030000o`000000oooo01T0oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`000003
0?ooo`030000003oool0oooo06h0oooo00<0003o0000003oool06`3oool00`3o0000oooo0?ooo`0k
0?ooo`001@3oool2000000@0oooo0P00001]0?ooo`80003o00<000000?ooo`3oool06`3oool00`3o
0000oooo0?ooo`0k0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3oool00`00
0?l000000?ooo`0O0?ooo`030?l0003oool0oooo03X0oooo00070?ooo`050000003oool0oooo0?oo
o`000000K03oool00`000?l000000?ooo`0Q0?ooo`030?l0003oool0oooo03T0oooo00050?ooo`<0
00000`3oool00`000000oooo0?ooo`1Y0?ooo`030000o`000000oooo02<0oooo00<0o`000?ooo`3o
ool0>03oool000/0oooo00<000000?ooo`3oool0I`3oool20000o`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l000000?oo
o`0W0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o
0000003oool0:03oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?oo
o`80003o00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000
oooo0?ooo`1Q0?ooo`80003o0P00000/0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000
H@3oool00`000?l0oooo0000000_0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003o
ool0oooo05l0oooo00<0003o000000000000<@3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool0
0`000000oooo0?ooo`1N0?ooo`030000o`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool0
00/0oooo00<000000?ooo`3oool0G03oool20000o`030000003oool0oooo03<0oooo00<0o`000?oo
o`3oool0<`3oool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0000000g0?ooo`03
0?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o000000000000
>03oool00`3o0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`00
0000oooo03X0oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool2
0000o`030000003oool0oooo03/0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?oo
o`80003o00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000
oooo0?ooo`1D0?ooo`030000o`3oool000000440oooo00<0o`000?ooo`3oool0;`3oool000/0oooo
00<000000?ooo`3oool0D`3oool010000?l0oooo0?ooo`0000120?ooo`030?l0003oool0oooo02h0
oooo000;0?ooo`030000003oool0oooo0580oooo00@0003o0?ooo`0000000000@`3oool00`3o0000
oooo0?ooo`0^0?ooo`002`3oool00`000000oooo0?ooo`1@0?ooo`80003o0P0000160?ooo`80o`00
;P3oool000/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo000000190?ooo`030?l0003o
ool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l20?ooo`030000003oool0
oooo04P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`00
0?l0oooo0?ooo`02000004/0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80
003o00<0oooo000000000000CP3oool00`3o0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo
0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00@0003o0?ooo`3oool000004P3oool3000001h0
oooo0`00000K0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool30000
0080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000000N0?ooo`030000003oool0000001/0
oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?oo
o`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0000000D0oooo00@0003o0?ooo`3oool0oooo0P00000C0?ooo`<000007`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool01@000?l0oooo0?ooo`3oool00000
01D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo
0?ooo`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;
0?ooo`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool00P00000G0?ooo`8000007P3oool3000001`0oooo0P0000000`3o0000oooo0?ooo`03
000001T0oooo0P0000030?ooo`<000000P3oool000/0oooo00<000000?ooo`3oool0@P3oool20000
o`80oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000
oooo0?ooo`110?ooo`050000o`3oool0oooo0?ooo`000000G03oool00`3o0000oooo0?ooo`0U0?oo
o`002`3oool00`000000oooo0?ooo`100?ooo`050000o`3oool0oooo0?ooo`000000GP3oool00`3o
0000oooo0?ooo`0T0?ooo`002`3ooom2000000030000o`00000000000680000000<0o`0000000000
00007P0000050?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo
0P000?l00`000000oooo0000000N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000o`000?ooo`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003o
ool0oooo03`0oooo00D0003o0?ooo`3oool0oooo0000001T0?ooo`030?l0003oool0oooo0280oooo
000;0?ooo`030000003oool0oooo03/0oooo00D0003o0?ooo`3oool0oooo0000001U0?ooo`030?l0
003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool00P00
001W0?ooo`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03P0oooo0P000?l2
0?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool08@3oool000/0oooo00<000000?oo
o`3oool0=`3oool01@000?l0oooo0?ooo`3oool0000006/0oooo00<0o`000?ooo`3oool0803oool0
00/0oooo00<000000?ooo`3oool0=@3oool20000o`<0oooo00<000000?ooo`3oool0J`3oool00`3o
0000oooo0?ooo`0O0?ooo`002`3oool2000003D0oooo00@0003o0?ooo`3oool0oooo0P00001_0?oo
o`030?l0003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0380oooo0P000?l30?ooo`03
0000003oool0oooo06l0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3oool0
<@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0
7@3oool000/0oooo00<000000?ooo`3oool0<03oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo0780oooo00<0o`000?ooo`3oool07@3oool000/0oooo00<000000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`020?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0703oool0
00/0oooo00<000000?ooo`3oool0;@3oool20000o`<0oooo0P00001g0?ooo`030?l0003oool0oooo
01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`1h0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01X0oooo
000;0?ooo`800000:`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo07`0oooo00<0
o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3oool0:03oool20000o`<0oooo0P00001o
0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo00<0003o0?oo
o`3oool00P3oool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`03
0000003oool0oooo02H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`220?ooo`03
0?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`230?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`030000003o
ool0oooo02<0oooo0P000?l30?ooo`800000Q`3oool00`3o0000oooo0?ooo`0F0?ooo`002`3oool0
0`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0Q`3oool0
0`3o0000oooo0?ooo`0F0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`80003o103oool00`00
0000oooo0?ooo`290?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`800000803oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo08/0oooo00<0o`000?ooo`3oool0503oool000/0oooo
00<000000?ooo`3oool07@3oool20000o`@0oooo0P00002>0?ooo`030?l0003oool0oooo01@0oooo
000;0?ooo`030000003oool0oooo01`0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?oo
o`1G0?ooo`800000=P3oool00`3o0000oooo0?ooo`0C0?ooo`002`3oool00`000000oooo0?ooo`0K
0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`0e
0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01X0oooo00<0003o0?oo
o`3oool00P3oool2000005`0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3o
ool000000?ooo`000000oooo000000`0oooo0`0000020?ooo`<00000303oool00`3o0000oooo0?oo
o`0B0?ooo`002`3oool00`000000oooo0?ooo`0H0?ooo`80003o0`3oool2000005h0oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo0P0000030?ooo`030000003oool0000000d0oooo
00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?oo
o`020?ooo`030000003oool0oooo05h0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`03
0000003oool0oooo00<000003@3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0F0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0G@3oool00`000000oooo
000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003`3oool010000000oooo
0?ooo`00000@0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo
0?ooo`0E0?ooo`030000o`3oool0oooo0080oooo0P0000250?ooo`<000000`3oool2000000l0oooo
00<0o`000?ooo`3oool03`3oool000D0oooo0P0000040?ooo`800000503oool20000o`<0oooo0P00
002O0?ooo`030?l0003oool0oooo00h0oooo00070?ooo`050000003oool0oooo0?ooo`000000503o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool03@3o
ool000L0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`030000o`3oool0oooo00<0oooo00<0
00000?ooo`3oool0X03oool00`3o0000oooo0?ooo`0=0?ooo`001@3oool3000000<0oooo00<00000
0?ooo`3oool0403oool00`000?l0oooo0?ooo`020?ooo`800000Y03oool00`3o0000oooo0?ooo`0<
0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o0`3oool200000:L0oooo00<0o`000?oo
o`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000o`@0oooo00<000000?ooo`3o
ool0Z03oool00`3o0000oooo0?ooo`0:0?ooo`002`3oool00`000000oooo0?ooo`0:0?ooo`80003o
1P3oool00`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo00T0oooo000;0?ooo`030000003o
ool0oooo00P0oooo0P000?l60?ooo`800000[03oool00`3o0000oooo0?ooo`090?ooo`002`3oool2
000000P0oooo00<0003o0?ooo`3oool0103oool200000:l0oooo00<0o`000?ooo`3oool0203oool0
00/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
0:l0oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`050?ooo`030000003oool0oooo0;00oooo00<0o`000?ooo`3oool01`3oool000/0oooo
00<000000?ooo`3oool00`3oool20000o`H0oooo0P00002c0?ooo`030?l0003oool0oooo00L0oooo
000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0103oool200000;H0oooo00<0
o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`060?ooo`030000003o
ool0oooo0;L0oooo00<0o`000?ooo`3oool01@3oool000/0oooo00@000000?ooo`3oool0003o1P3o
ool00`000000oooo0?ooo`2i0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`03000000000?l0
003o00H0oooo00<000000?ooo`3oool0^P3oool00`3o0000oooo0?ooo`040?ooo`002`3oool00`00
0?l000000?ooo`040?ooo`800000a03oool000/0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`340?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0oooo
000;0?ooo`050000003oool0oooo0?ooo`000000b03oool000/0oooo00@000000?ooo`0000000000
b@3oool000/0oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo
000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool0
0`000000oooo0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000
oooo0000003@0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?oo
o`3?0?ooo`00f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69497 m
.00527 .69079 L
.02632 .67411 L
.03018 .67105 L
.05263 .65326 L
.05509 .65132 L
.07895 .63241 L
.07999 .63158 L
.1049 .61184 L
.10526 .61155 L
.1298 .59211 L
.13158 .5907 L
.15471 .57237 L
.15789 .56984 L
.17962 .55263 L
.18421 .54899 L
.20452 .53289 L
.21053 .52814 L
.22943 .51316 L
.23684 .50728 L
.25433 .49342 L
.26316 .48643 L
.27924 .47368 L
.28947 .46557 L
.30415 .45395 L
.31579 .44472 L
.32905 .43421 L
.34211 .42387 L
.35396 .41447 L
.36842 .40301 L
.37886 .39474 L
.39474 .38216 L
.40377 .375 L
.42105 .3613 L
.42868 .35526 L
.44737 .34045 L
.45358 .33553 L
.47368 .3196 L
.47849 .31579 L
.5 .29874 L
.50339 .29605 L
.52632 .27789 L
.5283 .27632 L
.55263 .25703 L
.55321 .25658 L
.57811 .23684 L
.57895 .23618 L
.60302 .21711 L
.60526 .21533 L
.62792 .19737 L
Mistroke
.63158 .19447 L
.65283 .17763 L
.65789 .17362 L
.67774 .15789 L
.68421 .15276 L
.70264 .13816 L
.71053 .13191 L
.72755 .11842 L
.73684 .11106 L
.75245 .09868 L
.76316 .0902 L
.77736 .07895 L
.78947 .06935 L
.80227 .05921 L
.81579 .04849 L
.82717 .03947 L
.84211 .02764 L
.85208 .01974 L
.86842 .00679 L
.87698 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(27) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool2000000030?ooo`000?l0oooo
01/0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>@3oool010000000
oooo0000o`000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03P0
oooo00<000000?ooo`000?l07`3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`0f0?ooo`030000003oool0003o0200oooo000;0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0<`3oool2000000030?ooo`000?l0oooo0200oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?ooo`002`3oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`000?l0903oool0
00/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo0P0000020000obD0oooo000;0?ooo`03
0000003oool0oooo0780oooo00<0o`000?ooo`3oool0:P3oool2000000030?ooo`000?l0oooo02H0
oooo000;0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0000o`000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02L0oooo
00<000000000o`000?l0:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?oo
o`0U0?ooo`80000000<0003o0?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool0M03oool0
0`3o0000oooo0?ooo`0S0?ooo`030000003oool0003o02d0oooo000;0?ooo`030000003oool0oooo
07@0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0000o`0^0?ooo`001P3oool2000000<0
oooo00<000000?ooo`3oool0M@3oool20?l00240oooo00<000000000o`000?l0;`3oool000D0oooo
0`0000030?ooo`800000N03oool00`3o0000oooo0?ooo`0M0?ooo`03000000000?l0oooo0300oooo
000300000080oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1g0?ooo`030?l0003o
ool0oooo01`0oooo0P000?lb0?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo07P0oooo00<0o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0b0?ooo`001P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool05`3oool00`00
0000003o0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo01D0
oooo00<000000000o`3oool0=@3oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo
0?ooo`0D0?ooo`80003o=`3oool000/0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?oo
o`0B0?ooo`030000o`3oool0oooo03L0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`00
0?ooo`3oool0403oool20000ocX0oooo000;0?ooo`030000003oool0oooo07`0oooo00<0o`000?oo
o`3oool03P3oool00`000?l0oooo0?ooo`0j0?ooo`002`3oool2000007d0oooo00<0o`000?ooo`3o
ool0303oool20000ocd0oooo000;0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0O`3oool0
0`3o0000oooo0?ooo`060?ooo`030000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo
07l0oooo00<0o`000?ooo`3oool0103oool20000od80oooo000;0?ooo`030000003oool0oooo0800
oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo
0?ooo`210?ooo`040?l0003oool0oooo0000odD0oooo000;0?ooo`030000003oool0oooo0840oooo
00<0o`000?ooo`000?l0AP3oool000/0oooo0P0000210?ooo`030?l000000?l0003o04L0oooo000;
0?ooo`030000003oool0oooo0800oooo00<0003o0?l0003o0000A`3oool000/0oooo00<000000?oo
o`3oool0O`3oool01@000?l0oooo0?ooo`3oool0o`0004H0oooo000;0?ooo`030000003oool0oooo
07h0oooo00<0003o0?ooo`3oool00`3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000
oooo0?ooo`1l0?ooo`80003o1P3oool00`3o0000oooo0?ooo`130?ooo`002`3oool00`000000oooo
0?ooo`1k0?ooo`030000o`3oool0oooo00L0oooo00<0o`000?ooo`3oool0@P3oool000/0oooo00<0
00000?ooo`3oool0NP3oool00`000?l0oooo0?ooo`090?ooo`030?l0003oool0oooo0440oooo000;
0?ooo`030000003oool0oooo07P0oooo0P000?l<0?ooo`030?l0003oool0oooo0440oooo000;0?oo
o`800000M`3oool20000o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0@03oool000/0
oooo00<000000?ooo`3oool0M@3oool00`000?l000000?ooo`0?0?ooo`030?l0003oool0oooo0400
oooo000;0?ooo`030000003oool0oooo07@0oooo00<0003o0000003oool04@3oool00`3o0000oooo
0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030000o`000000oooo01<0oooo00<0
o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L@3oool20000o`030000003oool0
oooo01<0oooo00<0o`000?ooo`3oool0?P3oool000/0oooo00<000000?ooo`3oool0L03oool00`00
0?l000000?ooo`0G0?ooo`030?l0003oool0oooo03d0oooo000;0?ooo`030000003oool0oooo06l0
oooo00<0003o0000003oool06@3oool00`3o0000oooo0?ooo`0l0?ooo`001@3oool3000000<0oooo
00<000000?ooo`3oool0KP3oool00`000?l000000?ooo`0K0?ooo`030?l0003oool0oooo03/0oooo
00050?ooo`800000103oool2000006d0oooo0P000?l00`000000oooo0?ooo`0K0?ooo`030?l0003o
ool0oooo03/0oooo0003000000@0oooo00D000000?ooo`3oool0oooo0000001]0?ooo`030000o`00
0000oooo01l0oooo00<0o`000?ooo`3oool0>P3oool000L0oooo00D000000?ooo`3oool0oooo0000
001/0?ooo`030000o`000000oooo0240oooo00<0o`000?ooo`3oool0>@3oool000D0oooo0`000003
0?ooo`030000003oool0oooo06T0oooo00<0003o0000003oool08`3oool00`3o0000oooo0?ooo`0h
0?ooo`002`3oool00`000000oooo0?ooo`1W0?ooo`80003o00<000000?ooo`3oool08`3oool00`3o
0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1V0?ooo`030000o`000000oooo02L0
oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0I@3oool00`000?l00000
0?ooo`0X0?ooo`030?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06<0oooo0P00
0?l00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`030000003oool0
oooo0640oooo0P000?l2000002`0oooo00<0o`000?ooo`3oool0=P3oool000/0oooo0P00001Q0?oo
o`030000o`3oool0000002l0oooo00<0o`000?ooo`3oool0=@3oool000/0oooo00<000000?ooo`3o
ool0G`3oool00`000?l000000000000a0?ooo`030?l0003oool0oooo03@0oooo000;0?ooo`030000
003oool0oooo05h0oooo00<0003o0000003oool0<`3oool00`3o0000oooo0?ooo`0c0?ooo`002`3o
ool00`000000oooo0?ooo`1L0?ooo`80003o00<000000?ooo`3oool0<`3oool00`3o0000oooo0?oo
o`0c0?ooo`002`3oool00`000000oooo0?ooo`1K0?ooo`030000o`3oool0000003L0oooo00<0o`00
0?ooo`3oool0<P3oool000/0oooo00<000000?ooo`3oool0FP3oool00`000?l000000000000h0?oo
o`030?l0003oool0oooo0380oooo000;0?ooo`030000003oool0oooo05T0oooo00<0003o0000003o
ool0>P3oool00`3o0000oooo0?ooo`0a0?ooo`002`3oool00`000000oooo0?ooo`1G0?ooo`80003o
00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool2000005H0oooo0P00
0?l00`000000oooo0?ooo`0n0?ooo`030?l0003oool0oooo02l0oooo000;0?ooo`030000003oool0
oooo05@0oooo00<0003o0?ooo`000000@@3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`00
0000oooo0?ooo`1C0?ooo`030000o`3oool0000004<0oooo00<0o`000?ooo`3oool0;P3oool000/0
oooo00<000000?ooo`3oool0DP3oool00`000?l00000000000140?ooo`030?l0003oool0oooo02h0
oooo000;0?ooo`030000003oool0oooo0500oooo0P000?l00`000000oooo0?ooo`150?ooo`80o`00
;P3oool000/0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo000000190?ooo`030?l0003o
ool0oooo02`0oooo000;0?ooo`030000003oool0oooo04d0oooo0P000?l20?ooo`030000003oool0
oooo04P0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo00<000000?ooo`3oool0C03oool00`00
0?l0oooo0?ooo`02000004/0oooo00<0o`000?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80
003o00<0oooo000000000000CP3oool00`3o0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo
0?ooo`0M0?ooo`<000007`3oool2000000P0oooo00@0003o0?ooo`3oool000004P3oool3000001h0
oooo0`00000K0?ooo`040?l000000000000000000080oooo0`00000I0?ooo`<000000P3oool30000
0080oooo000;0?ooo`030000003oool0oooo01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0000000N0?ooo`030000003oool0000001/0
oooo00<0o`000?ooo`0000000`3oool00`000000oooo0000000J0?ooo`040000003oool0oooo0?oo
o`8000000`3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0000000D0oooo00@0003o0?ooo`3oool0oooo0P00000C0?ooo`<000007`3oool00`00
0000oooo0?ooo`0K0?ooo`030?l000000000oooo0080oooo00<000000?ooo`0000006P3oool00`00
0000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`02000001D0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000M0?ooo`070?l0003oool0oooo0?oo
o`000000oooo0000000J0?ooo`030000003oool0oooo00<0oooo0@0000010?ooo`40oooo000;0?oo
o`030000003oool0oooo01d0oooo0`00000O0?ooo`030000003oool0oooo0080oooo00@0003o0?oo
o`3oool00000603oool2000001h0oooo0`00000L0?ooo`80000000<0o`000?ooo`3oool00`00000I
0?ooo`8000000`3oool300000080oooo000;0?ooo`030000003oool0oooo0480oooo0P000?l20?oo
o`030000003oool0oooo05P0oooo00<0o`000?ooo`3oool09P3oool000/0oooo00<000000?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`02000005`0oooo00<0o`000?ooo`3oool09@3oool000/0oooo
00<000000?ooo`3oool0@03oool010000?l0oooo0?ooo`00001O0?ooo`030?l0003oool0oooo02@0
oooo000;0?oood80000000<0003o000000000000HP0000000`3o000000000000000N000000D0oooo
000;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0703oool20000o`030000003o
ool0000001h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
0000oooo01h0oooo00<000000?ooo`3oool00`3oool000/0oooo00<000000?ooo`3oool0?03oool0
0`000?l0oooo0?ooo`02000006@0oooo00<0o`000?ooo`3oool08P3oool000/0oooo00<000000?oo
o`3oool0>`3oool010000?l0oooo0?ooo`00001V0?ooo`030?l0003oool0oooo0280oooo000;0?oo
o`030000003oool0oooo03X0oooo00@0003o0?ooo`3oool00000J03oool00`3o0000oooo0?ooo`0Q
0?ooo`002`3oool00`000000oooo0?ooo`0h0?ooo`80003o0P3oool00`000000oooo0?ooo`1W0?oo
o`030?l0003oool0oooo0240oooo000;0?ooo`030000003oool0oooo03L0oooo00D0003o0?ooo`3o
ool0oooo0000001[0?ooo`030?l0003oool0oooo0200oooo000;0?ooo`030000003oool0oooo03D0
oooo0P000?l30?ooo`030000003oool0oooo06/0oooo00<0o`000?ooo`3oool07`3oool000/0oooo
0P00000e0?ooo`040000o`3oool0oooo0?ooo`800000K`3oool00`3o0000oooo0?ooo`0N0?ooo`00
2`3oool00`000000oooo0?ooo`0b0?ooo`80003o0`3oool00`000000oooo0?ooo`1_0?ooo`030?l0
003oool0oooo01h0oooo000;0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool00P3o
ool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo01d0oooo000;0?ooo`030000003oool0
oooo0300oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0
oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00@0003o0?ooo`3oool0oooo0P00001f
0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo0P000?l20?oo
o`800000N03oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`000000oooo0?ooo`0/0?ooo`05
0000o`3oool0oooo0?ooo`000000N`3oool00`3o0000oooo0?ooo`0K0?ooo`002`3oool00`000000
oooo0?ooo`0[0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0NP3oool00`3o0000
oooo0?ooo`0J0?ooo`002`3oool2000002/0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`1l0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02P0oooo0P00
0?l30?ooo`800000O`3oool00`3o0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0W
0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`0H
0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0080oooo00<000000?oo
o`3oool0PP3oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`0U0?ooo`03
0000o`3oool0oooo0080oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`0G0?ooo`00
2`3oool00`000000oooo0?ooo`0S0?ooo`80003o0`3oool2000008L0oooo00<0o`000?ooo`3oool0
5P3oool000/0oooo00<000000?ooo`3oool08P3oool00`000?l0oooo0?ooo`020?ooo`030000003o
ool0oooo08L0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool0803oool2
0000o`@0oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`0E0?ooo`002`3oool20000
0200oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`2;0?ooo`030?l0003oool0oooo
01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?l40?ooo`800000SP3oool00`3o0000
oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo00<0oooo
00<000000?ooo`3oool0E`3oool2000003H0oooo00<0o`000?ooo`3oool04`3oool000/0oooo00<0
00000?ooo`3oool06`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool00`000000oooo0?ooo`0J
0?ooo`030000o`3oool0oooo0080oooo0P00001L0?ooo`<000000P3oool300000080oooo0`000002
0?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool00`000000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0oooo0P00
0?l30?ooo`800000GP3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?oo
o`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool2000000@0
oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo
0?ooo`0G0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo
000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?oo
o`0000000`3oool3000000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3o
ool00`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0000000<0oooo0P0000080?ooo`80
00000`3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool0
5@3oool00`000?l0oooo0?ooo`020?ooo`800000Q@3oool300000080oooo0`00000?0?ooo`030?l0
003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?l30?ooo`800000W`3o
ool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0
003o0?ooo`3oool00P3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo00d0oooo0007
0?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo0:00oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000003oool0
oooo0100oooo00<0003o0?ooo`3oool00P3oool200000:@0oooo00<0o`000?ooo`3oool0303oool0
00/0oooo00<000000?ooo`3oool03P3oool20000o`<0oooo0P00002W0?ooo`030?l0003oool0oooo
00/0oooo000;0?ooo`030000003oool0oooo00`0oooo0P000?l40?ooo`030000003oool0oooo0:P0
oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3oool20000o`D0oooo
00<000000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?oo
o`080?ooo`80003o1@3oool200000:d0oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P000008
0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0[P3oool00`3o0000oooo0?ooo`08
0?ooo`002`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00<000000?oo
o`3oool0[`3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`03
0000o`3oool0oooo00D0oooo00<000000?ooo`3oool0/03oool00`3o0000oooo0?ooo`070?ooo`00
2`3oool00`000000oooo0?ooo`030?ooo`80003o1P3oool200000;<0oooo00<0o`000?ooo`3oool0
1`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`040?ooo`800000]P3o
ool00`3o0000oooo0?ooo`060?ooo`002`3oool01@000000oooo0?ooo`3oool0003o00H0oooo00<0
00000?ooo`3oool0]`3oool00`3o0000oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`00
0?l60?ooo`030000003oool0oooo0;T0oooo00<0o`000?ooo`3oool0103oool000/0oooo00<00000
0000o`000?l01P3oool00`000000oooo0?ooo`2j0?ooo`030?l0003oool0oooo00@0oooo000;0?oo
o`030000o`000000oooo00@0oooo0P0000340?ooo`002`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0<@0oooo000;0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
a@3oool000/0oooo00D000000?ooo`3oool0oooo000000380?ooo`002`3oool010000000oooo0000
000000390?ooo`002`3oool200000</0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`800000
b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool0
00/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo
00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000H0oooo0P000003
0?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool200000</0oooo00050?ooo`03
0000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000003o
ool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69394 m
.00398 .69079 L
.02632 .67313 L
.02894 .67105 L
.05263 .65231 L
.05389 .65132 L
.07885 .63158 L
.07895 .6315 L
.1038 .61184 L
.10526 .61069 L
.12876 .59211 L
.13158 .58987 L
.15371 .57237 L
.15789 .56906 L
.17867 .55263 L
.18421 .54825 L
.20362 .53289 L
.21053 .52743 L
.22857 .51316 L
.23684 .50662 L
.25353 .49342 L
.26316 .48581 L
.27848 .47368 L
.28947 .46499 L
.30344 .45395 L
.31579 .44418 L
.32839 .43421 L
.34211 .42337 L
.35335 .41447 L
.36842 .40255 L
.3783 .39474 L
.39474 .38174 L
.40326 .375 L
.42105 .36093 L
.42821 .35526 L
.44737 .34011 L
.45317 .33553 L
.47368 .3193 L
.47812 .31579 L
.5 .29848 L
.50308 .29605 L
.52632 .27767 L
.52803 .27632 L
.55263 .25686 L
.55298 .25658 L
.57794 .23684 L
.57895 .23604 L
.60289 .21711 L
.60526 .21523 L
.62785 .19737 L
Mistroke
.63158 .19442 L
.6528 .17763 L
.65789 .1736 L
.67776 .15789 L
.68421 .15279 L
.70271 .13816 L
.71053 .13198 L
.72767 .11842 L
.73684 .11116 L
.75262 .09868 L
.76316 .09035 L
.77758 .07895 L
.78947 .06954 L
.80253 .05921 L
.81579 .04872 L
.82749 .03947 L
.84211 .02791 L
.85244 .01974 L
.86842 .0071 L
.87739 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(28) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool2000000030?ooo`000?l0oooo
01/0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>@3oool010000000
oooo0000o`000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03P0
oooo00<000000?ooo`000?l07`3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`0f0?ooo`030000003oool0003o0200oooo000;0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0<`3oool2000000030?ooo`000?l0oooo0200oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?ooo`002`3oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`000?l0903oool0
00/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo0P0000020000obD0oooo000;0?ooo`03
0000003oool0oooo0780oooo00<0o`000?ooo`3oool0:P3oool2000000030?ooo`000?l0oooo02H0
oooo000;0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0000o`000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02L0oooo
00<000000000o`000?l0:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?oo
o`0V0?ooo`03000000000?l0oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`00
0?ooo`3oool0903oool00`000000003o0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo02<0oooo00<000000000o`3oool0;@3oool000H0oooo0P0000030?ooo`03
0000003oool0oooo07D0oooo0P3o000Q0?ooo`03000000000?l0003o02l0oooo00050?ooo`<00000
0`3oool2000007P0oooo00<0o`000?ooo`3oool07@3oool00`000000003o0?ooo`0`0?ooo`000`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`0L0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h
0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01L0oooo00<000000000
o`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0E0?ooo`03
000000000?l0oooo03D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
503oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool04P3o
ool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0
oooo0100oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00`0
oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00X0oooo
00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030?l0003oool0oooo00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0
P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0
003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo
07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?oo
o`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3o
ool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0
N`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo07X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o0000oooo0?ooo`110?ooo`002`3oool20000
07L0oooo0P000?l00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`03
0000003oool0oooo07D0oooo00<0003o0000003oool03`3oool00`3o0000oooo0?ooo`100?ooo`00
2`3oool00`000000oooo0?ooo`1d0?ooo`030000o`000000oooo0140oooo00<0o`000?ooo`3oool0
?`3oool000/0oooo00<000000?ooo`3oool0L`3oool00`000?l000000?ooo`0C0?ooo`030?l0003o
ool0oooo03h0oooo000;0?ooo`030000003oool0oooo0740oooo0P000?l00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo00<0003o0000
003oool05`3oool00`3o0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`03
0000o`000000oooo01T0oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000
003oool0oooo06h0oooo00<0003o0000003oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`001@3o
ool2000000@0oooo0P00001]0?ooo`80003o00<000000?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0k0?ooo`000`0000040?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l000000?oo
o`0O0?ooo`030?l0003oool0oooo03X0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03o
ool00`000?l000000?ooo`0Q0?ooo`030?l0003oool0oooo03T0oooo00050?ooo`<000000`3oool0
0`000000oooo0?ooo`1Y0?ooo`030000o`000000oooo02<0oooo00<0o`000?ooo`3oool0>03oool0
00/0oooo00<000000?ooo`3oool0I`3oool20000o`030000003oool0oooo02<0oooo00<0o`000?oo
o`3oool0>03oool000/0oooo00<000000?ooo`3oool0IP3oool00`000?l000000?ooo`0W0?ooo`03
0?l0003oool0oooo03L0oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0000003oool0
:03oool00`3o0000oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o00<0
00000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q
0?ooo`80003o0P00000/0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool00`00
0?l0oooo0000000_0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0
oooo00<0003o000000000000<@3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo
0?ooo`1N0?ooo`030000o`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<0
00000?ooo`3oool0G03oool20000o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0<`3o
ool000/0oooo00<000000?ooo`3oool0F`3oool00`000?l0oooo0000000g0?ooo`030?l0003oool0
oooo0380oooo000;0?ooo`030000003oool0oooo05X0oooo00<0003o000000000000>03oool00`3o
0000oooo0?ooo`0b0?ooo`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`000000oooo03X0
oooo00<0o`000?ooo`3oool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`030000
003oool0oooo03/0oooo00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o00<0
00000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D
0?ooo`030000o`3oool000000440oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?oo
o`3oool0D`3oool00`000?l0oooo000000130?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`03
0000003oool0oooo0580oooo00<0003o000000000000A03oool00`3o0000oooo0?ooo`0^0?ooo`00
2`3oool00`000000oooo0?ooo`1@0?ooo`80003o00<000000?ooo`3oool0A@3oool20?l002h0oooo
000;0?ooo`030000003oool0oooo04l0oooo00<0003o0?ooo`000000B@3oool00`3o0000oooo0?oo
o`0/0?ooo`002`3oool00`000000oooo0?ooo`1=0?ooo`80003o0P3oool00`000000oooo0?ooo`18
0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`030000003oool0oooo04`0oooo00<0003o0?oo
o`3oool00P00001;0?ooo`030?l0003oool0oooo02/0oooo000;0?ooo`800000B`3oool20000o`03
0?ooo`000000000004h0oooo00<0o`000?ooo`3oool0:P3oool000/0oooo00<000000?ooo`3oool0
7@3oool3000001l0oooo0P0000080?ooo`040000o`3oool0oooo00000180oooo0`00000N0?ooo`<0
00006`3oool0103o000000000000000000020?ooo`<000006@3oool300000080oooo0`0000020?oo
o`002`3oool00`000000oooo0?ooo`0M0?ooo`8000007`3oool3000000H0oooo0P000?l30?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`0000007P3oool00`000000oooo0000000K0?ooo`03
0?l0003oool0000000<0oooo00<000000?ooo`0000006P3oool010000000oooo0?ooo`3oool20000
00<0oooo000;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0703oool00`000000
oooo000000050?ooo`040000o`3oool0oooo0?ooo`8000004`3oool3000001l0oooo00<000000?oo
o`3oool06`3oool00`3o000000000?ooo`020?ooo`030000003oool0000001X0oooo00<000000?oo
o`3oool00`3oool100000040oooo0@3oool000/0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool00P00000E0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`0000007@3oool01`3o0000oooo0?ooo`3oool00000
0?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool10?ooo`002`3oool00`00
0000oooo0?ooo`0M0?ooo`<000007`3oool00`000000oooo0?ooo`020?ooo`040000o`3oool0oooo
000001P0oooo0P00000N0?ooo`<00000703oool2000000030?l0003oool0oooo00<000006@3oool2
000000<0oooo0`0000020?ooo`002`3oool00`000000oooo0?ooo`120?ooo`80003o0P3oool00`00
0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo02H0oooo000;0?ooo`030000003oool0oooo0440
oooo00<0003o0?ooo`3oool00P00001L0?ooo`030?l0003oool0oooo02D0oooo000;0?ooo`030000
003oool0oooo0400oooo00@0003o0?ooo`3oool00000G`3oool00`3o0000oooo0?ooo`0T0?ooo`00
2`3ooom2000000030000o`00000000000680000000<0o`000000000000007P0000050?ooo`002`3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01`0oooo0P000?l00`000000oooo0000
000N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000o`000?oo
o`0N0?ooo`030000003oool0oooo00<0oooo000;0?ooo`030000003oool0oooo03`0oooo00<0003o
0?ooo`3oool00P00001T0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo
03/0oooo00@0003o0?ooo`3oool00000IP3oool00`3o0000oooo0?ooo`0R0?ooo`002`3oool00`00
0000oooo0?ooo`0j0?ooo`040000o`3oool0oooo000006P0oooo00<0o`000?ooo`3oool08@3oool0
00/0oooo00<000000?ooo`3oool0>03oool20000o`80oooo00<000000?ooo`3oool0I`3oool00`3o
0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo0080
0000J`3oool00`3o0000oooo0?ooo`0P0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`80003o
0P3oool00`000000oooo0?ooo`1/0?ooo`030?l0003oool0oooo01l0oooo000;0?ooo`800000=@3o
ool01@000?l0oooo0?ooo`3oool000000700oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<0
00000?ooo`3oool0<P3oool20000o`<0oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`0N0?ooo`002`3oool00`000000oooo0?ooo`0a0?ooo`040000o`3oool0oooo0?ooo`800000L`3o
ool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`050000o`3oool0
oooo0?ooo`000000M@3oool00`3o0000oooo0?ooo`0M0?ooo`002`3oool00`000000oooo0?ooo`0_
0?ooo`030000o`3oool0oooo00800000M`3oool00`3o0000oooo0?ooo`0L0?ooo`002`3oool00`00
0000oooo0?ooo`0]0?ooo`80003o0P3oool00`000000oooo0?ooo`1g0?ooo`030?l0003oool0oooo
01`0oooo000;0?ooo`030000003oool0oooo02`0oooo00D0003o0?ooo`3oool0oooo0000001k0?oo
o`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo02/0oooo00D0003o0?ooo`3o
ool0oooo0000001m0?ooo`030?l0003oool0oooo01X0oooo000;0?ooo`800000:`3oool01@000?l0
oooo0?ooo`3oool0000007l0oooo00<0o`000?ooo`3oool06@3oool000/0oooo00<000000?ooo`3o
ool0:03oool20000o`<0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`0I0?ooo`00
2`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0
P03oool00`3o0000oooo0?ooo`0H0?ooo`002`3oool00`000000oooo0?ooo`0V0?ooo`040000o`3o
ool0oooo0?ooo`800000Q03oool00`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?oo
o`0U0?ooo`050000o`3oool0oooo0?ooo`000000QP3oool00`3o0000oooo0?ooo`0G0?ooo`002`3o
ool00`000000oooo0?ooo`0S0?ooo`80003o0`3oool00`000000oooo0?ooo`260?ooo`030?l0003o
ool0oooo01H0oooo000;0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`270?ooo`030?l0003oool0oooo01H0oooo000;0?ooo`030000003oool0oooo
0200oooo0P000?l40?ooo`030000003oool0oooo08T0oooo00<0o`000?ooo`3oool05@3oool000/0
oooo0P00000P0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0R`3oool00`3o0000
oooo0?ooo`0D0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`80003o103oool2000008h0oooo
00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo05L0oooo0P00000f0?ooo`030?l0003oool0oooo01<0oooo000;
0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1I
0?ooo`030000003oool0oooo03D0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<000000?oo
o`3oool06P3oool00`000?l0oooo0?ooo`020?ooo`800000G03oool300000080oooo0`0000020?oo
o`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303oool300000080oooo0`00
000<0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003oool0oooo01P0oooo0P000?l3
0?ooo`800000GP3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool2000000<0oooo
00<000000?ooo`0000003@3oool00`3o0000oooo0?ooo`0A0?ooo`002`3oool00`000000oooo0?oo
o`0G0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0GP3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000P0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030?l0003oool0oooo
0140oooo000;0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1M0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000?0?ooo`060000003oool0oooo0000003oool000003P3oool00`3o0000oooo0?ooo`0@
0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`020?oo
o`800000Q@3oool300000080oooo0`00000?0?ooo`030?l0003oool0oooo00l0oooo00050?ooo`80
0000103oool2000001@0oooo0P000?l30?ooo`800000W`3oool00`3o0000oooo0?ooo`0>0?ooo`00
1`3oool01@000000oooo0?ooo`3oool0000001@0oooo00<0003o0?ooo`3oool00P3oool00`000000
oooo0?ooo`2P0?ooo`030?l0003oool0oooo00d0oooo00070?ooo`050000003oool0oooo0?ooo`00
00004`3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3o
ool03@3oool000D0oooo0`0000030?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool0
0P3oool200000:@0oooo00<0o`000?ooo`3oool0303oool000/0oooo00<000000?ooo`3oool03P3o
ool20000o`<0oooo0P00002W0?ooo`030?l0003oool0oooo00/0oooo000;0?ooo`030000003oool0
oooo00`0oooo0P000?l40?ooo`030000003oool0oooo0:P0oooo00<0o`000?ooo`3oool02P3oool0
00/0oooo00<000000?ooo`3oool02P3oool20000o`D0oooo00<000000?ooo`3oool0ZP3oool00`3o
0000oooo0?ooo`090?ooo`002`3oool00`000000oooo0?ooo`080?ooo`80003o1@3oool200000:d0
oooo00<0o`000?ooo`3oool02@3oool000/0oooo0P0000080?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool0[P3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?oo
o`060?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?oo
o`080?ooo`002`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo00@0oooo00<00000
0?ooo`3oool0/@3oool00`3o0000oooo0?ooo`070?ooo`002`3oool00`000000oooo0?ooo`030?oo
o`80003o1@3oool200000;@0oooo00<0o`000?ooo`3oool01`3oool000/0oooo00<000000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo00<0o`000?ooo`3o
ool01P3oool000/0oooo00D000000?ooo`3oool0oooo0000o`050?ooo`800000^@3oool00`3o0000
oooo0?ooo`050?ooo`002`3oool010000000oooo0?ooo`000?l50?ooo`030000003oool0oooo0;X0
oooo00<0o`000?ooo`3oool0103oool000/0oooo00<000000000o`000?l01@3oool00`000000oooo
0?ooo`2k0?ooo`030?l0003oool0oooo00@0oooo000;0?ooo`030000o`000000oooo00@0oooo00<0
00000?ooo`3oool0``3oool000/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`34
0?ooo`002`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0<D0oooo000;0?ooo`05
0000003oool0oooo0?ooo`000000b03oool000/0oooo00@000000?ooo`0000000000b@3oool000/0
oooo0P00003;0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?oo
o`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool200000</0oooo000;0?ooo`03
0000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003o
ool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo
0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo00060?ooo`8000000`3oool00`000000oooo
0?ooo`3:0?ooo`001@3oool3000000<0oooo0P00003;0?ooo`001@3oool00`000000oooo0000003@
0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`001P3oool00`000000oooo0?ooo`3?0?ooo`00
f03oool00=P0oooo003H0?ooo`00f03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69298 m
.00278 .69079 L
.02632 .67221 L
.02778 .67105 L
.05263 .65143 L
.05278 .65132 L
.07778 .63158 L
.07895 .63066 L
.10278 .61184 L
.10526 .60988 L
.12778 .59211 L
.13158 .5891 L
.15278 .57237 L
.15789 .56833 L
.17778 .55263 L
.18421 .54755 L
.20278 .53289 L
.21053 .52678 L
.22778 .51316 L
.23684 .506 L
.25278 .49342 L
.26316 .48523 L
.27778 .47368 L
.28947 .46445 L
.30278 .45395 L
.31579 .44367 L
.32778 .43421 L
.34211 .4229 L
.35278 .41447 L
.36842 .40212 L
.37778 .39474 L
.39474 .38135 L
.40278 .375 L
.42105 .36057 L
.42778 .35526 L
.44737 .3398 L
.45278 .33553 L
.47368 .31902 L
.47778 .31579 L
.5 .29825 L
.50278 .29605 L
.52632 .27747 L
.52778 .27632 L
.55263 .25669 L
.55278 .25658 L
.57778 .23684 L
.57895 .23592 L
.60278 .21711 L
.60526 .21514 L
.62778 .19737 L
Mistroke
.63158 .19437 L
.65278 .17763 L
.65789 .17359 L
.67778 .15789 L
.68421 .15282 L
.70278 .13816 L
.71053 .13204 L
.72778 .11842 L
.73684 .11127 L
.75278 .09868 L
.76316 .09049 L
.77778 .07895 L
.78947 .06971 L
.80278 .05921 L
.81579 .04894 L
.82778 .03947 L
.84211 .02816 L
.85278 .01974 L
.86842 .00739 L
.87778 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(29) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool2000000030?ooo`000?l0oooo
01/0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>@3oool010000000
oooo0000o`000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03P0
oooo00<000000?ooo`000?l07`3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`0f0?ooo`030000003oool0003o0200oooo000;0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0<`3oool2000000030?ooo`000?l0oooo0200oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?ooo`002`3oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`000?l0903oool0
00/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo0P0000020000obD0oooo000;0?ooo`03
0000003oool0oooo0780oooo00<0o`000?ooo`3oool0:P3oool2000000030?ooo`000?l0oooo02H0
oooo000;0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0000o`000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02L0oooo
00<000000000o`000?l0:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?oo
o`0V0?ooo`03000000000?l0oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`00
0?ooo`3oool0903oool00`000000003o0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo02<0oooo00<000000000o`3oool0;@3oool000H0oooo0P0000030?ooo`03
0000003oool0oooo07D0oooo0P3o000Q0?ooo`03000000000?l0003o02l0oooo00050?ooo`<00000
0`3oool2000007P0oooo00<0o`000?ooo`3oool07@3oool00`000000003o0?ooo`0`0?ooo`000`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`0L0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h
0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01L0oooo00<000000000
o`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0E0?ooo`03
000000000?l0oooo03D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
503oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool04P3o
ool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0
oooo0100oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00`0
oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00X0oooo
00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030?l0003oool0oooo00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0
P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0
003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo
07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?oo
o`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3o
ool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0
N`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo07X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o0000oooo0?ooo`110?ooo`002`3oool20000
07L0oooo0P000?l?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07D0
oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`030000o`000000oooo0140oooo00<0o`000?ooo`3oool0?`3oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`000?l000000?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;
0?ooo`030000003oool0oooo0740oooo0P000?l00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo00<0003o0000003oool05`3oool00`3o
0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030000o`000000oooo01T0
oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo
00<0003o0000003oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00
001]0?ooo`80003o00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l000000?ooo`0O0?ooo`030?l0003o
ool0oooo03X0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03oool00`000?l000000?oo
o`0Q0?ooo`030?l0003oool0oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y
0?ooo`030000o`000000oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?oo
o`3oool0I`3oool20000o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0
oooo00<000000?ooo`3oool0IP3oool00`000?l000000?ooo`0W0?ooo`030?l0003oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0000003oool0:03oool00`3o0000oooo
0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o0P00000/
0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool00`000?l0oooo0000000_0?oo
o`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o00000000
0000<@3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000
o`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<00000
0?ooo`3oool0F`3oool00`000?l0oooo0000000g0?ooo`030?l0003oool0oooo0380oooo000;0?oo
o`030000003oool0oooo05X0oooo00<0003o000000000000>03oool00`3o0000oooo0?ooo`0b0?oo
o`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`000000oooo03X0oooo00<0o`000?ooo`3o
ool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0
00000440oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`00
0?l0oooo000000130?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580
oooo00<0003o000000000000A03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo
0?ooo`1@0?ooo`80003o00<000000?ooo`3oool0A@3oool20?l002h0oooo000;0?ooo`030000003o
ool0oooo04l0oooo00<0003o0?ooo`000000B@3oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool0
0`000000oooo0?ooo`1=0?ooo`80003o00<0oooo0000003oool0BP3oool00`3o0000oooo0?ooo`0[
0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`040000o`3oool00000000004`0oooo00<0o`00
0?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o00<0oooo0000003oool0CP3oool00`3o
0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0
oooo00@0003o0?ooo`3oool000004P3oool3000001h0oooo0`00000K0?ooo`040?l0000000000000
00000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo
01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`00
0000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00@0003o0?oo
o`3oool0oooo0P00000C0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000
oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool1
0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00`3oool00`000?l0oooo0?ooo`02000001D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O
0?ooo`030000003oool0oooo0080oooo00@0003o0?ooo`3oool00000603oool2000001h0oooo0`00
000L0?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`8000000`3oool300000080oooo000;
0?ooo`030000003oool0oooo0480oooo0P000?l20?ooo`030000003oool0oooo05P0oooo00<0o`00
0?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`020000
05`0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool010000?l0
oooo0?ooo`00001O0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80000000<0003o00000000
0000HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0703oool20000o`030000003oool0000001h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool0
0`3oool000/0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`02000006@0oooo00<0
o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool010000?l0oooo0?ooo`00
001V0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00@0003o
0?ooo`3oool00000J03oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h
0?ooo`80003o0P3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo0240oooo000;0?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P00001[0?ooo`030?l0003oool0oooo
0200oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?l20?ooo`030000003oool0oooo06`0
oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`050000o`3oool0oooo0?ooo`00
0000L03oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003o
0`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003o
ool0oooo0340oooo00@0003o0?ooo`3oool0oooo0P00001c0?ooo`030?l0003oool0oooo01d0oooo
000;0?ooo`030000003oool0oooo0300oooo00D0003o0?ooo`3oool0oooo0000001e0?ooo`030?l0
003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool00P00
001g0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo0P000?l2
0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?oo
o`3oool0;03oool01@000?l0oooo0?ooo`3oool0000007/0oooo00<0o`000?ooo`3oool06`3oool0
00/0oooo00<000000?ooo`3oool0:`3oool01@000?l0oooo0?ooo`3oool0000007d0oooo00<0o`00
0?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3oool0oooo00800000O`3oool00`3o
0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o0P3oool00`000000
oooo0?ooo`1o0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo
00D0003o0?ooo`3oool0oooo000000230?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000
003oool0oooo02H0oooo00D0003o0?ooo`3oool0oooo000000250?ooo`030?l0003oool0oooo01L0
oooo000;0?ooo`030000003oool0oooo02D0oooo00D0003o0?ooo`3oool0oooo000000260?ooo`03
0?l0003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?l30?ooo`030000
003oool0oooo08H0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool08P3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool05P3o
ool000/0oooo00<000000?ooo`3oool0803oool20000o`<0oooo0P00002;0?ooo`030?l0003oool0
oooo01D0oooo000;0?ooo`800000803oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
08`0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool07@3oool20000o`@0
oooo00<000000?ooo`3oool0S@3oool00`3o0000oooo0?ooo`0D0?ooo`002`3oool00`000000oooo
0?ooo`0L0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool2000003H0oooo
00<0o`000?ooo`3oool04`3oool000/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?oo
o`020?ooo`800000F`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo0180oooo000;
0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1K
0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?oo
o`00000<0?ooo`<000000P3oool3000000`0oooo00<0o`000?ooo`3oool04P3oool000/0oooo00<0
00000?ooo`3oool0603oool20000o`<0oooo0P00001N0?ooo`030000003oool000000080oooo0`00
00020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0
oooo0`0000060?ooo`8000001@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0140
oooo000;0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`1N0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000
003oool000000?ooo`000000oooo000000030?ooo`<00000203oool00`000000oooo0?ooo`030000
00d0oooo00<0o`000?ooo`3oool04@3oool000/0oooo00<000000?ooo`3oool05P3oool00`000?l0
oooo0?ooo`020?ooo`030000003oool0oooo05h0oooo00<000000?ooo`0000000`3oool2000000P0
oooo0P0000030?ooo`030000003oool0000000l0oooo00H000000?ooo`3oool000000?ooo`00000>
0?ooo`030?l0003oool0oooo0100oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`0E0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0Q03oool300000080oooo0`00000?0?oo
o`030?l0003oool0oooo00l0oooo00050?ooo`800000103oool2000001@0oooo0P000?l30?ooo`80
0000W`3oool00`3o0000oooo0?ooo`0>0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001@0
oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo00d0
oooo00070?ooo`050000003oool0oooo0?ooo`0000004`3oool00`000?l0oooo0?ooo`020?ooo`03
0000003oool0oooo0:40oooo00<0o`000?ooo`3oool03@3oool000D0oooo0`0000030?ooo`030000
003oool0oooo0100oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`2S0?ooo`030?l0
003oool0oooo00`0oooo000;0?ooo`030000003oool0oooo00h0oooo0P000?l30?ooo`800000Y`3o
ool00`3o0000oooo0?ooo`0;0?ooo`002`3oool00`000000oooo0?ooo`0<0?ooo`80003o0`3oool2
00000:X0oooo00<0o`000?ooo`3oool02P3oool000/0oooo00<000000?ooo`3oool02P3oool20000
o`@0oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`090?ooo`002`3oool00`000000
oooo0?ooo`080?ooo`80003o1@3oool00`000000oooo0?ooo`2/0?ooo`030?l0003oool0oooo00T0
oooo000;0?ooo`800000203oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo0:h0oooo
00<0o`000?ooo`3oool0203oool000/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`030?ooo`800000/@3oool00`3o0000oooo0?ooo`080?ooo`002`3oool00`000000oooo0?ooo`05
0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0/P3oool00`3o0000oooo0?ooo`07
0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`80003o103oool200000;D0oooo00<0o`000?oo
o`3oool01`3oool000/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`030?ooo`03
0000003oool0oooo0;H0oooo00<0o`000?ooo`3oool01P3oool000/0oooo00D000000?ooo`3oool0
oooo0000o`050?ooo`030000003oool0oooo0;P0oooo00<0o`000?ooo`3oool01@3oool000/0oooo
00@000000?ooo`3oool0003o1@3oool00`000000oooo0?ooo`2j0?ooo`030?l0003oool0oooo00@0
oooo000;0?ooo`03000000000?l0003o00D0oooo00<000000?ooo`3oool0^`3oool00`3o0000oooo
0?ooo`040?ooo`002`3oool00`000?l000000?ooo`040?ooo`030000003oool0oooo0<<0oooo000;
0?ooo`030000003oool0oooo0080oooo0P0000360?ooo`002`3oool01@000000oooo0?ooo`3oool0
00000<P0oooo000;0?ooo`040000003oool0oooo00000<T0oooo000;0?ooo`030000003oool00000
0<X0oooo000;0?ooo`800000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<0
00000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo0P00003;0?oo
o`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3o
ool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`00
0000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`001P3oool2000000<0oooo
00<000000?ooo`3oool0bP3oool000D0oooo0`0000030?ooo`800000b`3oool000D0oooo00<00000
0?ooo`000000d03oool000H0oooo00<000000?ooo`3oool0c`3oool000H0oooo00<000000?ooo`3o
ool0c`3oool00=P0oooo003H0?ooo`00f03oool00=P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .75 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
2.77556e-017 0.0833333 0.416667 0.0833333 [
[.16667 .40417 -3 -9 ]
[.16667 .40417 3 0 ]
[.33333 .40417 -3 -9 ]
[.33333 .40417 3 0 ]
[.5 .40417 -3 -9 ]
[.5 .40417 3 0 ]
[.66667 .40417 -3 -9 ]
[.66667 .40417 3 0 ]
[.83333 .40417 -6 -9 ]
[.83333 .40417 6 0 ]
[1 .40417 -6 -9 ]
[1 .40417 6 0 ]
[-0.0125 .08333 -12 -4.5 ]
[-0.0125 .08333 0 4.5 ]
[-0.0125 .25 -12 -4.5 ]
[-0.0125 .25 0 4.5 ]
[-0.0125 .58333 -6 -4.5 ]
[-0.0125 .58333 0 4.5 ]
[-0.0125 .75 -6 -4.5 ]
[-0.0125 .75 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .75 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.16667 .41667 m
.16667 .42292 L
s
[(2)] .16667 .40417 0 1 Mshowa
.33333 .41667 m
.33333 .42292 L
s
[(4)] .33333 .40417 0 1 Mshowa
.5 .41667 m
.5 .42292 L
s
[(6)] .5 .40417 0 1 Mshowa
.66667 .41667 m
.66667 .42292 L
s
[(8)] .66667 .40417 0 1 Mshowa
.83333 .41667 m
.83333 .42292 L
s
[(10)] .83333 .40417 0 1 Mshowa
1 .41667 m
1 .42292 L
s
[(12)] 1 .40417 0 1 Mshowa
.125 Mabswid
.04167 .41667 m
.04167 .42042 L
s
.08333 .41667 m
.08333 .42042 L
s
.125 .41667 m
.125 .42042 L
s
.20833 .41667 m
.20833 .42042 L
s
.25 .41667 m
.25 .42042 L
s
.29167 .41667 m
.29167 .42042 L
s
.375 .41667 m
.375 .42042 L
s
.41667 .41667 m
.41667 .42042 L
s
.45833 .41667 m
.45833 .42042 L
s
.54167 .41667 m
.54167 .42042 L
s
.58333 .41667 m
.58333 .42042 L
s
.625 .41667 m
.625 .42042 L
s
.70833 .41667 m
.70833 .42042 L
s
.75 .41667 m
.75 .42042 L
s
.79167 .41667 m
.79167 .42042 L
s
.875 .41667 m
.875 .42042 L
s
.91667 .41667 m
.91667 .42042 L
s
.95833 .41667 m
.95833 .42042 L
s
.25 Mabswid
0 .41667 m
1 .41667 L
s
0 .08333 m
.00625 .08333 L
s
[(-4)] -0.0125 .08333 1 0 Mshowa
0 .25 m
.00625 .25 L
s
[(-2)] -0.0125 .25 1 0 Mshowa
0 .58333 m
.00625 .58333 L
s
[(2)] -0.0125 .58333 1 0 Mshowa
0 .75 m
.00625 .75 L
s
[(4)] -0.0125 .75 1 0 Mshowa
.125 Mabswid
0 .125 m
.00375 .125 L
s
0 .16667 m
.00375 .16667 L
s
0 .20833 m
.00375 .20833 L
s
0 .29167 m
.00375 .29167 L
s
0 .33333 m
.00375 .33333 L
s
0 .375 m
.00375 .375 L
s
0 .45833 m
.00375 .45833 L
s
0 .5 m
.00375 .5 L
s
0 .54167 m
.00375 .54167 L
s
0 .625 m
.00375 .625 L
s
0 .66667 m
.00375 .66667 L
s
0 .70833 m
.00375 .70833 L
s
0 .04167 m
.00375 .04167 L
s
.25 Mabswid
0 0 m
0 .75 L
s
0 0 m
1 0 L
1 .75 L
0 .75 L
closepath
clip
newpath
.5 Mabswid
0 .69209 m
.00165 .69079 L
.02632 .67135 L
.02669 .67105 L
.05174 .65132 L
.05263 .65061 L
.07678 .63158 L
.07895 .62987 L
.10182 .61184 L
.10526 .60913 L
.12686 .59211 L
.13158 .58839 L
.15191 .57237 L
.15789 .56765 L
.17695 .55263 L
.18421 .54691 L
.20199 .53289 L
.21053 .52617 L
.22703 .51316 L
.23684 .50543 L
.25208 .49342 L
.26316 .48469 L
.27712 .47368 L
.28947 .46395 L
.30216 .45395 L
.31579 .44321 L
.3272 .43421 L
.34211 .42247 L
.35224 .41447 L
.36842 .40172 L
.37729 .39474 L
.39474 .38098 L
.40233 .375 L
.42105 .36024 L
.42737 .35526 L
.44737 .3395 L
.45241 .33553 L
.47368 .31876 L
.47746 .31579 L
.5 .29802 L
.5025 .29605 L
.52632 .27728 L
.52754 .27632 L
.55258 .25658 L
.55263 .25654 L
.57763 .23684 L
.57895 .2358 L
.60267 .21711 L
.60526 .21506 L
.62771 .19737 L
Mistroke
.63158 .19432 L
.65275 .17763 L
.65789 .17358 L
.6778 .15789 L
.68421 .15284 L
.70284 .13816 L
.71053 .1321 L
.72788 .11842 L
.73684 .11136 L
.75292 .09868 L
.76316 .09062 L
.77797 .07895 L
.78947 .06988 L
.80301 .05921 L
.81579 .04914 L
.82805 .03947 L
.84211 .0284 L
.85309 .01974 L
.86842 .00766 L
.87814 0 L
Mfstroke
1 0 0 r
.02 w
.66667 .16667 Mdot
0 g
gsave
.75 .5625 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
1 .66667 m
.98977 .65132 L
.97661 .63158 L
.97368 .62719 L
.96345 .61184 L
.95029 .59211 L
.94737 .58772 L
.93713 .57237 L
.92398 .55263 L
.92105 .54825 L
.91082 .53289 L
.89766 .51316 L
.89474 .50877 L
.8845 .49342 L
.87135 .47368 L
.86842 .4693 L
.85819 .45395 L
.84503 .43421 L
.84211 .42982 L
.83187 .41447 L
.81871 .39474 L
.81579 .39035 L
.80556 .375 L
.7924 .35526 L
.78947 .35088 L
.77924 .33553 L
.76608 .31579 L
.76316 .3114 L
.75292 .29605 L
.73977 .27632 L
.73684 .27193 L
.72661 .25658 L
.71345 .23684 L
.71053 .23246 L
.70029 .21711 L
.68713 .19737 L
.68421 .19298 L
.67398 .17763 L
.66082 .15789 L
.65789 .15351 L
.64766 .13816 L
.6345 .11842 L
.63158 .11404 L
.62135 .09868 L
.60819 .07895 L
.60526 .07456 L
.59503 .05921 L
.58187 .03947 L
.57895 .03509 L
.56871 .01974 L
Mistroke
.55556 0 L
Mfstroke
0 0 1 r
0 .66667 m
.02047 .65132 L
.02632 .64693 L
.04678 .63158 L
.05263 .62719 L
.0731 .61184 L
.07895 .60746 L
.09942 .59211 L
.10526 .58772 L
.12573 .57237 L
.13158 .56798 L
.15205 .55263 L
.15789 .54825 L
.17836 .53289 L
.18421 .52851 L
.20468 .51316 L
.21053 .50877 L
.23099 .49342 L
.23684 .48904 L
.25731 .47368 L
.26316 .4693 L
.28363 .45395 L
.28947 .44956 L
.30994 .43421 L
.31579 .42982 L
.33626 .41447 L
.34211 .41009 L
.36257 .39474 L
.36842 .39035 L
.38889 .375 L
.39474 .37061 L
.4152 .35526 L
.42105 .35088 L
.44152 .33553 L
.44737 .33114 L
.46784 .31579 L
.47368 .3114 L
.49415 .29605 L
.5 .29167 L
.52047 .27632 L
.52632 .27193 L
.54678 .25658 L
.55263 .25219 L
.5731 .23684 L
.57895 .23246 L
.59942 .21711 L
.60526 .21272 L
.62573 .19737 L
.63158 .19298 L
.65205 .17763 L
Mistroke
.65789 .17325 L
.67836 .15789 L
.68421 .15351 L
.70468 .13816 L
.71053 .13377 L
.73099 .11842 L
.73684 .11404 L
.75731 .09868 L
.76316 .0943 L
.78363 .07895 L
.78947 .07456 L
.80994 .05921 L
.81579 .05482 L
.83626 .03947 L
.84211 .03509 L
.86257 .01974 L
.86842 .01535 L
.88889 0 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 216},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000XR000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00f03oool00=P0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0>`3oool2000000030?ooo`000?l0oooo
01/0oooo000;0?ooo`030000003oool0oooo06d0oooo00<0o`000?ooo`3oool0>@3oool010000000
oooo0000o`000?lM0?ooo`002`3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo03P0
oooo00<000000?ooo`000?l07`3oool000/0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`0f0?ooo`030000003oool0003o0200oooo000;0?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0<`3oool2000000030?ooo`000?l0oooo0200oooo000;0?ooo`030000003oool0
oooo06l0oooo00<0o`000?ooo`3oool0<P3oool010000000oooo0000o`000?lR0?ooo`002`3oool0
0`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`000?l0903oool0
00/0oooo0P00001b0?ooo`030?l0003oool0oooo02d0oooo0P0000020000obD0oooo000;0?ooo`03
0000003oool0oooo0780oooo00<0o`000?ooo`3oool0:P3oool2000000030?ooo`000?l0oooo02H0
oooo000;0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0:@3oool010000000oooo
0000o`000?lX0?ooo`002`3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo02L0oooo
00<000000000o`000?l0:P3oool000/0oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?oo
o`0V0?ooo`03000000000?l0oooo02/0oooo000;0?ooo`030000003oool0oooo07@0oooo00<0o`00
0?ooo`3oool0903oool00`000000003o0?ooo`0/0?ooo`002`3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo02<0oooo00<000000000o`3oool0;@3oool000H0oooo0P0000030?ooo`03
0000003oool0oooo07D0oooo0P3o000Q0?ooo`03000000000?l0003o02l0oooo00050?ooo`<00000
0`3oool2000007P0oooo00<0o`000?ooo`3oool07@3oool00`000000003o0?ooo`0`0?ooo`000`00
00020?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0M`3oool00`3o0000oooo0?oo
o`0L0?ooo`80003o<P3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1h
0?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0<P3oool000H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo01L0oooo00<000000000
o`3oool0=03oool000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`0E0?ooo`03
000000000?l0oooo03D0oooo000;0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0
503oool20000ocL0oooo000;0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool04P3o
ool00`000?l0oooo0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0
oooo0100oooo0P000?lj0?ooo`002`3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo
00h0oooo00<0003o0?ooo`3oool0>P3oool000/0oooo0P00001m0?ooo`030?l0003oool0oooo00`0
oooo0P000?lm0?ooo`002`3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo00X0oooo
00<0003o0?ooo`3oool0?@3oool000/0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?oo
o`080?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003oool0oooo07l0oooo00<0o`00
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`1o0?oo
o`030?l0003oool0oooo00@0oooo0P000?m20?ooo`002`3oool00`000000oooo0?ooo`200?ooo`03
0?l0003oool0oooo0080oooo00<0003o0?ooo`3oool0@P3oool000/0oooo00<000000?ooo`3oool0
P@3oool0103o0000oooo0?ooo`000?m50?ooo`002`3oool00`000000oooo0?ooo`210?ooo`030?l0
003oool0003o04H0oooo000;0?ooo`800000P@3oool00`3o0000003o0000o`170?ooo`002`3oool0
0`000000oooo0?ooo`200?ooo`030000o`3o0000o`0004L0oooo000;0?ooo`030000003oool0oooo
07l0oooo00D0003o0?ooo`3oool0oooo0?l000160?ooo`002`3oool00`000000oooo0?ooo`1n0?oo
o`030000o`3oool0oooo00<0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3o
ool0O03oool20000o`H0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool0
N`3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003o
ool0oooo07X0oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`1h0?ooo`80003o303oool00`3o0000oooo0?ooo`110?ooo`002`3oool20000
07L0oooo0P000?l?0?ooo`030?l0003oool0oooo0400oooo000;0?ooo`030000003oool0oooo07D0
oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`100?ooo`002`3oool00`000000oooo
0?ooo`1d0?ooo`030000o`000000oooo0140oooo00<0o`000?ooo`3oool0?`3oool000/0oooo00<0
00000?ooo`3oool0L`3oool00`000?l000000?ooo`0C0?ooo`030?l0003oool0oooo03h0oooo000;
0?ooo`030000003oool0oooo0740oooo0P000?l00`000000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo03h0oooo000;0?ooo`030000003oool0oooo0700oooo00<0003o0000003oool05`3oool00`3o
0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1_0?ooo`030000o`000000oooo01T0
oooo00<0o`000?ooo`3oool0?03oool000D0oooo0`0000030?ooo`030000003oool0oooo06h0oooo
00<0003o0000003oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`001@3oool2000000@0oooo0P00
001]0?ooo`80003o00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0k0?ooo`000`000004
0?ooo`050000003oool0oooo0?ooo`000000K@3oool00`000?l000000?ooo`0O0?ooo`030?l0003o
ool0oooo03X0oooo00070?ooo`050000003oool0oooo0?ooo`000000K03oool00`000?l000000?oo
o`0Q0?ooo`030?l0003oool0oooo03T0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1Y
0?ooo`030000o`000000oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0oooo00<000000?oo
o`3oool0I`3oool20000o`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0>03oool000/0
oooo00<000000?ooo`3oool0IP3oool00`000?l000000?ooo`0W0?ooo`030?l0003oool0oooo03L0
oooo000;0?ooo`030000003oool0oooo06D0oooo00<0003o0000003oool0:03oool00`3o0000oooo
0?ooo`0g0?ooo`002`3oool00`000000oooo0?ooo`1S0?ooo`80003o00<000000?ooo`3oool0:@3o
ool00`3o0000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1Q0?ooo`80003o0P00000/
0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000H@3oool00`000?l0oooo0000000_0?oo
o`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo05l0oooo00<0003o00000000
0000<@3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`1N0?ooo`030000
o`000000oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3oool0G03o
ool20000o`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<00000
0?ooo`3oool0F`3oool00`000?l0oooo0000000g0?ooo`030?l0003oool0oooo0380oooo000;0?oo
o`030000003oool0oooo05X0oooo00<0003o000000000000>03oool00`3o0000oooo0?ooo`0b0?oo
o`002`3oool00`000000oooo0?ooo`1I0?ooo`030000o`000000oooo03X0oooo00<0o`000?ooo`3o
ool0<@3oool000/0oooo00<000000?ooo`3oool0E`3oool20000o`030000003oool0oooo03/0oooo
00<0o`000?ooo`3oool0<03oool000/0oooo0P00001F0?ooo`80003o00<000000?ooo`3oool0?P3o
ool00`3o0000oooo0?ooo`0_0?ooo`002`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0
00000440oooo00<0o`000?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`00
0?l0oooo000000130?ooo`030?l0003oool0oooo02h0oooo000;0?ooo`030000003oool0oooo0580
oooo00<0003o000000000000A03oool00`3o0000oooo0?ooo`0^0?ooo`002`3oool00`000000oooo
0?ooo`1@0?ooo`80003o00<000000?ooo`3oool0A@3oool20?l002h0oooo000;0?ooo`030000003o
ool0oooo04l0oooo00<0003o0?ooo`000000B@3oool00`3o0000oooo0?ooo`0/0?ooo`002`3oool0
0`000000oooo0?ooo`1=0?ooo`80003o00<0oooo0000003oool0BP3oool00`3o0000oooo0?ooo`0[
0?ooo`002`3oool00`000000oooo0?ooo`1<0?ooo`040000o`3oool00000000004`0oooo00<0o`00
0?ooo`3oool0:`3oool000/0oooo0P00001;0?ooo`80003o00<0oooo0000003oool0CP3oool00`3o
0000oooo0?ooo`0Z0?ooo`002`3oool00`000000oooo0?ooo`0M0?ooo`<000007`3oool2000000P0
oooo00@0003o0?ooo`3oool000004P3oool3000001h0oooo0`00000K0?ooo`040?l0000000000000
00000080oooo0`00000I0?ooo`<000000P3oool300000080oooo000;0?ooo`030000003oool0oooo
01d0oooo0P00000O0?ooo`<000001P3oool20000o`<0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0000000N0?ooo`030000003oool0000001/0oooo00<0o`000?ooo`0000000`3oool00`00
0000oooo0000000J0?ooo`040000003oool0oooo0?ooo`8000000`3oool000/0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000D0oooo00@0003o0?oo
o`3oool0oooo0P00000C0?ooo`<000007`3oool00`000000oooo0?ooo`0K0?ooo`030?l000000000
oooo0080oooo00<000000?ooo`0000006P3oool00`000000oooo0?ooo`030?ooo`4000000@3oool1
0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool00`3oool00`000?l0oooo0?ooo`02000001D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000M0?ooo`070?l0003oool0oooo0?ooo`000000oooo0000000J0?ooo`030000003o
ool0oooo00<0oooo0@0000010?ooo`40oooo000;0?ooo`030000003oool0oooo01d0oooo0`00000O
0?ooo`030000003oool0oooo0080oooo00@0003o0?ooo`3oool00000603oool2000001h0oooo0`00
000L0?ooo`80000000<0o`000?ooo`3oool00`00000I0?ooo`8000000`3oool300000080oooo000;
0?ooo`030000003oool0oooo0480oooo0P000?l20?ooo`030000003oool0oooo05P0oooo00<0o`00
0?ooo`3oool09P3oool000/0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`020000
05`0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<000000?ooo`3oool0@03oool010000?l0
oooo0?ooo`00001O0?ooo`030?l0003oool0oooo02@0oooo000;0?oood80000000<0003o00000000
0000HP0000000`3o000000000000000N000000D0oooo000;0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0703oool20000o`030000003oool0000001h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003o0000oooo01h0oooo00<000000?ooo`3oool0
0`3oool000/0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`02000006@0oooo00<0
o`000?ooo`3oool08P3oool000/0oooo00<000000?ooo`3oool0>`3oool010000?l0oooo0?ooo`00
001V0?ooo`030?l0003oool0oooo0280oooo000;0?ooo`030000003oool0oooo03X0oooo00@0003o
0?ooo`3oool00000J03oool00`3o0000oooo0?ooo`0Q0?ooo`002`3oool00`000000oooo0?ooo`0h
0?ooo`80003o0P3oool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo0240oooo000;0?oo
o`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool00P00001[0?ooo`030?l0003oool0oooo
0200oooo000;0?ooo`030000003oool0oooo03D0oooo0P000?l20?ooo`030000003oool0oooo06`0
oooo00<0o`000?ooo`3oool07`3oool000/0oooo0P00000e0?ooo`050000o`3oool0oooo0?ooo`00
0000L03oool00`3o0000oooo0?ooo`0N0?ooo`002`3oool00`000000oooo0?ooo`0b0?ooo`80003o
0`3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0oooo01h0oooo000;0?ooo`030000003o
ool0oooo0340oooo00@0003o0?ooo`3oool0oooo0P00001c0?ooo`030?l0003oool0oooo01d0oooo
000;0?ooo`030000003oool0oooo0300oooo00D0003o0?ooo`3oool0oooo0000001e0?ooo`030?l0
003oool0oooo01d0oooo000;0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool00P00
001g0?ooo`030?l0003oool0oooo01`0oooo000;0?ooo`030000003oool0oooo02d0oooo0P000?l2
0?ooo`030000003oool0oooo07L0oooo00<0o`000?ooo`3oool0703oool000/0oooo00<000000?oo
o`3oool0;03oool01@000?l0oooo0?ooo`3oool0000007/0oooo00<0o`000?ooo`3oool06`3oool0
00/0oooo00<000000?ooo`3oool0:`3oool01@000?l0oooo0?ooo`3oool0000007d0oooo00<0o`00
0?ooo`3oool06P3oool000/0oooo0P00000[0?ooo`030000o`3oool0oooo00800000O`3oool00`3o
0000oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0X0?ooo`80003o0P3oool00`000000
oooo0?ooo`1o0?ooo`030?l0003oool0oooo01T0oooo000;0?ooo`030000003oool0oooo02L0oooo
00D0003o0?ooo`3oool0oooo000000230?ooo`030?l0003oool0oooo01P0oooo000;0?ooo`030000
003oool0oooo02H0oooo00D0003o0?ooo`3oool0oooo000000250?ooo`030?l0003oool0oooo01L0
oooo000;0?ooo`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool00P0000260?ooo`030?l0
003oool0oooo01L0oooo000;0?ooo`030000003oool0oooo02<0oooo0P000?l20?ooo`030000003o
ool0oooo08L0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<000000?ooo`3oool08P3oool0
1@000?l0oooo0?ooo`3oool0000008X0oooo00<0o`000?ooo`3oool05P3oool000/0oooo00<00000
0?ooo`3oool0803oool20000o`<0oooo00<000000?ooo`3oool0RP3oool00`3o0000oooo0?ooo`0E
0?ooo`002`3oool200000200oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`2<0?oo
o`030?l0003oool0oooo01@0oooo000;0?ooo`030000003oool0oooo01d0oooo0P000?l40?ooo`03
0000003oool0oooo08d0oooo00<0o`000?ooo`3oool0503oool000/0oooo00<000000?ooo`3oool0
703oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo05L0oooo0P00000f0?ooo`030?l0
003oool0oooo01<0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool00P3o
ool2000005/0oooo00<000000?ooo`3oool0=@3oool00`3o0000oooo0?ooo`0B0?ooo`002`3oool0
0`000000oooo0?ooo`0J0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0F`3oool3
00000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000
303oool300000080oooo0`00000<0?ooo`030?l0003oool0oooo0180oooo000;0?ooo`030000003o
ool0oooo01P0oooo0P000?l30?ooo`800000GP3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<0
0000203oool01P000000oooo0?ooo`000000oooo000000d0oooo00<0o`000?ooo`3oool04@3oool0
00/0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?oo
o`000000oooo0000003oool0000000<0oooo0`0000070?ooo`070000003oool0oooo0?ooo`000000
oooo0000000=0?ooo`030?l0003oool0oooo0140oooo000;0?ooo`030000003oool0oooo01H0oooo
00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0000000<0oooo
0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`060000003oool0oooo0000003o
ool000003P3oool00`3o0000oooo0?ooo`0@0?ooo`001@3oool3000000<0oooo00<000000?ooo`3o
ool05@3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo08@0oooo0`0000020?ooo`<0
00003`3oool00`3o0000oooo0?ooo`0?0?ooo`001@3oool2000000@0oooo0P00000D0?ooo`80003o
0`3oool2000009l0oooo00<0o`000?ooo`3oool03P3oool000L0oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0X03oool00`3o0000oooo
0?ooo`0=0?ooo`001`3oool01@000000oooo0?ooo`3oool0000001<0oooo00<0003o0?ooo`3oool0
0P3oool00`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo00d0oooo00050?ooo`<000000`3o
ool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0X`3o
ool00`3o0000oooo0?ooo`0<0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`80003o0`3oool2
00000:L0oooo00<0o`000?ooo`3oool02`3oool000/0oooo00<000000?ooo`3oool0303oool20000
o`<0oooo0P00002Z0?ooo`030?l0003oool0oooo00X0oooo000;0?ooo`030000003oool0oooo00X0
oooo0P000?l40?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool02@3oool000/0oooo
00<000000?ooo`3oool0203oool20000o`D0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo
0?ooo`090?ooo`002`3oool2000000P0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`2^0?ooo`030?l0003oool0oooo00P0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0003o
0?ooo`3oool00`3oool200000;40oooo00<0o`000?ooo`3oool0203oool000/0oooo00<000000?oo
o`3oool01@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo0;80oooo00<0o`000?oo
o`3oool01`3oool000/0oooo00<000000?ooo`3oool00`3oool20000o`@0oooo0P00002e0?ooo`03
0?l0003oool0oooo00L0oooo000;0?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0
0`3oool00`000000oooo0?ooo`2f0?ooo`030?l0003oool0oooo00H0oooo000;0?ooo`050000003o
ool0oooo0?ooo`000?l01@3oool00`000000oooo0?ooo`2h0?ooo`030?l0003oool0oooo00D0oooo
000;0?ooo`040000003oool0oooo0000o`D0oooo00<000000?ooo`3oool0^P3oool00`3o0000oooo
0?ooo`040?ooo`002`3oool00`000000003o0000o`040?ooo`800000_@3oool00`3o0000oooo0?oo
o`040?ooo`002`3oool00`000?l000000?ooo`030?ooo`030000003oool0oooo0<@0oooo000;0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0a@3oool000/0oooo00D000000?ooo`3o
ool0oooo000000380?ooo`002`3oool010000000oooo0000000000390?ooo`002`3oool200000</0
oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;
0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`80
0000b`3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3o
ool000/0oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000/0
oooo00<000000?ooo`3oool0bP3oool000/0oooo00<000000?ooo`3oool0bP3oool000H0oooo0P00
00030?ooo`030000003oool0oooo0<X0oooo00050?ooo`<000000`3oool200000</0oooo00050?oo
o`030000003oool000000=00oooo00060?ooo`030000003oool0oooo0<l0oooo00060?ooo`030000
003oool0oooo0<l0oooo003H0?ooo`00f03oool00=P0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {161, 0}} -> {-0.692746, -5.25227, 0.0452238, \
0.0452238}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Tutte queste caratteristiche si possono generalizzare: un tale \
comportamento \[EGrave] tipico dei fasci ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " riconducibili alla forma"
}], "Text"],

Cell[BoxData[
    \(a\ x + b\ y + c + k \((a1\ x + b1\ y + c1)\) = 0\)], "DisplayFormula"],

Cell["e quando il sistema di equazioni", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["{",
          SpanMaxSize->Infinity,
          GridBoxOptions->{ColumnAlignments->{Left}}], 
        StyleBox[GridBox[{
              {\(a\ x + b\ y + c = 0\)},
              {\(a1\ x + b1\ y + c1 = 0\)}
              },
            ColumnAlignments->{Left}],
          GridBoxOptions->{ColumnAlignments->{Left}}]}], 
      StyleBox["\[AutoRightMatch]",
        GridBoxOptions->{ColumnAlignments->{Left}}]}]], "DisplayFormula"],

Cell["\<\
risulta determinato, ossia quando il fascio sia proprio. Le equazioni \
presenti nel sistema individuano, come detto, le rette generatrici. Un \
particolare tipo di fascio proprio che rientra in quelli appena discussi \
risulta dato dall'equazione\
\>", "Text"],

Cell[BoxData[
    \(y - y\_0 = m \(\((x - x\_0)\)\(.\)\)\)], "DisplayFormula"],

Cell[TextData[{
  "Le sue rette generatrici sono le rette coordinate passanti per il centro \
",
  Cell[BoxData[
      \(TraditionalForm\`\((x\_0, y\_0)\)\)]],
  " e il parametro ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " rappresenta il coefficiente angolare delle rette di tale fascio.\n\
Esistono infine fasci con caratteristiche pi\[UGrave] generali ma le loro \
propriet\[AGrave] verranno studiate di volta in volta."
}], "Text"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Distanza punto\[Dash]retta esplicita", "Section"],

Cell[TextData[{
  "Intendiamo infine ottenere l'espressione della distanza di un punto ",
  Cell[BoxData[
      \(TraditionalForm\`P(x0, y0)\)]],
  " da una retta data nella forma esplicita, ",
  Cell[BoxData[
      \(TraditionalForm\`r : y = m\ x\  + \ q\)]],
  ". A tal fine, costruita la retta per ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " perpendicolare a quella data"
}], "Text"],

Cell[BoxData[
    \(s : y = \(-\(1\/m\)\) \((x - x0)\) + y0\)], "DisplayFormula"],

Cell[TextData[{
  "determiniamo il loro punto di intersezione, ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Intersection] s = P\_1\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 = 
      puntoIntersezione[y \[Equal] m\ x + q, 
        y \[Equal] \(-\(1\/m\)\)\ \((x - x0)\) + y0]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(m\ q - x0 - m\ y0\)\/\(1 + m\^2\)\)\), \(-\(\(\(-q\) - m\ x0 - 
              m\^2\ y0\)\/\(1 + m\^2\)\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "\[CapitalEGrave] sufficiente ora determinare la distanza di tale punto da \
",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " per giungere alla distanza"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(distanza2Punti[{x0, y0}, puntoP1] // Simplify\)], "Input"],

Cell[BoxData[
    \(\@\(\((q + m\ x0 - y0)\)\^2\/\(1 + m\^2\)\)\)], "Output"]
}, Closed]],

Cell["\<\
Semplificandone la scrittura, la distanza punto-retta (in forma esplicita) \
\[EGrave], \
\>", "Text"],

Cell[BoxData[
    \(d \((P, 
          r)\) = \(\(|\)\(y0 - \((m\ x0 + q)\)\)\(|\)\)\/\@\(1 + m\^2\)\)], \
"DisplayFormula"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
AutoGeneratedPackage->None,
PrintingStyleEnvironment->"OutputPDF",
WindowSize->{751, 542},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "OutputPDF"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{Cell[ 
            TextData[ {"La retta e i fasci di rette"}], "Footer"], None, Cell[
           
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}, {Cell[ 
            TextData[ {"La retta e i fasci di rette"}], "Footer"], None, Cell[
           
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontSize->11]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->"TitleGrouping",
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Title", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None],
  
  Cell[StyleData["Subtitle", "OutputPDF"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->True,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "OutputPDF"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "OutputPDF"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->14],
  
  Cell[StyleData["Text", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->0.5,
    CellMargins->{{25, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.360784, 0.678431, 0.870588],
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[0.705882, 0.85098, 0.937255]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{25, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{25, 0}, {6, 6}}],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->9,
    Background->None],
  
  Cell[StyleData["Input", "OutputPDF"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->True,
    CellMargins->{{25, 10}, {8, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[1, 0.623529, 0.623529],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontSize->12,
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{25, Inherited}, {12, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->12,
    Background->None],
  
  Cell[StyleData["Output", "OutputPDF"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}],
  
  Cell[StyleData["Graphics", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "OutputPDF"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{0, 4}, {2, 10}},
    TextAlignment->Left,
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic",
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{0, 10}, {2, 12}},
    TextAlignment->Left,
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{0, 10}, {1, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->9],
  
  Cell[StyleData["Author", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    Background->GrayLevel[1]],
  
  Cell[StyleData["Author", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->11,
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{10, 10}, {40, 2}},
    TextAlignment->Right,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    TextAlignment->Right,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    TextAlignment->Right,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7],
  
  Cell[StyleData["Copyright", "OutputPDF"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10],
  
  Cell[StyleData["Abstract", "OutputPDF"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Example", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.34902, 0.807843, 0.807843],
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.639216, 0.894118, 0.894118]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellFrame->True,
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellFrame->True,
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->14,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Definition", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    FontWeight->"Normal",
    Background->RGBColor[0.823529, 0.94902, 0.94902]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.647059, 0.219608, 0.647059],
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Normal",
    FontColor->RGBColor[0.25098, 0, 0.25098],
    Background->RGBColor[0.858824, 0.584314, 0.858824]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Theorem", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    FontWeight->"Normal",
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caution"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Caution",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.443137, 0.443137],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Caution", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Caution", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Caution", "Printout"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Caution", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Advice"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Advice",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.682353, 1, 0.682353],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Advice", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Advice", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Advice", "Printout"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Advice", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->"NormalGrouping",
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Exercise", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseMain", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseTitle"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseTitle", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["ExerciseTitle", "Condensed"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["ExerciseTitle", "Printout"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseTitle", "OutputPDF"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{32, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{32, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{32, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "OutputPDF"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Problem"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Problem", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Problem", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellDingbat->"\[FilledSmallCircle]",
    CellMargins->{{50, 10}, {Inherited, Inherited}},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{50, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10],
  
  Cell[StyleData["BulletedList", "OutputPDF"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->12.5],
  
  Cell[StyleData["DisplayFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "OutputPDF"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}},
    FontSize->12.5],
  
  Cell[StyleData["NumberedEquation", "OutputPDF"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figura ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]],
  
  Cell[StyleData["NumberedFigure", "OutputPDF"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]],
  
  Cell[StyleData["NumberedTable", "OutputPDF"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->11,
    FontWeight->"Normal",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->14,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["Hyperlink", "OutputPDF"],
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "OutputPDF"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "coefficienteAngolare"->{
    Cell[5417, 180, 106, 2, 49, "DisplayFormula",
      CellTags->"coefficienteAngolare"]},
  "figura1"->{
    Cell[467109, 11058, 186, 3, 99, "Input",
      CellTags->"figura1"],
    Cell[467298, 11063, 25623, 557, 330, 3694, 280, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"figura1"]},
  "figura2"->{
    Cell[494946, 11679, 819, 18, 253, "Input",
      CellTags->"figura2"],
    Cell[495768, 11699, 161178, 3605, 70, 31431, 1999, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"figura2"]},
  "(1)"->{
    Cell[665510, 15592, 286, 9, 44, "NumberedEquation",
      CellTags->"(1)"]},
  "condizioneparallelismo"->{
    Cell[668914, 15701, 475, 15, 49, "DisplayFormula",
      CellTags->"condizioneparallelismo"]},
  "generatriciEcentro"->{
    Cell[1395317, 36458, 132, 3, 43, "Section",
      CellTags->"generatriciEcentro"]},
  "proprietaCentro"->{
    Cell[1395794, 36471, 316, 9, 33, "Text",
      CellTags->"proprietaCentro"]},
  "eq2"->{
    Cell[1397830, 36543, 128, 3, 30, "NumberedEquation",
      CellTags->"eq2"]},
  "(3)"->{
    Cell[1398077, 36553, 392, 11, 44, "NumberedEquation",
      CellTags->"(3)"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"coefficienteAngolare", 2926143, 80971},
  {"figura1", 2926250, 80974},
  {"figura2", 2926466, 80980},
  {"(1)", 2926683, 80986},
  {"condizioneparallelismo", 2926794, 80989},
  {"generatriciEcentro", 2926919, 80992},
  {"proprietaCentro", 2927030, 80995},
  {"eq2", 2927123, 80998},
  {"(3)", 2927216, 81001}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 52, 0, 69, "Title"],
Cell[1831, 55, 29, 0, 54, "Author"],
Cell[1863, 57, 293, 9, 33, "Copyright"],

Cell[CellGroupData[{
Cell[2181, 70, 32, 0, 56, "Subsection"],
Cell[2216, 72, 227, 5, 52, "Text"],
Cell[2446, 79, 75, 0, 29, "BulletedList"],
Cell[2524, 81, 99, 2, 29, "BulletedList"],
Cell[2626, 85, 93, 2, 29, "BulletedList"],
Cell[2722, 89, 591, 17, 75, "Text"],
Cell[3316, 108, 417, 11, 54, "Output"],
Cell[3736, 121, 137, 3, 60, "Input",
  InitializationCell->True],
Cell[3876, 126, 148, 3, 80, "Input",
  InitializationCell->True],
Cell[4027, 131, 142, 3, 32, "Text"],
Cell[4172, 136, 146, 3, 80, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[4355, 144, 49, 0, 43, "Section"],
Cell[4407, 146, 1007, 32, 72, "Text"],
Cell[5417, 180, 106, 2, 49, "DisplayFormula",
  CellTags->"coefficienteAngolare"],

Cell[CellGroupData[{
Cell[5548, 186, 73, 1, 79, "Input"],
Cell[5624, 189, 68, 1, 83, "Output"]
}, Closed]],
Cell[5707, 193, 273, 8, 32, "Text"],
Cell[5983, 203, 59, 1, 46, "DisplayFormula"],

Cell[CellGroupData[{
Cell[6067, 208, 81, 1, 79, "Input"],
Cell[6151, 211, 47, 1, 80, "Output"]
}, Closed]],
Cell[6213, 215, 1701, 54, 145, "Text"],

Cell[CellGroupData[{
Cell[7939, 273, 731, 14, 219, "Input"],
Cell[8673, 289, 25577, 829, 140, 12765, 666, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[34265, 1121, 2534, 75, 192, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[36836, 1201, 55, 0, 43, "Section"],
Cell[36894, 1203, 1291, 37, 132, "Text"],
Cell[38188, 1242, 240, 7, 32, "Text"],
Cell[38431, 1251, 345, 11, 32, "Text"],
Cell[38779, 1264, 256, 7, 32, "Text"],
Cell[39038, 1273, 330, 10, 32, "Text"],
Cell[39371, 1285, 67, 1, 79, "Input"],

Cell[CellGroupData[{
Cell[39463, 1290, 551, 10, 199, "Input"],

Cell[CellGroupData[{
Cell[40039, 1304, 34770, 724, 330, 5347, 354, "GraphicsData", "PostScript", \
"Graphics"],
Cell[74812, 2030, 34093, 717, 330, 5378, 355, "GraphicsData", "PostScript", \
"Graphics"],
Cell[108908, 2749, 33510, 710, 330, 5391, 356, "GraphicsData", "PostScript", \
"Graphics"],
Cell[142421, 3461, 33193, 709, 330, 5426, 359, "GraphicsData", "PostScript", \
"Graphics"],
Cell[175617, 4172, 31272, 685, 330, 5437, 359, "GraphicsData", "PostScript", \
"Graphics"],
Cell[206892, 4859, 28679, 653, 330, 5440, 359, "GraphicsData", "PostScript", \
"Graphics"],
Cell[235574, 5514, 34711, 1305, 330, 12549, 1024, "GraphicsData", \
"PostScript", "Graphics"],
Cell[270288, 6821, 28749, 652, 330, 5417, 357, "GraphicsData", "PostScript", \
"Graphics"],
Cell[299040, 7475, 31248, 683, 330, 5413, 357, "GraphicsData", "PostScript", \
"Graphics"],
Cell[330291, 8160, 33157, 707, 330, 5402, 357, "GraphicsData", "PostScript", \
"Graphics"],
Cell[363451, 8869, 33474, 708, 330, 5363, 354, "GraphicsData", "PostScript", \
"Graphics"],
Cell[396928, 9579, 34085, 715, 330, 5350, 353, "GraphicsData", "PostScript", \
"Graphics"],
Cell[431016, 10296, 34730, 722, 330, 5319, 352, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[465773, 11022, 1311, 32, 153, "Text"],

Cell[CellGroupData[{
Cell[467109, 11058, 186, 3, 99, "Input",
  CellTags->"figura1"],
Cell[467298, 11063, 25623, 557, 330, 3694, 280, "GraphicsData", "PostScript", \
"Graphics",
  CellTags->"figura1"]
}, Closed]],
Cell[492936, 11623, 581, 12, 72, "Text"],

Cell[CellGroupData[{
Cell[493542, 11639, 397, 6, 198, "Input"],
Cell[493942, 11647, 798, 20, 70, "Output"]
}, Closed]],
Cell[494755, 11670, 166, 5, 30, "Text"],

Cell[CellGroupData[{
Cell[494946, 11679, 819, 18, 253, "Input",
  CellTags->"figura2"],
Cell[495768, 11699, 161178, 3605, 70, 31431, 1999, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"figura2"]
}, Closed]],
Cell[656961, 15307, 54, 1, 73, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[657052, 15313, 74, 0, 43, "Section"],
Cell[657129, 15315, 857, 21, 73, "Text"],
Cell[657989, 15338, 898, 28, 56, "DisplayFormula"],
Cell[658890, 15368, 147, 2, 80, "Input"],
Cell[659040, 15372, 401, 11, 32, "Text"],
Cell[659444, 15385, 1103, 30, 49, "DisplayFormula"],
Cell[660550, 15417, 143, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[660718, 15424, 58, 1, 60, "Input"],
Cell[660779, 15427, 171, 3, 70, "Output"]
}, Closed]],
Cell[660965, 15433, 663, 16, 84, "Text"],
Cell[661631, 15451, 202, 6, 35, "DisplayFormula"],
Cell[661836, 15459, 43, 0, 32, "Text"],
Cell[661882, 15461, 243, 8, 49, "DisplayFormula"],
Cell[662128, 15471, 461, 17, 32, "Text"],
Cell[662592, 15490, 398, 13, 49, "DisplayFormula"],
Cell[662993, 15505, 132, 3, 32, "Text"],
Cell[663128, 15510, 814, 30, 35, "DisplayFormula"],
Cell[663945, 15542, 79, 0, 32, "Text"],
Cell[664027, 15544, 1281, 37, 35, "DisplayFormula"],
Cell[665311, 15583, 196, 7, 32, "Text"],
Cell[665510, 15592, 286, 9, 44, "NumberedEquation",
  CellTags->"(1)"],
Cell[665799, 15603, 72, 0, 32, "Text"],
Cell[665874, 15605, 1405, 39, 49, "DisplayFormula"],
Cell[667282, 15646, 197, 7, 32, "Text"],
Cell[667482, 15655, 349, 11, 35, "DisplayFormula"],
Cell[667834, 15668, 1077, 31, 117, "Text"],
Cell[668914, 15701, 475, 15, 49, "DisplayFormula",
  CellTags->"condizioneparallelismo"],
Cell[669392, 15718, 180, 4, 32, "Text"],
Cell[669575, 15724, 54, 1, 60, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[669666, 15730, 67, 0, 43, "Section"],
Cell[669736, 15732, 773, 22, 53, "Text"],
Cell[670512, 15756, 109, 2, 60, "Input"],
Cell[670624, 15760, 395, 14, 32, "Text"],
Cell[671022, 15776, 50049, 1152, 222, 13351, 694, "GraphicsData", \
"PostScript", "Graphics"],

Cell[CellGroupData[{
Cell[721096, 16932, 191, 3, 100, "Input"],
Cell[721290, 16937, 174, 3, 70, "Output"]
}, Closed]],
Cell[721479, 16943, 805, 30, 32, "Text"],

Cell[CellGroupData[{
Cell[722309, 16977, 162, 3, 60, "Input"],
Cell[722474, 16982, 305, 4, 70, "Output"]
}, Closed]],
Cell[722794, 16989, 26, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[722845, 16993, 86, 1, 61, "Input"],
Cell[722934, 16996, 114, 2, 70, "Output"]
}, Closed]],
Cell[723063, 17001, 507, 17, 32, "Text"],

Cell[CellGroupData[{
Cell[723595, 17022, 54, 1, 60, "Input"],
Cell[723652, 17025, 102, 2, 70, "Output"]
}, Closed]],
Cell[723769, 17030, 492, 13, 52, "Text"],
Cell[724264, 17045, 61, 1, 49, "DisplayFormula"],
Cell[724328, 17048, 269, 7, 36, "Text"],

Cell[CellGroupData[{
Cell[724622, 17059, 116, 2, 78, "Input"],
Cell[724741, 17063, 65, 1, 70, "Output"]
}, Closed]],
Cell[724821, 17067, 96, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[724942, 17073, 77, 1, 60, "Input"],
Cell[725022, 17076, 61, 1, 70, "Output"]
}, Closed]],
Cell[725098, 17080, 51, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[725174, 17084, 67, 1, 60, "Input"],
Cell[725244, 17087, 60, 1, 70, "Output"]
}, Closed]],
Cell[725319, 17091, 224, 9, 32, "Text"],

Cell[CellGroupData[{
Cell[725568, 17104, 49, 0, 46, "Subsubsection"],

Cell[CellGroupData[{
Cell[725642, 17108, 813, 14, 140, "Input"],
Cell[726458, 17124, 34626, 962, 70, 13351, 694, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[761099, 18089, 54, 1, 60, "Input"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[761202, 18096, 33, 0, 43, "Section"],
Cell[761238, 18098, 373, 14, 32, "Text"],
Cell[761614, 18114, 60, 1, 60, "Input"],
Cell[761677, 18117, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[761740, 18121, 71, 1, 60, "Input"],
Cell[761814, 18124, 133, 2, 70, "Output"]
}, Closed]],
Cell[761962, 18129, 50, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[762037, 18133, 90, 1, 60, "Input"],
Cell[762130, 18136, 28445, 810, 70, 8231, 555, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[790590, 18949, 460, 10, 52, "Text"],

Cell[CellGroupData[{
Cell[791075, 18963, 145, 3, 60, "Input"],

Cell[CellGroupData[{
Cell[791245, 18970, 22891, 675, 70, 6383, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[814139, 19647, 21843, 662, 70, 6380, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[835985, 20311, 17430, 591, 70, 5928, 444, "GraphicsData", "PostScript", \
"Graphics"],
Cell[853418, 20904, 21962, 662, 70, 6349, 464, "GraphicsData", "PostScript", \
"Graphics"],
Cell[875383, 21568, 22852, 673, 70, 6352, 464, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[898262, 22245, 317, 10, 32, "Text"],
Cell[898582, 22257, 67, 1, 35, "DisplayFormula"],

Cell[CellGroupData[{
Cell[898674, 22262, 230, 4, 80, "Input"],

Cell[CellGroupData[{
Cell[898929, 22270, 21836, 657, 70, 6255, 459, "GraphicsData", "PostScript", \
"Graphics"],
Cell[920768, 22929, 22224, 667, 70, 6360, 466, "GraphicsData", "PostScript", \
"Graphics"],
Cell[942995, 23598, 21740, 668, 70, 6495, 474, "GraphicsData", "PostScript", \
"Graphics"],
Cell[964738, 24268, 16578, 581, 70, 5910, 444, "GraphicsData", "PostScript", \
"Graphics"],
Cell[981319, 24851, 20128, 631, 70, 6159, 453, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[1001474, 25486, 306, 7, 32, "Text"],
Cell[1001783, 25495, 75, 1, 35, "DisplayFormula"],

Cell[CellGroupData[{
Cell[1001883, 25500, 238, 4, 80, "Input"],

Cell[CellGroupData[{
Cell[1002146, 25508, 15483, 444, 70, 4592, 304, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1017632, 25954, 15055, 434, 70, 4496, 298, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1032690, 26390, 14194, 418, 70, 4267, 290, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1046887, 26810, 15501, 443, 70, 4578, 303, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1062391, 27255, 19367, 506, 70, 4876, 322, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1081761, 27763, 19482, 492, 70, 4578, 303, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1101246, 28257, 19787, 485, 70, 4235, 288, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1121036, 28744, 18924, 480, 70, 4465, 296, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1139963, 29226, 19345, 490, 70, 4562, 302, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1159311, 29718, 19838, 499, 70, 4634, 306, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1179152, 30219, 19755, 500, 70, 4660, 308, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1198910, 30721, 20001, 504, 70, 4688, 310, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1218914, 31227, 19939, 505, 70, 4723, 312, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[1238880, 31736, 1223, 31, 99, "Text"],
Cell[1240106, 31769, 58, 1, 35, "DisplayFormula"],

Cell[CellGroupData[{
Cell[1240189, 31774, 209, 4, 80, "Input"],

Cell[CellGroupData[{
Cell[1240423, 31782, 20427, 622, 70, 6001, 439, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1260853, 32406, 20914, 637, 70, 6143, 449, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1281770, 33045, 22061, 661, 70, 6355, 462, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1303834, 33708, 22773, 678, 70, 6512, 472, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1326610, 34388, 23023, 684, 70, 6580, 476, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1349636, 35074, 22220, 665, 70, 6384, 464, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1371859, 35741, 21165, 642, 70, 6196, 452, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[1393051, 36387, 1481, 30, 133, "Text"],

Cell[CellGroupData[{
Cell[1394557, 36421, 91, 1, 60, "Input"],
Cell[1394651, 36424, 47, 1, 70, "Output"]
}, Closed]],
Cell[1394713, 36428, 162, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1394900, 36437, 93, 1, 60, "Input"],
Cell[1394996, 36440, 47, 1, 70, "Output"]
}, Closed]],
Cell[1395058, 36444, 165, 6, 32, "Text"],
Cell[1395226, 36452, 54, 1, 60, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1395317, 36458, 132, 3, 43, "Section",
  CellTags->"generatriciEcentro"],
Cell[1395452, 36463, 339, 6, 52, "Text"],
Cell[1395794, 36471, 316, 9, 33, "Text",
  CellTags->"proprietaCentro"],
Cell[1396113, 36482, 174, 3, 32, "Text"],
Cell[1396290, 36487, 175, 3, 35, "DisplayFormula"],
Cell[1396468, 36492, 276, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[1396769, 36503, 93, 1, 60, "Input"],
Cell[1396865, 36506, 62, 1, 70, "Output"]
}, Closed]],
Cell[1396942, 36510, 260, 5, 32, "Text"],
Cell[1397205, 36517, 108, 2, 35, "DisplayFormula"],
Cell[1397316, 36521, 129, 3, 60, "Input"],
Cell[1397448, 36526, 135, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1397608, 36533, 69, 1, 60, "Input"],
Cell[1397680, 36536, 106, 2, 70, "Output"]
}, Closed]],
Cell[1397801, 36541, 26, 0, 32, "Text"],
Cell[1397830, 36543, 128, 3, 30, "NumberedEquation",
  CellTags->"eq2"],
Cell[1397961, 36548, 113, 3, 32, "Text"],
Cell[1398077, 36553, 392, 11, 44, "NumberedEquation",
  CellTags->"(3)"],
Cell[1398472, 36566, 1110, 30, 149, "Text"],

Cell[CellGroupData[{
Cell[1399607, 36600, 65, 1, 60, "Input"],
Cell[1399675, 36603, 45, 1, 70, "Output"]
}, Closed]],
Cell[1399735, 36607, 107, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1399867, 36614, 144, 3, 60, "Input"],

Cell[CellGroupData[{
Cell[1400036, 36621, 13803, 438, 70, 5319, 327, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1413842, 37061, 13802, 437, 70, 5289, 325, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1427647, 37500, 13606, 433, 70, 5259, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1441256, 37935, 13423, 427, 70, 5194, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1454682, 38364, 13181, 422, 70, 5146, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1467866, 38788, 12793, 413, 70, 5070, 311, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1480662, 39203, 13286, 424, 70, 5162, 317, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1493951, 39629, 13753, 434, 70, 5257, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1507707, 40065, 13890, 430, 70, 5130, 315, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1521600, 40497, 15050, 445, 70, 5144, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1536653, 40944, 16149, 463, 70, 5243, 322, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1552805, 41409, 16809, 468, 70, 5182, 318, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1569617, 41879, 16709, 462, 70, 5090, 312, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1586329, 42343, 16517, 459, 70, 5072, 311, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1602849, 42804, 16861, 466, 70, 5133, 315, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1619713, 43272, 16818, 469, 70, 5195, 319, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1636534, 43743, 16973, 474, 70, 5257, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1653510, 44219, 16974, 475, 70, 5270, 324, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1670487, 44696, 17012, 477, 70, 5312, 326, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1687502, 45175, 17015, 479, 70, 5339, 328, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1704520, 45656, 16850, 477, 70, 5353, 329, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[1721397, 46137, 222, 7, 32, "Text"],
Cell[1721622, 46146, 138, 3, 35, "DisplayFormula"],

Cell[CellGroupData[{
Cell[1721785, 46153, 61, 1, 60, "Input"],
Cell[1721849, 46156, 111, 2, 70, "Output"]
}, Closed]],
Cell[1721975, 46161, 397, 12, 32, "Text"],
Cell[1722375, 46175, 121, 2, 49, "DisplayFormula"],
Cell[1722499, 46179, 905, 31, 56, "Text"],
Cell[1723407, 46212, 90, 1, 35, "DisplayFormula"],
Cell[1723500, 46215, 507, 18, 33, "Text"],

Cell[CellGroupData[{
Cell[1724032, 46237, 144, 3, 60, "Input"],

Cell[CellGroupData[{
Cell[1724201, 46244, 22909, 646, 70, 7124, 445, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1747113, 46892, 22945, 647, 70, 7127, 445, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1770061, 47541, 22812, 645, 70, 7124, 445, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1792876, 48188, 22674, 644, 70, 7144, 446, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1815553, 48834, 22487, 642, 70, 7143, 446, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1838043, 49478, 22477, 643, 70, 7157, 447, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1860523, 50123, 22351, 641, 70, 7157, 447, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1882877, 50766, 21994, 638, 70, 7189, 449, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1904874, 51406, 21430, 632, 70, 7208, 450, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1926307, 52040, 21260, 631, 70, 7220, 451, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1947570, 52673, 20952, 625, 70, 7171, 448, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1968525, 53300, 21313, 630, 70, 7188, 449, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1989841, 53932, 21668, 635, 70, 7207, 450, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2011512, 54569, 22366, 645, 70, 7220, 451, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2033881, 55216, 22985, 653, 70, 7240, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2056869, 55871, 23217, 656, 70, 7237, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2080089, 56529, 23398, 658, 70, 7240, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2103490, 57189, 23502, 659, 70, 7239, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2126995, 57850, 23704, 660, 70, 7206, 450, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2150702, 58512, 23794, 661, 70, 7211, 450, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2174499, 59175, 23834, 662, 70, 7206, 450, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[2198360, 59841, 983, 26, 72, "Text"],

Cell[CellGroupData[{
Cell[2199368, 59871, 122, 2, 60, "Input"],

Cell[CellGroupData[{
Cell[2199515, 59877, 24555, 674, 70, 7280, 455, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2224073, 60553, 24592, 678, 70, 7358, 460, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2248668, 61233, 24556, 680, 70, 7407, 463, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2273227, 61915, 24419, 679, 70, 7424, 464, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2297649, 62596, 24320, 679, 70, 7438, 465, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2321972, 63277, 24307, 680, 70, 7470, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2346282, 63959, 24178, 679, 70, 7487, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2370463, 64640, 23964, 677, 70, 7487, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2394430, 65319, 23975, 677, 70, 7486, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2418408, 65998, 23852, 675, 70, 7485, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2442263, 66675, 23710, 674, 70, 7488, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2465976, 67351, 23649, 672, 70, 7468, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2489628, 68025, 23472, 670, 70, 7469, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2513103, 68697, 23375, 669, 70, 7469, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2536481, 69368, 23360, 669, 70, 7483, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2559844, 70039, 23358, 669, 70, 7485, 468, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2583205, 70710, 23289, 668, 70, 7468, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2606497, 71380, 23176, 666, 70, 7469, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2629676, 72048, 23122, 666, 70, 7471, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2652801, 72716, 23031, 664, 70, 7470, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2675835, 73382, 22953, 664, 70, 7448, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2698791, 74048, 22950, 664, 70, 7465, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2721744, 74714, 22927, 663, 70, 7471, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2744674, 75379, 22848, 662, 70, 7469, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2767525, 76043, 22763, 661, 70, 7469, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2790291, 76706, 22768, 661, 70, 7470, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2813062, 77369, 22671, 660, 70, 7470, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2835736, 78031, 22604, 659, 70, 7472, 467, "GraphicsData", "PostScript", \
"Graphics"],
Cell[2858343, 78692, 22610, 659, 70, 7470, 467, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[2880980, 79355, 217, 6, 32, "Text"],
Cell[2881200, 79363, 90, 1, 35, "DisplayFormula"],
Cell[2881293, 79366, 48, 0, 32, "Text"],
Cell[2881344, 79368, 487, 13, 49, "DisplayFormula"],
Cell[2881834, 79383, 271, 5, 52, "Text"],
Cell[2882108, 79390, 78, 1, 35, "DisplayFormula"],
Cell[2882189, 79393, 445, 11, 64, "Text"],
Cell[2882637, 79406, 54, 1, 60, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[2882728, 79412, 55, 0, 43, "Section"],
Cell[2882786, 79414, 397, 11, 32, "Text"],
Cell[2883186, 79427, 81, 1, 49, "DisplayFormula"],
Cell[2883270, 79430, 149, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[2883444, 79438, 142, 3, 94, "Input"],
Cell[2883589, 79443, 149, 2, 86, "Output"]
}, Closed]],
Cell[2883753, 79448, 189, 6, 32, "Text"],

Cell[CellGroupData[{
Cell[2883967, 79458, 78, 1, 79, "Input"],
Cell[2884048, 79461, 77, 1, 97, "Output"]
}, Closed]],
Cell[2884140, 79465, 112, 3, 32, "Text"],
Cell[2884255, 79470, 124, 3, 54, "DisplayFormula"],
Cell[2884382, 79475, 54, 1, 79, "Input"]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

