(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1947209,      57345]*)
(*NotebookOutlinePosition[   1989352,      58856]*)
(*  CellTagsIndexPosition[   1989237,      58849]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Esercizi di applicazione", "Title"],

Cell["Lorenzo Roi", "Author"],

Cell[TextData[{
  "Copyright 2006 ",
  StyleBox[ButtonBox["www.lorenzoroi.net",
    ButtonData:>{
      URL[ "http://www.lorenzoroi.net"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->10]
}], "Copyright",
  CellMargins->{{Inherited, Inherited}, {10, Inherited}},
  TextAlignment->Right],

Cell[CellGroupData[{

Cell["Istruzioni", "Subsubsection"],

Cell[TextData[{
  "Si presentano diversi esercizi dai pi\[UGrave] semplici a quelli pi\
\[UGrave] impegnativi utilizzando le funzioni del pacchetto ",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  "."
}], "Text"],

Cell[BoxData[
    ButtonBox[
      TagBox[
        StyleBox["\<\"Cliccare qui per caricare il pacchetto\"\>",
          FontColor->RGBColor[1, 0, 0]],
        (StyleForm[ #, FontColor -> RGBColor[ 1, 0, 0]]&)],
      ButtonFunction:>FrontEndExecute[ 
          FrontEndToken[ "EvaluateInitialization"]],
      ButtonEvaluator->None,
      Active->True]], "Output"],

Cell[TextData[{
  "Modificare il percorso sottostante sostituendolo con quello effettivo \
contenente il pacchetto ",
  StyleBox["RettaFasci.m",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  StyleBox[" ",
    FontFamily->"Times",
    FontWeight->"Bold"],
  StyleBox["(ponendo attenzione alle maiuscole-minuscole e alla lettera \
dell'unit\[AGrave]) e quindi avviare il calcolo delle tre celle successive \
cliccando sul pulsante sopra.",
    FontFamily->"Times"]
}], "Text"],

Cell[BoxData[
    \(\(SetDirectory["\<C:/Documents and \
Settings/Lorenzo/Documenti/rette\>"];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(Needs["\<Miscellaneous`RealOnly`\>"]\), "\[IndentingNewLine]", 
    \(<< RettaFasci.m\)}], "Input",
  InitializationCell->True],

Cell["\<\
I successivi due comandi eliminano gli avvisi riguardante la definizione e \
l'uso di termini con uno spelling simile.\
\>", "Text"],

Cell[BoxData[{
    \(\(Off[General::spell];\)\), "\[IndentingNewLine]", 
    \(\(Off[General::spell1];\)\)}], "Input",
  InitializationCell->True],

Cell["\<\
Dopo ogni esercizio, prima di passare al successivo, conviene cancellare i \
simboli usati attivando la cella posta prima del testo.\
\>", "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["1. Esercizi elementari", "Title",
  CellFrame->False,
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  FontSize->24,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.443137, 0.756863, 0.34902]],

Cell[CellGroupData[{

Cell["Esercizio 1.1", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Determinare la retta ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " per ",
  Cell[BoxData[
      \(TraditionalForm\`A(1, 2)\)]],
  " parallela alla retta ",
  Cell[BoxData[
      \(TraditionalForm\`r : \ 2  x - 3  y - 4 = 0\)]],
  "."
}], "Exercise"],

Cell["Definiti gli elementi dati dal problema", "Text"],

Cell[BoxData[{
    \(\(puntoA = {1, 2};\)\), "\[IndentingNewLine]", 
    \(\(r = 2  x - 3  y - 4 \[Equal] 0;\)\)}], "Input"],

Cell["possiamo sfruttare direttamente la funzione", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s1 = rettaParallela[puntoA, r]\)], "Input"],

Cell[BoxData[
    \(4 + 2\ x - 3\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "oppure, individuare il coefficiente angolare di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mr = coefficienteAngolare[r]\)], "Input"],

Cell[BoxData[
    \(2\/3\)], "Output"]
}, Closed]],

Cell["e quindi procedere con", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s2 = rettaParallela[puntoA, mr]\)], "Input"],

Cell[BoxData[
    \(\(-\(4\/3\)\) - \(2\ x\)\/3 + y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["\<\
Le due rette coincidono: difatti riportate entrambe alla forma esplicita\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita\  /@ \ {s1, s2}\)], "Input"],

Cell[BoxData[
    \({y \[Equal] 4\/3 + \(2\ x\)\/3, 
      y \[Equal] 4\/3 + \(2\ x\)\/3}\)], "Output"]
}, Closed]],

Cell["otteniamo la medesima equazione.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 1.2", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Determinare la retta ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " per ",
  Cell[BoxData[
      \(TraditionalForm\`A(1, 2)\)]],
  " perpendicolare al segmento di estremi ",
  Cell[BoxData[
      \(TraditionalForm\`B(\(-1\), \(-2\))\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`C(2, \(-3\))\)]],
  "."
}], "Exercise"],

Cell["Definiti gli elementi del problema", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = {1, 
          2}, \[IndentingNewLine]puntoB = {\(-1\), \(-2\)}, \
\[IndentingNewLine]puntoC = {2, \(-3\)}}\)], "Input"],

Cell[BoxData[
    \({{1, 2}, {\(-1\), \(-2\)}, {2, \(-3\)}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "il coefficiente angolare della retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["BC",
          FontSlant->"Italic"], TraditionalForm]]],
  " risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mBC = coefficienteAngolare[puntoB, puntoC]\)], "Input"],

Cell[BoxData[
    \(\(-\(1\/3\)\)\)], "Output"]
}, Closed]],

Cell["cosicch\[EAcute] la retta richesta \[EGrave]", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(t = rettaPerpendicolare[puntoA, mBC]\)], "Input"],

Cell[BoxData[
    \(1 - 3\ x + y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["Nella forma esplicita", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita[t]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-1\) + 3\ x\)], "Output"]
}, Closed]],

Cell[TextData[{
  "appare evidente che il suo coefficiente angolare \[EGrave] l'opposto del \
reciproco di ",
  Cell[BoxData[
      FormBox[
        StyleBox["mBC",
          FontSlant->"Italic"], TraditionalForm]]],
  "."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 1.3", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Determinare il punto simmetrico di ",
  Cell[BoxData[
      \(TraditionalForm\`A(\(-2\), 3)\)]],
  " rispetto alla retta ",
  Cell[BoxData[
      \(TraditionalForm\`r : 4  x - 2  y + 1 = 0\)]],
  "."
}], "Exercise"],

Cell[TextData[{
  "Definiti punto ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = {\(-2\), 3}, \[IndentingNewLine]r = 
        4  x - 2  y + 1 \[Equal] 0}\)], "Input"],

Cell[BoxData[
    \({{\(-2\), 3}, 1 + 4\ x - 2\ y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "determiniamo la retta ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " perpendicolare a ",
  Cell[BoxData[
      FormBox[Cell[TextData[Cell[BoxData[
            \(TraditionalForm\`r\)]]]], TraditionalForm]]],
  " per ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = rettaPerpendicolare[puntoA, r]\)], "Input"],

Cell[BoxData[
    \(8 - 2\ x - 4\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Questa retta interseca ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " in ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoM = puntoIntersezione[r, s]\)], "Input"],

Cell[BoxData[
    \({3\/5, 17\/10}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "cosicch\[EAcute], detto ",
  Cell[BoxData[
      \(TraditionalForm\`\(P\_0\)(x\_0, y\_0)\)]],
  " il punto simmetrico di ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP0 = {x0, y0}\)], "Input"],

Cell[BoxData[
    \({x0, y0}\)], "Output"]
}, Closed]],

Cell["le sue coordinate devono soddisfare alla condizione", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq = puntoM \[Equal] puntoMedio[puntoA, puntoP0]\)], "Input"],

Cell[BoxData[
    \({3\/5, 
        17\/10} \[Equal] {1\/2\ \((\(-2\) + x0)\), \(3 + y0\)\/2}\)], "Output"]
}, Closed]],

Cell["\<\
Questo risultato costituisce un sistema di due equazioni: risolto fornisce il \
punto cercato.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[eq, {x0, y0}]\)], "Input"],

Cell[BoxData[
    \({{x0 \[Rule] 16\/5, y0 \[Rule] 2\/5}}\)], "Output"]
}, Closed]],

Cell["Abbiamo quindi che ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP0 = Flatten[puntoP0 /. sol]\)], "Input"],

Cell[BoxData[
    \({16\/5, 2\/5}\)], "Output"]
}, Closed]],

Cell["La situazione grafica discussa \[EGrave] rappresentata sotto", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        graficoRette[{r, s}, {x, \(-5\), 5}, {y, \(-5\), 5}, 
          PlotStyle \[Rule] colore /@ {rosso, verde}, 
          DisplayFunction \[Rule] Identity], 
        Graphics[{PointSize[0.02], Point /@ {puntoA, puntoM, puntoP0}}], 
        Axes \[Rule] True, AspectRatio \[Rule] Automatic, 
        DisplayFunction \[Rule] $DisplayFunction];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.5 0.0952381 [
[.11905 .4875 -6 -9 ]
[.11905 .4875 6 0 ]
[.30952 .4875 -6 -9 ]
[.30952 .4875 6 0 ]
[.69048 .4875 -3 -9 ]
[.69048 .4875 3 0 ]
[.88095 .4875 -3 -9 ]
[.88095 .4875 3 0 ]
[.4875 .11905 -12 -4.5 ]
[.4875 .11905 0 4.5 ]
[.4875 .30952 -12 -4.5 ]
[.4875 .30952 0 4.5 ]
[.4875 .69048 -6 -4.5 ]
[.4875 .69048 0 4.5 ]
[.4875 .88095 -6 -4.5 ]
[.4875 .88095 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .5 m
.11905 .50625 L
s
[(-4)] .11905 .4875 0 1 Mshowa
.30952 .5 m
.30952 .50625 L
s
[(-2)] .30952 .4875 0 1 Mshowa
.69048 .5 m
.69048 .50625 L
s
[(2)] .69048 .4875 0 1 Mshowa
.88095 .5 m
.88095 .50625 L
s
[(4)] .88095 .4875 0 1 Mshowa
.125 Mabswid
.16667 .5 m
.16667 .50375 L
s
.21429 .5 m
.21429 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.35714 .5 m
.35714 .50375 L
s
.40476 .5 m
.40476 .50375 L
s
.45238 .5 m
.45238 .50375 L
s
.54762 .5 m
.54762 .50375 L
s
.59524 .5 m
.59524 .50375 L
s
.64286 .5 m
.64286 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.78571 .5 m
.78571 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.07143 .5 m
.07143 .50375 L
s
.02381 .5 m
.02381 .50375 L
s
.92857 .5 m
.92857 .50375 L
s
.97619 .5 m
.97619 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .11905 m
.50625 .11905 L
s
[(-4)] .4875 .11905 1 0 Mshowa
.5 .30952 m
.50625 .30952 L
s
[(-2)] .4875 .30952 1 0 Mshowa
.5 .69048 m
.50625 .69048 L
s
[(2)] .4875 .69048 1 0 Mshowa
.5 .88095 m
.50625 .88095 L
s
[(4)] .4875 .88095 1 0 Mshowa
.125 Mabswid
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .7381 m
.50375 .7381 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .92857 m
.50375 .92857 L
s
.5 .97619 m
.50375 .97619 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.71429 .97619 m
.70175 .95113 L
.7005 .94862 L
.68922 .92607 L
.67669 .901 L
.67544 .8985 L
.66416 .87594 L
.65163 .85088 L
.65038 .84837 L
.6391 .82581 L
.62657 .80075 L
.62531 .79825 L
.61404 .77569 L
.6015 .75063 L
.60025 .74812 L
.58897 .72556 L
.57644 .7005 L
.57519 .69799 L
.56391 .67544 L
.55138 .65038 L
.55013 .64787 L
.53885 .62531 L
.52632 .60025 L
.52506 .59774 L
.51378 .57519 L
.50125 .55013 L
.5 .54762 L
.48872 .52506 L
.47619 .5 L
.47494 .49749 L
.46366 .47494 L
.45113 .44987 L
.44987 .44737 L
.4386 .42481 L
.42607 .39975 L
.42481 .39724 L
.41353 .37469 L
.401 .34962 L
.39975 .34712 L
.38847 .32456 L
.37594 .2995 L
.37469 .29699 L
.36341 .27444 L
.35088 .24937 L
.34962 .24687 L
.33835 .22431 L
.32581 .19925 L
.32456 .19674 L
.31328 .17419 L
.30075 .14912 L
Mistroke
.2995 .14662 L
.28822 .12406 L
.27569 .099 L
.27444 .09649 L
.26316 .07393 L
.25063 .04887 L
.24937 .04637 L
.2381 .02381 L
Mfstroke
0 1 0 r
.02381 .92857 m
.02882 .92607 L
.04887 .91604 L
.07393 .90351 L
.07895 .901 L
.099 .89098 L
.12406 .87845 L
.12907 .87594 L
.14912 .86591 L
.17419 .85338 L
.1792 .85088 L
.19925 .84085 L
.22431 .82832 L
.22932 .82581 L
.24937 .81579 L
.27444 .80326 L
.27945 .80075 L
.2995 .79073 L
.32456 .7782 L
.32957 .77569 L
.34962 .76566 L
.37469 .75313 L
.3797 .75063 L
.39975 .7406 L
.42481 .72807 L
.42982 .72556 L
.44987 .71554 L
.47494 .70301 L
.47995 .7005 L
.5 .69048 L
.52506 .67794 L
.53008 .67544 L
.55013 .66541 L
.57519 .65288 L
.5802 .65038 L
.60025 .64035 L
.62531 .62782 L
.63033 .62531 L
.65038 .61529 L
.67544 .60276 L
.68045 .60025 L
.7005 .59023 L
.72556 .57769 L
.73058 .57519 L
.75063 .56516 L
.77569 .55263 L
.7807 .55013 L
.80075 .5401 L
.82581 .52757 L
.83083 .52506 L
Mistroke
.85088 .51504 L
.87594 .50251 L
.88095 .5 L
.901 .48997 L
.92607 .47744 L
.93108 .47494 L
.95113 .46491 L
.97619 .45238 L
Mfstroke
0 g
.02 w
.30952 .78571 Mdot
.55714 .6619 Mdot
.80476 .5381 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00<`3oool00`3o0000oooo0?ooo`0e0?oo
o`800000J`3oool003<0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Z0?ooo`00
=03oool00`3o0000oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000d0?ooo`030?l0003o
ool0oooo03@0oooo00<000000?ooo`3oool0JP3oool003D0oooo00<0o`000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`1Z0?ooo`00=@3oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0oooo
06X0oooo000f0?ooo`030?l0003oool0oooo0380oooo00<000000?ooo`3oool0JP3oool003H0oooo
00<0o`000?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool00`3o0000oooo0?oo
o`0a0?ooo`030000003oool0oooo06X0oooo000g0?ooo`030?l0003oool0oooo0340oooo00<00000
0?ooo`3oool0JP3oool003P0oooo00<0o`000?ooo`3oool0<03oool2000006/0oooo000i0?ooo`03
0?l0003oool0oooo02l0oooo00<000000?ooo`3oool0JP3oool003T0oooo00<0o`000?ooo`3oool0
;`3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool00`3o0000oooo0?ooo`0^0?ooo`030000003o
ool0oooo06X0oooo000j0?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3oool0JP3oool0
03/0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`1Z0?ooo`00>`3oool00`3o0000
oooo0?ooo`0]0?ooo`030000003oool0oooo06X0oooo000k0?ooo`030?l0003oool0oooo02d0oooo
00<000000?ooo`3oool0JP3oool003`0oooo00<0o`000?ooo`3oool0;03oool00`000000oooo0?oo
o`1Z0?ooo`00?03oool00`3o0000oooo0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`1Z
0?ooo`00?@3oool00`3o0000oooo0?ooo`0T0?ooo`<00000103oool2000006/0oooo000m0?ooo`03
0?l0003oool0oooo01l0oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0JP3oool003h0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo000n0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`3o0000oooo0?ooo`0Y0?ooo`030000003oool0
oooo06X0oooo000o0?ooo`030?l0003oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool00400
oooo00<0o`000?ooo`3oool0:03oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`3o0000oooo
0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00110?ooo`030?l0003oool0oooo02L0oooo00<0
00000?ooo`3oool0JP3oool00440oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?ooo`1Z
0?ooo`00@P3oool00`3o0000oooo0?ooo`0V0?ooo`800000J`3oool00480oooo00<0o`000?ooo`3o
ool09P3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`3o0000oooo0?ooo`0U0?ooo`030000
003oool0oooo06X0oooo00130?ooo`030?l0003oool0oooo02D0oooo00<000000?ooo`3oool0JP3o
ool004@0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`3o
0000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00150?ooo`030?l0003oool0oooo02<0
oooo00<000000?ooo`3oool0JP3oool004D0oooo0P3o000T0?ooo`030000003oool0oooo06X0oooo
00160?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0o`00
0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`3o0000oooo0?ooo`0Q0?oo
o`030000003oool0oooo06X0oooo00170?ooo`030?l0003oool0oooo0240oooo0P00001[0?ooo`00
B03oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00180?ooo`030?l0003o
ool0oooo0200oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0o`000?ooo`3oool07`3oool0
0`000000oooo0?ooo`1Z0?ooo`00B@3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo
06X0oooo001:0?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool004X0oooo
00<0o`000?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`3o0000oooo0?oo
o`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030?l0003oool0oooo01d0oooo00<00000
0?ooo`3oool0JP3oool004`0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?oo
o`00C03oool00`3o0000oooo0?ooo`0L0?ooo`800000J`3oool004d0oooo00<0o`000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`3o0000oooo0?ooo`0K0?ooo`030000003o
ool0oooo06X0oooo001>0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool0
04h0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`3o0000
oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool0JP3oool00500oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001A0?oo
o`030?l0003oool0oooo0100oooo0`0000040?ooo`030000003oool0oooo06X0oooo001A0?ooo`03
0?l0003oool0oooo0100oooo0P0000050?ooo`800000J`3oool00580oooo00<0o`000?ooo`3oool0
2P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3o
ool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool005<0oooo00<0o`000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool0JP3oool0
05<0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`3o0000
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030?l0003oool0oooo01@0oooo
00<000000?ooo`3oool0JP3oool005D0oooo00<0o`000?ooo`3oool04`3oool00`000000oooo0?oo
o`1Z0?ooo`00E@3oool00`3o0000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0o`000?ooo`3o
ool04P3oool2000006/0oooo001G0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0
JP3oool005L0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00F03oool0
0`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030?l0003oool0oooo
0100oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0o`000?ooo`3oool03`3oool00`000000
oooo0?ooo`1Z0?ooo`00F@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo
001J0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0o`00
0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`3o0000oooo0?ooo`0=0?oo
o`030000003oool0oooo06X0oooo001K0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3o
ool0JP3oool005`0oooo00<0o`000?ooo`3oool0303oool2000006/0oooo001L0?ooo`030?l0003o
ool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1Z0?ooo`00G@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo
06X0oooo001N0?ooo`030?l0003oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo
00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`3o0000oooo0?oo
o`090?ooo`030000003oool0oooo06X0oooo001O0?ooo`030?l0003oool0oooo00T0oooo00<00000
0?ooo`3oool0JP3oool00600oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?oo
o`00H03oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030?l0
003oool0oooo00P0oooo0P00001S0?ooo`800?l01P3oool00640oooo00<0o`000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1P0?ooo`800?l0203oool001/0oooo0P00000V0?ooo`<000006`3oool0
0`3o0000oooo0?ooo`070?ooo`030000003oool0oooo02@0oooo0`00000W0?ooo`8000003P3oool2
003o00X0oooo000J0?ooo`<000009P3oool2000001d0oooo00<0o`000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0T0?ooo`8000009`3oool3000000d0oooo00<00?l00?ooo`3oool02P3oool001D0
oooo0`0000020?ooo`030000003oool000000240oooo0`0000040?ooo`030000003oool0oooo01X0
oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`0000002`3oool2003o00d0oooo000K0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`800?l03`3oool001/0oooo00<0
00000?ooo`3oool09@3oool3000001h0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?oo
o`0T0?ooo`<000009`3oool00`000000oooo0?ooo`060?ooo`800?l04@3oool006@0oooo00<0o`00
0?ooo`3oool0103oool00`000000oooo0?ooo`1E0?ooo`800?l04`3oool006D0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`1C0?ooo`800?l05@3oool006H0oooo00<0o`000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1A0?ooo`800?l05`3oool006H0000000<0o`00000000000000
E0000002003o01T0000000050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo
000000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo0P00o`000`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0103oool006L0oooo00D0o`000?ooo`3oool0oooo
0000001<0?ooo`<00?l07@3oool006P0oooo00@0o`000?ooo`3oool00000BP3oool2003o0200oooo
001X0?ooo`040?l0003oool0oooo000004P0oooo0P00o`0R0?ooo`00J@3oool00`3o0000oooo0000
00160?ooo`800?l0903oool006T0oooo00<0o`000?ooo`000000A@3oool00`00o`00oooo0?ooo`0T
0?ooo`00JP3oool00`3o000000000?ooo`0o0?ooo`80000000<0oooo003o0000o`009`3oool006X0
oooo00<0o`000000003oool0?P3oool4000002T0oooo001[0?ooo`030?l0003oool0oooo03d0oooo
1000000Y0?ooo`00J`3oool00`3o000000000?ooo`0k0?ooo`800?l000<0oooo000000000000:P3o
ool006/0oooo00<0o`000?ooo`3oool0>03oool3003o02l0oooo001[0?ooo`030000003o0000oooo
03H0oooo0P00o`0b0?ooo`00J`3oool00`000000o`000?ooo`0d0?ooo`800?l0=03oool006/0oooo
00<000000?ooo`3o0000<`3oool00`00o`00oooo0?ooo`0d0?ooo`00J`3oool00`000000oooo0?l0
000a0?ooo`800?l0=`3oool006/0oooo00@000000?ooo`3oool0o`00;P3oool2003o03T0oooo001[
0?ooo`040000003oool0oooo0?l002/0oooo0`00o`0k0?ooo`00J`3oool01@000000oooo0?ooo`3o
ool0o`0002P0oooo0P00o`0n0?ooo`00J`3oool01@000000oooo0?ooo`3oool0o`0002H0oooo0P00
o`100?ooo`00J`3oool2000000<0oooo00<0o`000?ooo`3oool08P3oool00`00o`00oooo0?ooo`10
0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo0200oooo0P00o`130?oo
o`00J`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo0P00o`150?ooo`00
J`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01/0oooo0P00o`170?ooo`00J`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01P0oooo0P00o`190?ooo`00J`3oool0
0`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01H0oooo0P00o`1;0?ooo`00J`3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo01<0oooo0P00o`1=0?ooo`00J`3oool00`000000
oooo0?ooo`050?ooo`030?l0003oool0oooo0100oooo0`00o`1?0?ooo`00J`3oool00`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo00d0oooo0P00o`1B0?ooo`00J`3oool00`000000oooo0?oo
o`060?ooo`030?l0003oool0oooo00/0oooo0P00o`1D0?ooo`00J`3oool00`000000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00P0oooo0P00o`1F0?ooo`00J`3oool2000000P0oooo00<0o`000?oo
o`3oool01P3oool2003o05P0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3o
ool00`3oool2003o05X0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0o`00000000000000
0P3oool00`00o`00oooo0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`@0000000<0
0?l00?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3oool0203oool4000005h0oooo001[0?oo
o`030000003oool0oooo00L0oooo0P00o`02000005l0oooo001[0?ooo`030000003oool0oooo00D0
oooo0P00o`030?ooo`030?l0003oool0oooo05d0oooo001[0?ooo`030000003oool0oooo0080oooo
0`00o`060?ooo`030?l0003oool0oooo05`0oooo001[0?ooo`030000003oool0oooo00800?l02@3o
ool00`3o0000oooo0?ooo`1L0?ooo`00I03oool3000000@0oooo00<00000003o0000o`00303oool0
0`3o0000oooo0?ooo`1K0?ooo`00I03oool2000000D0oooo00<00?l00000003oool0303oool00`3o
0000oooo0?ooo`1K0?ooo`00IP3oool00`000000oooo0?ooo`02003o00030000003oool0oooo00d0
oooo00<0o`000?ooo`3oool0FP3oool006H0oooo00<00000003o0000o`000P3oool00`000000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo05X0oooo001T0?ooo`0300000000o`000?l000@0oooo00<0
00000?ooo`3oool03P3oool00`3o0000oooo0?ooo`1I0?ooo`00HP3oool3003o00H0oooo00<00000
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`1I0?ooo`00H03oool2003o00T0oooo00<000000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`1H0?ooo`00GP3oool2003o00/0oooo00<000000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`1H0?ooo`00G03oool2003o00d0oooo00<000000?ooo`3oool0
403oool00`3o0000oooo0?ooo`1G0?ooo`00F`3oool00`00o`00oooo0?ooo`0=0?ooo`030000003o
ool0oooo0140oooo00<0o`000?ooo`3oool0EP3oool005T0oooo0P00o`0@0?ooo`030000003oool0
oooo0140oooo00<0o`000?ooo`3oool0EP3oool005L0oooo0P00o`0B0?ooo`8000004`3oool00`3o
0000oooo0?ooo`1E0?ooo`00E@3oool2003o01@0oooo00<000000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`1E0?ooo`00D`3oool2003o01H0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`1D0?ooo`00D03oool3003o01P0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`1D0?ooo`00CP3oool2003o01/0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`1C
0?ooo`00C03oool2003o01d0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`1C0?oo
o`00BP3oool2003o01l0oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1B0?ooo`00
B03oool2003o0240oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`1B0?ooo`00AP3o
ool2003o02<0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1A0?ooo`00@@3oool2
00000080oooo00<00?l00?ooo`3oool08`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo0540oooo00100?ooo`@0000000<00?l00?ooo`3oool0903oool2000001P0oooo00<0o`000?oo
o`3oool0D03oool00400oooo1000000W0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3o
ool0D03oool00400oooo00<00?l0000000000000:03oool00`000000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo04l0oooo000n0?ooo`800?l0:`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo04l0oooo000k0?ooo`<00?l0;@3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo04l0oooo000i0?ooo`800?l0<03oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
04h0oooo000g0?ooo`800?l0<P3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0
oooo000e0?ooo`800?l0=03oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo
000c0?ooo`800?l0=P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo04d0oooo000a
0?ooo`800?l0>03oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04`0oooo000_0?oo
o`800?l0>P3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04`0oooo000/0?ooo`<0
0?l0?03oool2000001d0oooo00<0o`000?ooo`3oool0B`3oool002X0oooo0P00o`0o0?ooo`030000
003oool0oooo01`0oooo00<0o`000?ooo`3oool0B`3oool002P0oooo0P00o`110?ooo`030000003o
ool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool002H0oooo0P00o`130?ooo`030000003oool0
oooo01d0oooo0P3o001;0?ooo`009@3oool00`00o`00oooo0?ooo`130?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool0B@3oool002<0oooo0P00o`160?ooo`030000003oool0oooo01l0
oooo00<0o`000?ooo`3oool0B03oool00240oooo0P00o`180?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool0B03oool001l0oooo0P00o`1:0?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0B03oool001d0oooo0P00o`1<0?ooo`030000003oool0oooo0200oooo00<0o`00
0?ooo`3oool0A`3oool001X0oooo0`00o`180?ooo`800000103oool00`000000oooo0?ooo`0P0?oo
o`030?l0003oool0oooo04L0oooo000H0?ooo`800?l0BP3oool3000000@0oooo0P00000R0?ooo`03
0?l0003oool0oooo04H0oooo000F0?ooo`800?l0C03oool00`000000oooo000000040?ooo`030000
003oool0oooo0240oooo00<0o`000?ooo`3oool0AP3oool001@0oooo0P00o`1?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool08P3oool00`3o0000oooo0?ooo`150?ooo`004P3oool2
003o0540oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo04D0oooo000@0?ooo`800?l0F@3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
04@0oooo000>0?ooo`800?l0F`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo04@0
oooo000<0?ooo`800?l0G@3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04<0oooo
000:0?ooo`800?l0G`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo04<0oooo0009
0?ooo`03003o003oool0oooo05l0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`12
0?ooo`001`3oool2003o0680oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`120?oo
o`001@3oool2003o06@0oooo0P00000W0?ooo`030?l0003oool0oooo0440oooo001[0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`100?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030?l0003oool0
oooo0400oooo001[0?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0?`3oool006/0
oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo03h0oooo001[0?ooo`030000003oool0oooo02T0oooo00<0
o`000?ooo`3oool0?P3oool006/0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0m
0?ooo`00J`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo03d0oooo001[0?ooo`80
0000;03oool00`3o0000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`00
0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.25005, -5.25005, 0.0366283, \
0.0366283}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["2. Esercizi di primo livello", "Title",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  FontSize->24,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.443137, 0.756863, 0.34902]],

Cell[CellGroupData[{

Cell["Esercizio 2.1", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Verificare che i punti ",
  Cell[BoxData[
      \(TraditionalForm\`A(1, 2)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`B(\(-2\), 1)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C(0, \(-2\))\)]],
  " non sono allineati e che quindi determinano un triangolo, di cui si \
chiedono:\na) le equazioni dei lati;\nb) le equazioni delle parallele ai lati \
condotte dai vertici opposti;\nc) il perimetro e l'area;\nd) il circocentro."
}], "Exercise"],

Cell["Definiti i tre punti", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = {1, 2}, \[IndentingNewLine]puntoB = {\(-2\), 
          1}, \[IndentingNewLine]puntoC = {0, \(-2\)}}\)], "Input"],

Cell[BoxData[
    \({{1, 2}, {\(-2\), 1}, {0, \(-2\)}}\)], "Output"]
}, Closed]],

Cell["analizziamo se essi sono collineari ossia", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntiCollineari[puntoA, puntoB, puntoC]\)], "Input"],

Cell[BoxData[
    \(False\)], "Output"]
}, Closed]],

Cell["\<\
a) Non essendo allineati, determiniamo le equazioni delle rette comprendenti \
i lati\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({rettaAB = retta2Punti[puntoA, puntoB], 
      rettaBC = retta2Punti[puntoB, puntoC], 
      rettaCA = retta2Punti[puntoC, puntoA]}\)], "Input"],

Cell[BoxData[
    \({5 + x - 3\ y \[Equal] 0, 4 + 3\ x + 2\ y \[Equal] 0, 
      2 - 4\ x + y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell["\<\
b) Le rette parallele a queste per il vertice opposto si ottengono invece \
come\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({parallelaAB = rettaParallela[puntoC, rettaAB], 
      parallelaBC = rettaParallela[puntoA, rettaBC], 
      parallelaCA = rettaParallela[puntoB, rettaCA]}\)], "Input"],

Cell[BoxData[
    \({\(-6\) + x - 3\ y \[Equal] 0, \(-7\) + 3\ x + 2\ y \[Equal] 
        0, \(-9\) - 4\ x + y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell["c) le lunghezze dei lati risultano", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lati = {latoAB = distanza2Punti[puntoA, puntoB], 
        latoBC = distanza2Punti[puntoB, puntoC], 
        latoCA = distanza2Punti[puntoC, puntoA]}\)], "Input"],

Cell[BoxData[
    \({\@10, \@13, \@17}\)], "Output"]
}, Closed]],

Cell["per cui il perimetro vale", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(perimetro = latoAB + latoBC + latoCA\)], "Input"],

Cell[BoxData[
    \(\@10 + \@13 + \@17\)], "Output"]
}, Closed]],

Cell["oppure, in forma alternativa", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Apply[Plus, lati]\)], "Input"],

Cell[BoxData[
    \(\@10 + \@13 + \@17\)], "Output"]
}, Closed]],

Cell["\<\
L'area si pu\[OGrave] determinare con la formula che la esprime in funzione \
delle coordinate dei vertici\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = areaTriangolo[puntoA, puntoB, puntoC]\)], "Input"],

Cell[BoxData[
    \(11\/2\)], "Output"]
}, Closed]],

Cell["\<\
oppure trovando la distanza di un vertice (altezza) dal lato opposto (base)\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(altezzaCH = distanzaPuntoRetta[puntoC, rettaAB]\)], "Input"],

Cell[BoxData[
    \(11\/\@10\)], "Output"]
}, Closed]],

Cell["e quindi", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = \(1\/2\) latoAB\ altezzaCH\)], "Input"],

Cell[BoxData[
    \(11\/2\)], "Output"]
}, Closed]],

Cell["\<\
Infine il circocentro si individua come l'intersezione degli assi di due \
lati. Determinati i punti medi\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoMedioAB = puntoMedio[puntoA, puntoB], 
      puntoMedioBC = puntoMedio[puntoB, puntoC]}\)], "Input"],

Cell[BoxData[
    \({{\(-\(1\/2\)\), 3\/2}, {\(-1\), \(-\(1\/2\)\)}}\)], "Output"]
}, Closed]],

Cell["i due assi sono", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({asseAB = rettaPerpendicolare[puntoMedioAB, rettaAB], 
      asseBC = rettaPerpendicolare[puntoMedioBC, rettaBC]}\)], "Input"],

Cell[BoxData[
    \({\(-3\)\ x - y \[Equal] 0, 1\/2 + 2\ x - 3\ y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell["e la loro intersezione fornisce il circocentro", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(circocentro = puntoIntersezione[asseAB, asseBC]\)], "Input"],

Cell[BoxData[
    \({\(-\(1\/22\)\), 3\/22}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 2.2", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Sono date le rette ",
  Cell[BoxData[
      \(TraditionalForm\`a : y = 3  x + 1\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`b : y = \(1\/3\) x + 1\)]],
  " e siano ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " le bisettrici degli angoli formati da ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ", rispettivamente di coefficiente angolare positivo e negativo. \
Determinare il rapporto dell'area del triangolo formato da ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " e dall'asse ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", con l'area del triangolo definito da ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " e l'asse ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "."
}], "Exercise"],

Cell["Dopo averle definite,", "Text"],

Cell[BoxData[{
    \(\(a = y \[Equal] 3  x + 1;\)\), "\[IndentingNewLine]", 
    \(\(b = y \[Equal] \(1\/3\) x + 1;\)\)}], "Input"],

Cell[TextData[{
  "proponiamo innanzitutto un disegno delle rette ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{a, b}, {x, \(-2\), 2}, {y, \(-1\), 3}, 
        PlotStyle \[Rule] {colore[rosso], colore[verde]}\ ];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.261905 0.238095 [
[.02381 .2494 -6 -9 ]
[.02381 .2494 6 0 ]
[.2619 .2494 -6 -9 ]
[.2619 .2494 6 0 ]
[.7381 .2494 -3 -9 ]
[.7381 .2494 3 0 ]
[.97619 .2494 -3 -9 ]
[.97619 .2494 3 0 ]
[.4875 .02381 -12 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .5 -6 -4.5 ]
[.4875 .5 0 4.5 ]
[.4875 .7381 -6 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -6 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .2619 m
.02381 .26815 L
s
[(-2)] .02381 .2494 0 1 Mshowa
.2619 .2619 m
.2619 .26815 L
s
[(-1)] .2619 .2494 0 1 Mshowa
.7381 .2619 m
.7381 .26815 L
s
[(1)] .7381 .2494 0 1 Mshowa
.97619 .2619 m
.97619 .26815 L
s
[(2)] .97619 .2494 0 1 Mshowa
.125 Mabswid
.07143 .2619 m
.07143 .26565 L
s
.11905 .2619 m
.11905 .26565 L
s
.16667 .2619 m
.16667 .26565 L
s
.21429 .2619 m
.21429 .26565 L
s
.30952 .2619 m
.30952 .26565 L
s
.35714 .2619 m
.35714 .26565 L
s
.40476 .2619 m
.40476 .26565 L
s
.45238 .2619 m
.45238 .26565 L
s
.54762 .2619 m
.54762 .26565 L
s
.59524 .2619 m
.59524 .26565 L
s
.64286 .2619 m
.64286 .26565 L
s
.69048 .2619 m
.69048 .26565 L
s
.78571 .2619 m
.78571 .26565 L
s
.83333 .2619 m
.83333 .26565 L
s
.88095 .2619 m
.88095 .26565 L
s
.92857 .2619 m
.92857 .26565 L
s
.25 Mabswid
0 .2619 m
1 .2619 L
s
.5 .02381 m
.50625 .02381 L
s
[(-1)] .4875 .02381 1 0 Mshowa
.5 .5 m
.50625 .5 L
s
[(1)] .4875 .5 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(2)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(3)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .07143 m
.50375 .07143 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .35714 m
.50375 .35714 L
s
.5 .40476 m
.50375 .40476 L
s
.5 .45238 m
.50375 .45238 L
s
.5 .54762 m
.50375 .54762 L
s
.5 .59524 m
.50375 .59524 L
s
.5 .64286 m
.50375 .64286 L
s
.5 .69048 m
.50375 .69048 L
s
.5 .78571 m
.50375 .78571 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .88095 m
.50375 .88095 L
s
.5 .92857 m
.50375 .92857 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.65873 .97619 m
.65038 .95113 L
.65038 .95113 L
.64202 .92607 L
.63367 .901 L
.62531 .87594 L
.62531 .87594 L
.61696 .85088 L
.6086 .82581 L
.60025 .80075 L
.60025 .80075 L
.5919 .77569 L
.58354 .75063 L
.57519 .72556 L
.57519 .72556 L
.56683 .7005 L
.55848 .67544 L
.55013 .65038 L
.55013 .65038 L
.54177 .62531 L
.53342 .60025 L
.52506 .57519 L
.52506 .57519 L
.51671 .55013 L
.50835 .52506 L
.5 .5 L
.5 .5 L
.49165 .47494 L
.48329 .44987 L
.47494 .42481 L
.47494 .42481 L
.46658 .39975 L
.45823 .37469 L
.44987 .34962 L
.44987 .34962 L
.44152 .32456 L
.43317 .2995 L
.42481 .27444 L
.42481 .27444 L
.41646 .24937 L
.4081 .22431 L
.39975 .19925 L
.39975 .19925 L
.3914 .17419 L
.38304 .14912 L
.37469 .12406 L
.37469 .12406 L
.36633 .099 L
.35798 .07393 L
.34962 .04887 L
Mistroke
.34962 .04887 L
.34127 .02381 L
Mfstroke
0 1 0 r
.97619 .65873 m
.95113 .65038 L
s
.87594 .62531 m
.87594 .62531 L
s
.80075 .60025 m
.80075 .60025 L
s
.72556 .57519 m
.72556 .57519 L
s
.12406 .37469 m
.12406 .37469 L
s
.02381 .34127 m
.04887 .34962 L
.04887 .34962 L
.07393 .35798 L
.099 .36633 L
.12406 .37469 L
.12406 .37469 L
.14912 .38304 L
.17419 .3914 L
.19925 .39975 L
.19925 .39975 L
.22431 .4081 L
.24937 .41646 L
.27444 .42481 L
.27444 .42481 L
.2995 .43317 L
.32456 .44152 L
.34962 .44987 L
.34962 .44987 L
.37469 .45823 L
.39975 .46658 L
.42481 .47494 L
.42481 .47494 L
.44987 .48329 L
.47494 .49165 L
.5 .5 L
.5 .5 L
.52506 .50835 L
.55013 .51671 L
.57519 .52506 L
.57519 .52506 L
.60025 .53342 L
.62531 .54177 L
.65038 .55013 L
.65038 .55013 L
.67544 .55848 L
.7005 .56683 L
.72556 .57519 L
.72556 .57519 L
.75063 .58354 L
.77569 .5919 L
.80075 .60025 L
.80075 .60025 L
.82581 .6086 L
.85088 .61696 L
.87594 .62531 L
.87594 .62531 L
.901 .63367 L
.92607 .64202 L
.95113 .65038 L
Mistroke
.95113 .65038 L
.97619 .65873 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0o`000?oo
o`3oool06@3oool00`000000oooo0?ooo`030?ooo`800000J`3oool004T0oooo00<0o`000?ooo`3o
ool04`3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00
BP3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
JP3oool004X0oooo00<0o`000?ooo`3oool05`3oool2000000D0oooo00<000000?ooo`3oool0JP3o
ool004/0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`3o
0000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030?l0003oool0oooo01d0
oooo00<000000?ooo`3oool0JP3oool004/0oooo00<0o`000?ooo`3oool07@3oool00`000000oooo
0?ooo`1Z0?ooo`00C03oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001<
0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<0o`000?oo
o`3oool0703oool2000006/0oooo001<0?ooo`030?l0003oool0oooo01`0oooo00<000000?ooo`3o
ool0JP3oool004d0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3o
ool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030?l0003oool0
oooo01/0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0o`000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1Z0?ooo`00CP3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo06X0
oooo001>0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0
o`000?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`3o0000oooo0?ooo`0I
0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030?l0003oool0oooo01P0oooo0P00001[0?oo
o`00D03oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030?l0
003oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0o`000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0
oooo06X0oooo001A0?ooo`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00580
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`3o0000oooo
0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030?l0003oool0oooo01H0oooo00<0
00000?ooo`3oool0JP3oool005<0oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z
0?ooo`00D`3oool00`3o0000oooo0?ooo`0E0?ooo`800000J`3oool005@0oooo00<0o`000?ooo`3o
ool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`3o0000oooo0?ooo`0D0?ooo`030000
003oool0oooo06X0oooo001D0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool0JP3o
ool005@0oooo00<0o`000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`3o
0000oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030?l0003oool0oooo01<0
oooo00<000000?ooo`3oool0JP3oool005D0oooo0P3o000D0?ooo`030000003oool0oooo06X0oooo
001E0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0o`00
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`3o0000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030?l0003oool0oooo0180oooo0P00001[0?ooo`00
E`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00060?ooo`<00000<03o
ool3000001/0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0_0?ooo`<00000<03o
ool3000000D0oooo00060?ooo`800000<P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0
oooo0140oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0_0?ooo`8000001P3oool0
00040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0:@3oool3000000<0oooo00<00000
0?ooo`3oool06`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`030?ooo`00203oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool00`3oool000H0oooo0`00000`0?ooo`80
00007P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo02l0oooo0P00000a0?ooo`<0
00001@3oool005T0oooo00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030?l0003oool0
oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0000000<0o`00000000000000N`00000000D0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?l0
00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo001K0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo
00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`3o0000oooo0?oo
o`0=0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool0JP3oool005`0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?oo
o`00G@3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`3o0000oooo0?ooo`0;0?ooo`800000J`3oool0
05h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`3o0000
oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030?l0003oool0oooo00X0oooo
00<000000?ooo`3oool0JP3oool005h0oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?oo
o`1Z0?ooo`00G`3oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001O0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool000D0oooo0P00o`1H0?ooo`03
0?l0003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool000L0oooo0P00o`000`3oool00?l0
0?ooo`1D0?ooo`80o`002@3oool00`000000oooo0?ooo`1Z0?ooo`002@3oool4003o05<0oooo00<0
o`000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`003@3oool4003o04l0oooo00<0o`00
0?ooo`3oool0203oool2000006/0oooo000A0?ooo`<00?l0C@3oool00`3o0000oooo0?ooo`070?oo
o`030000003oool0oooo06X0oooo000D0?ooo`<00?l0BP3oool00`3o0000oooo0?ooo`070?ooo`03
0000003oool0oooo06X0oooo000G0?ooo`800?l0B@3oool00`3o0000oooo0?ooo`060?ooo`030000
003oool0oooo06X0oooo000I0?ooo`<00?l0AP3oool00`3o0000oooo0?ooo`060?ooo`030000003o
ool0oooo06X0oooo000L0?ooo`<00?l0@`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0
oooo06X0oooo000O0?ooo`<00?l0@@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo
06X0oooo000R0?ooo`800?l0?`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo000T0?ooo`@00?l0?03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo
000X0?ooo`@00?l0>03oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo000/
0?ooo`<00?l0=@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo000_0?oo
o`<00?l0<`3oool00`3o0000oooo0?ooo`030?ooo`800000J`3oool00380oooo0P00o`0a0?ooo`03
0?l0003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003@0oooo0`00o`0^0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003L0oooo0`00o`0/0?ooo`030?l0003o
ool0oooo0080oooo00<000000?ooo`3oool0JP3oool003X0oooo0`00o`0Y0?ooo`030?l0003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool003d0oooo0P00o`0W0?ooo`030?l0003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool003l0oooo1000o`0S0?ooo`030?l0003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool004<0oooo1000o`0P0?ooo`050?l0003oool0oooo0?ooo`00
0000K03oool004L0oooo0`00o`0M0?ooo`050?l0003oool0oooo0?ooo`000000K03oool004X0oooo
0`00o`0J0?ooo`050?l0003oool0oooo0?ooo`000000K03oool004d0oooo0P00o`0H0?ooo`040?l0
003oool0oooo0?ooo`800000J`3oool004l0oooo0`00o`0F0?ooo`040?l0003oool0oooo000006`0
oooo001B0?ooo`800?l0503oool0103o0000oooo0?ooo`00001/0?ooo`00E03oool3003o0140oooo
00@0o`000?ooo`3oool00000K03oool005L0oooo0`00o`000`3oool00?l00?ooo`0<0?ooo`030?l0
003oool0000006`0oooo001J0?ooo`@00?l02`3oool00`3o0000oooo0000001/0?ooo`00GP3oool4
003o00L0oooo00<0o`000?ooo`000000K03oool00680oooo0`00o`050?ooo`030?l000000000oooo
06/0oooo001U0?ooo`<00?l00P3oool00`3o000000000?ooo`1[0?ooo`00I03oool3000000050?oo
o`00o`000?l00?ooo`3o0000K03oool006D0oooo00<000000?ooo`3oool00P3oool3003o06/0oooo
001U0?ooo`030000003oool0oooo00<0oooo00@0o`000?ooo`00o`000?l0J@3oool006D0oooo00<0
00000?ooo`3oool00`3oool010000000o`000?ooo`3oool3003o06H0oooo001T0?ooo`8000001@3o
ool00`000000o`000?ooo`040?ooo`<00?l0H`3oool006/0oooo00<000000?ooo`3o00001`3oool4
003o05l0oooo001[0?ooo`030000003oool0o`0000/0oooo1000o`1K0?ooo`00J`3oool00`000000
oooo0?l0000?0?ooo`<00?l0F03oool006/0oooo00@000000?ooo`3oool0o`004@3oool3003o05D0
oooo001[0?ooo`040000003oool0oooo0?l001@0oooo0P00o`1C0?ooo`00J`3oool010000000oooo
0?ooo`3o000F0?ooo`<00?l0D03oool006/0oooo0P0000020?ooo`030?l0003oool0oooo01H0oooo
0P00o`020?ooo`03003o003oool0oooo04T0oooo001[0?ooo`050000003oool0oooo0?ooo`3o0000
6P3oool3003o04/0oooo001[0?ooo`050000003oool0oooo0?ooo`3o00007@3oool3003o04P0oooo
001[0?ooo`050000003oool0oooo0?ooo`3o0000803oool4003o04@0oooo001[0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool08@3oool4003o0400oooo001[0?ooo`030000003oool0
oooo0080oooo00<0o`000?ooo`3oool09@3oool2003o03h0oooo001[0?ooo`030000003oool0oooo
0080oooo0P3o000X0?ooo`<00?l0>`3oool006/0oooo00<000000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0Z0?ooo`<00?l0>03oool006/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0/0?ooo`<00?l0=@3oool006/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0_0?ooo`800?l0<`3oool006/0oooo0P0000040?ooo`030?l0003oool0oooo0340oooo0`00o`0`
0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03<0oooo0`00o`000`3o
ool00?l00?ooo`0Z0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03H0
oooo1000o`0Y0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo03X0oooo
1000o`0U0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03d0oooo0P00
o`0S0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo03l0oooo0`00o`0P
0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo0440oooo0`00o`0M0?oo
o`00J`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo04@0oooo0`00o`0J0?ooo`00
J`3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo04L0oooo0P00o`0H0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo04P0oooo0`00o`0E0?ooo`00J`3oool0
0`000000oooo0?ooo`070?ooo`030?l0003oool0oooo04/0oooo0`00o`0B0?ooo`00J`3oool20000
00T0oooo00<0o`000?ooo`3oool0C@3oool4003o00h0oooo001[0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool0D@3oool4003o00X0oooo001[0?ooo`030000003oool0oooo00P0oooo
00<0o`000?ooo`3oool0E@3oool2003o00P0oooo001[0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0EP3oool2003o00H0oooo001[0?ooo`030000003oool0oooo00T0oooo00<0o`00
0?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1N0?oo
o`00J`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05d0oooo001[0?ooo`030000
003oool0oooo00X0oooo00<0o`000?ooo`3oool0G@3oool006/0oooo00<000000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo05d0oooo001[0?ooo`800000303oool00`3o0000oooo0?ooo`1L0?ooo`00J`3oool00`000000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo05`0oooo001[0?ooo`030000003oool0oooo00/0oooo
00<0o`000?ooo`3oool0G03oool006/0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`1L0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo05/0oooo001[0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo05X0oooo001[0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0FP3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0F@3oool0
06@0oooo0P0000050?ooo`8000003`3oool00`3o0000oooo0?ooo`1I0?ooo`00IP3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0F@3oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05P0oooo
001T0?ooo`<00000103oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo05P0oooo001[
0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0F03oool006/0oooo00<000000?oo
o`3oool0403oool00`3o0000oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`03
0?l0003oool0oooo05L0oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0
EP3oool006/0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`1F0?ooo`00J`3oool0
0`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo05H0oooo001[0?ooo`8000004`3oool00`3o
0000oooo0?ooo`1E0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030?l0003oool0oooo05D0
oooo001[0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool0E@3oool006/0oooo00<0
00000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo01<0oooo00<0o`000?oo
o`3oool0E03oool006/0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?ooo`1D0?ooo`00
J`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo05<0oooo001[0?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`3oool0D`3oool006/0oooo00<000000?ooo`3oool0503oool0
0`3o0000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
05<0oooo001[0?ooo`8000005P3oool00`3o0000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo0580oooo001[0?ooo`030000003oool0oooo01H0oooo00<0
o`000?ooo`3oool0D@3oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`1A
0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0540oooo001[0?ooo`03
0000003oool0oooo01L0oooo00<0o`000?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool0
5`3oool00`3o0000oooo0?ooo`1@0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo0500oooo001[0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0C`3oool0
06/0oooo00<000000?ooo`3oool0603oool00`3o0000oooo0?ooo`1?0?ooo`00J`3oool2000001T0
oooo00<0o`000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo
0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030?l0003oool0oooo04h0oooo001[
0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0C@3oool006/0oooo00<000000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0J0?ooo`03
0?l0003oool0oooo04d0oooo001[0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0
C03oool006/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1<0?ooo`00J`3oool0
0`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo04`0oooo001[0?ooo`030000003oool0oooo
01`0oooo00<0o`000?ooo`3oool0B`3oool006/0oooo0P00000M0?ooo`030?l0003oool0oooo04/0
oooo001[0?ooo`030000003oool0oooo01`0oooo00<0o`000?ooo`3oool0B`3oool006/0oooo00<0
00000?ooo`3oool0703oool00`3o0000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0M
0?ooo`030?l0003oool0oooo04X0oooo001[0?ooo`030000003oool0oooo01d0oooo00<0o`000?oo
o`3oool0BP3oool006/0oooo00<000000?ooo`3oool07@3oool20?l004/0oooo001[0?ooo`030000
003oool0oooo01d0oooo00<0o`000?ooo`3oool0BP3oool006/0oooo00<000000?ooo`3oool07P3o
ool00`3o0000oooo0?ooo`190?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0
oooo04T0oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo
04P0oooo001V0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`030?l0003oool0oooo04P0
oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-2.10002, -1.10002, 0.0146513, \
0.0146513}}]
}, Closed]],

Cell[TextData[{
  "Entrambe passano per il punto ",
  Cell[BoxData[
      \(TraditionalForm\`R(0, 1)\)]],
  " e possiedono coefficienti angolari uno reciproco dell'altro (vedere ",
  ButtonBox["alla fine dell'esercizio",
    ButtonData:>"coeffreciproci",
    ButtonStyle->"Hyperlink"],
  " per un metodo alternativo). Essendo le bisettrici i luoghi dei punti \
equidistanti dalle rette determiniamo le equazioni di queste due rette che, \
per note propriet\[AGrave] di geometria elementare, risulteranno mutuamente \
perpendicolari. Definito quindi un punto generico ",
  Cell[BoxData[
      \(TraditionalForm\`P(x, y)\)]]
}], "Text"],

Cell[BoxData[
    \(\(puntoP = {x, y};\)\)], "Input"],

Cell["\<\
l'equazione che ne risulta ponendo uguali le sue distanze dalle due rette \
\[EGrave]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equaz = 
      distanzaPuntoRetta[puntoP, a] \[Equal] 
        distanzaPuntoRetta[puntoP, b]\)], "Input"],

Cell[BoxData[
    \(Abs[\(-1\) - 3\ x + y]\/\@10 \[Equal] \(3\ Abs[\(-1\) - x\/3 + \
y]\)\/\@10\)], "Output"]
}, Closed]],

Cell["Questa possiede le soluzioni", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[equaz, y]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{y \[Rule] 1 - x}, {y \[Rule] 1 + x}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Dobbiamo manipolare questa espressione per trasformarla in due equazioni \
da assegnare ai simboli ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " (rappresentativo della bisettrice con coefficiente angolare negativo) e \
",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " (bisettrice di coefficiente angolare positivo) per cui"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({d, c} = Flatten[Apply[Equal, sol, {2}]]\)], "Input"],

Cell[BoxData[
    \({y \[Equal] 1 - x, y \[Equal] 1 + x}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Le rette ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  " sono pertanto descritte dalle equazioni"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({c, d}\)], "Input"],

Cell[BoxData[
    \({y \[Equal] 1 + x, y \[Equal] 1 - x}\)], "Output"]
}, Closed]],

Cell["\<\
e i rispettivi coefficienti angolari evidenziano come le bisettrici siano \
mutuamente perpendicolari. Riportiamo tutte le rette finora trattate in un \
unico grafico\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{a, b, c, d}, {x, \(-3\), 3}, {y, \(-1\), 3}, 
        PlotStyle \[Rule] 
          colore /@ \ {rosso, \ verde, blu, magenta}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.174603 0.15873 [
[.02381 .1621 -6 -9 ]
[.02381 .1621 6 0 ]
[.18254 .1621 -6 -9 ]
[.18254 .1621 6 0 ]
[.34127 .1621 -6 -9 ]
[.34127 .1621 6 0 ]
[.65873 .1621 -3 -9 ]
[.65873 .1621 3 0 ]
[.81746 .1621 -3 -9 ]
[.81746 .1621 3 0 ]
[.97619 .1621 -3 -9 ]
[.97619 .1621 3 0 ]
[.4875 .01587 -12 -4.5 ]
[.4875 .01587 0 4.5 ]
[.4875 .33333 -6 -4.5 ]
[.4875 .33333 0 4.5 ]
[.4875 .49206 -6 -4.5 ]
[.4875 .49206 0 4.5 ]
[.4875 .65079 -6 -4.5 ]
[.4875 .65079 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .1746 m
.02381 .18085 L
s
[(-3)] .02381 .1621 0 1 Mshowa
.18254 .1746 m
.18254 .18085 L
s
[(-2)] .18254 .1621 0 1 Mshowa
.34127 .1746 m
.34127 .18085 L
s
[(-1)] .34127 .1621 0 1 Mshowa
.65873 .1746 m
.65873 .18085 L
s
[(1)] .65873 .1621 0 1 Mshowa
.81746 .1746 m
.81746 .18085 L
s
[(2)] .81746 .1621 0 1 Mshowa
.97619 .1746 m
.97619 .18085 L
s
[(3)] .97619 .1621 0 1 Mshowa
.125 Mabswid
.05556 .1746 m
.05556 .17835 L
s
.0873 .1746 m
.0873 .17835 L
s
.11905 .1746 m
.11905 .17835 L
s
.15079 .1746 m
.15079 .17835 L
s
.21429 .1746 m
.21429 .17835 L
s
.24603 .1746 m
.24603 .17835 L
s
.27778 .1746 m
.27778 .17835 L
s
.30952 .1746 m
.30952 .17835 L
s
.37302 .1746 m
.37302 .17835 L
s
.40476 .1746 m
.40476 .17835 L
s
.43651 .1746 m
.43651 .17835 L
s
.46825 .1746 m
.46825 .17835 L
s
.53175 .1746 m
.53175 .17835 L
s
.56349 .1746 m
.56349 .17835 L
s
.59524 .1746 m
.59524 .17835 L
s
.62698 .1746 m
.62698 .17835 L
s
.69048 .1746 m
.69048 .17835 L
s
.72222 .1746 m
.72222 .17835 L
s
.75397 .1746 m
.75397 .17835 L
s
.78571 .1746 m
.78571 .17835 L
s
.84921 .1746 m
.84921 .17835 L
s
.88095 .1746 m
.88095 .17835 L
s
.9127 .1746 m
.9127 .17835 L
s
.94444 .1746 m
.94444 .17835 L
s
.25 Mabswid
0 .1746 m
1 .1746 L
s
.5 .01587 m
.50625 .01587 L
s
[(-1)] .4875 .01587 1 0 Mshowa
.5 .33333 m
.50625 .33333 L
s
[(1)] .4875 .33333 1 0 Mshowa
.5 .49206 m
.50625 .49206 L
s
[(2)] .4875 .49206 1 0 Mshowa
.5 .65079 m
.50625 .65079 L
s
[(3)] .4875 .65079 1 0 Mshowa
.125 Mabswid
.5 .04762 m
.50375 .04762 L
s
.5 .07937 m
.50375 .07937 L
s
.5 .11111 m
.50375 .11111 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .20635 m
.50375 .20635 L
s
.5 .2381 m
.50375 .2381 L
s
.5 .26984 m
.50375 .26984 L
s
.5 .30159 m
.50375 .30159 L
s
.5 .36508 m
.50375 .36508 L
s
.5 .39683 m
.50375 .39683 L
s
.5 .42857 m
.50375 .42857 L
s
.5 .46032 m
.50375 .46032 L
s
.5 .52381 m
.50375 .52381 L
s
.5 .55556 m
.50375 .55556 L
s
.5 .5873 m
.50375 .5873 L
s
.5 .61905 m
.50375 .61905 L
s
.25 Mabswid
.5 0 m
.5 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.60582 .65079 m
.60025 .63409 L
.60025 .63409 L
.59468 .61738 L
.58911 .60067 L
.58354 .58396 L
.57797 .56725 L
.57519 .5589 L
.5724 .55054 L
.56683 .53383 L
.56126 .51713 L
.55569 .50042 L
.55013 .48371 L
.55013 .48371 L
.54456 .467 L
.53899 .45029 L
.53342 .43358 L
.52785 .41688 L
.52506 .40852 L
.52228 .40017 L
.51671 .38346 L
.51114 .36675 L
.50557 .35004 L
.5 .33333 L
.5 .33333 L
.49443 .31662 L
.48886 .29992 L
.48329 .28321 L
.47772 .2665 L
.47494 .25815 L
.47215 .24979 L
.46658 .23308 L
.46101 .21637 L
.45544 .19967 L
.44987 .18296 L
.44987 .18296 L
.44431 .16625 L
.43874 .14954 L
.43317 .13283 L
.4276 .11612 L
.42481 .10777 L
.42203 .09942 L
.41646 .08271 L
.41089 .066 L
.40532 .04929 L
.39975 .03258 L
.39975 .03258 L
.39418 .01587 L
s
0 1 0 r
.02381 .1746 m
.04887 .18296 L
.04887 .18296 L
.07393 .19131 L
.099 .19967 L
.099 .19967 L
.12406 .20802 L
.14912 .21637 L
.14912 .21637 L
.17419 .22473 L
.19925 .23308 L
.19925 .23308 L
.22431 .24144 L
.24937 .24979 L
.24937 .24979 L
.27444 .25815 L
.2995 .2665 L
.2995 .2665 L
.32456 .27485 L
.34962 .28321 L
.34962 .28321 L
.37469 .29156 L
.39975 .29992 L
.39975 .29992 L
.42481 .30827 L
.44987 .31662 L
.44987 .31662 L
.47494 .32498 L
.5 .33333 L
.5 .33333 L
.52506 .34169 L
.55013 .35004 L
.55013 .35004 L
.57519 .3584 L
.60025 .36675 L
.60025 .36675 L
.62531 .3751 L
.65038 .38346 L
.65038 .38346 L
.67544 .39181 L
.7005 .40017 L
.7005 .40017 L
.72556 .40852 L
.75063 .41688 L
.75063 .41688 L
.77569 .42523 L
.80075 .43358 L
.80075 .43358 L
.82581 .44194 L
.85088 .45029 L
Mistroke
.85088 .45029 L
.87594 .45865 L
.901 .467 L
.901 .467 L
.92607 .47536 L
.95113 .48371 L
.95113 .48371 L
.97619 .49206 L
Mfstroke
0 0 1 r
.81746 .65079 m
.80075 .63409 L
.80075 .63409 L
.78404 .61738 L
.77569 .60902 L
.76734 .60067 L
.75063 .58396 L
.75063 .58396 L
.73392 .56725 L
.72556 .5589 L
.71721 .55054 L
.7005 .53383 L
.7005 .53383 L
.68379 .51713 L
.67544 .50877 L
.66708 .50042 L
.65038 .48371 L
.65038 .48371 L
.63367 .467 L
.62531 .45865 L
.61696 .45029 L
.60025 .43358 L
.60025 .43358 L
.58354 .41688 L
.57519 .40852 L
.56683 .40017 L
.55013 .38346 L
.55013 .38346 L
.53342 .36675 L
.52506 .3584 L
.51671 .35004 L
.5 .33333 L
.5 .33333 L
.48329 .31662 L
.47494 .30827 L
.46658 .29992 L
.44987 .28321 L
.44987 .28321 L
.43317 .2665 L
.42481 .25815 L
.41646 .24979 L
.39975 .23308 L
.39975 .23308 L
.38304 .21637 L
.37469 .20802 L
.36633 .19967 L
.34962 .18296 L
.34962 .18296 L
.33292 .16625 L
.32456 .15789 L
Mistroke
.31621 .14954 L
.2995 .13283 L
.2995 .13283 L
.28279 .11612 L
.27444 .10777 L
.26608 .09942 L
.24937 .08271 L
.24937 .08271 L
.23266 .066 L
.22431 .05764 L
.21596 .04929 L
.19925 .03258 L
.19925 .03258 L
.18254 .01587 L
Mfstroke
1 0 1 r
.39975 .43358 m
.39975 .43358 L
.39975 .43358 L
s
.18254 .65079 m
.19925 .63409 L
.19925 .63409 L
.21596 .61738 L
.22431 .60902 L
.23266 .60067 L
.24937 .58396 L
.24937 .58396 L
.26608 .56725 L
.27444 .5589 L
.28279 .55054 L
.2995 .53383 L
.2995 .53383 L
.31621 .51713 L
.32456 .50877 L
.33292 .50042 L
.34962 .48371 L
.34962 .48371 L
.36633 .467 L
.37469 .45865 L
.38304 .45029 L
.39975 .43358 L
.39975 .43358 L
.41646 .41688 L
.42481 .40852 L
.43317 .40017 L
.44987 .38346 L
.44987 .38346 L
.46658 .36675 L
.47494 .3584 L
.48329 .35004 L
.5 .33333 L
.5 .33333 L
.51671 .31662 L
.52506 .30827 L
.53342 .29992 L
.55013 .28321 L
.55013 .28321 L
.56683 .2665 L
.57519 .25815 L
.58354 .24979 L
.60025 .23308 L
.60025 .23308 L
.61696 .21637 L
.62531 .20802 L
.63367 .19967 L
.65038 .18296 L
.65038 .18296 L
.66708 .16625 L
.67544 .15789 L
Mistroke
.68379 .14954 L
.7005 .13283 L
.7005 .13283 L
.71721 .11612 L
.72556 .10777 L
.73392 .09942 L
.75063 .08271 L
.75063 .08271 L
.76734 .066 L
.77569 .05764 L
.78404 .04929 L
.80075 .03258 L
.80075 .03258 L
.81746 .01587 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0JP3oool002L0oooo00<0
003o0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P00
00120?ooo`030?l0o`3oool0oooo02H0oooo000X0?ooo`030000o`3oool0oooo02T0oooo00<0o`00
0?ooo`3oool0203oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`10
0?ooo`030?l0o`3oool0oooo02L0oooo000Y0?ooo`030000o`3oool0oooo02T0oooo00<0o`000?oo
o`3oool03@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03l0oooo00<0o`3o0?oo
o`3oool0:03oool002X0oooo0P000?lY0?ooo`80o`003@3oool2000000D0oooo00<000000?ooo`3o
ool0?P3oool00`3o0?l0oooo0?ooo`0Y0?ooo`00:`3oool00`000?l0oooo0?ooo`0W0?ooo`030?l0
003oool0oooo01<0oooo00<000000?ooo`3oool0?@3oool00`3o0?l0oooo0?ooo`0Z0?ooo`00;03o
ool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0?03o
ool00`3o0?l0oooo0?ooo`0[0?ooo`00;@3oool00`000?l0oooo0?ooo`0V0?ooo`030?l0003oool0
oooo0180oooo00<000000?ooo`3oool0>`3oool00`3o0?l0oooo0?ooo`0/0?ooo`00;P3oool00`00
0?l0oooo0?ooo`0V0?ooo`030?l0003oool0oooo0140oooo0P00000k0?ooo`030?l0o`3oool0oooo
02d0oooo000_0?ooo`030000o`3oool0oooo02D0oooo00<0o`000?ooo`3oool04@3oool00`000000
oooo0?ooo`0i0?ooo`030?l0o`3oool0oooo02h0oooo000`0?ooo`030000o`3oool0oooo02@0oooo
00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0h0?ooo`030?l0o`3oool0oooo02l0oooo
000a0?ooo`030000o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?oo
o`0g0?ooo`030?l0o`3oool0oooo0300oooo000b0?ooo`030000o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool0403oool00`000000oooo0?ooo`0f0?ooo`030?l0o`3oool0oooo0340oooo000c0?oo
o`030000o`3oool0oooo0280oooo00<0o`000?ooo`3oool0403oool00`000000oooo0?ooo`0e0?oo
o`030?l0o`3oool0oooo0380oooo000d0?ooo`030000o`3oool0oooo0280oooo00<0o`000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0d0?ooo`030?l0o`3oool0oooo03<0oooo000e0?ooo`80003o
8P3oool00`3o0000oooo0?ooo`0?0?ooo`800000=03oool00`3o0?l0oooo0?ooo`0d0?ooo`00=P3o
ool00`000?l0oooo0?ooo`0P0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0<P3o
ool00`3o0?l0oooo0?ooo`0e0?ooo`00=`3oool00`000?l0oooo0?ooo`0O0?ooo`030?l0003oool0
oooo00l0oooo00<000000?ooo`3oool0<@3oool00`3o0?l0oooo0?ooo`0f0?ooo`00>03oool00`00
0?l0oooo0?ooo`0O0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0<03oool00`3o
0?l0oooo0?ooo`0g0?ooo`00>@3oool00`000?l0oooo0?ooo`0N0?ooo`030?l0003oool0oooo00h0
oooo00<000000?ooo`3oool0;`3oool00`3o0?l0oooo0?ooo`0h0?ooo`00>P3oool00`000?l0oooo
0?ooo`0M0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool0;P3oool00`3o0?l0oooo
0?ooo`0i0?ooo`00>`3oool00`000?l0oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0oooo0P00
000^0?ooo`030?l0o`3oool0oooo03X0oooo000l0?ooo`030000o`3oool0oooo01`0oooo00<0o`00
0?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030?l0o`3oool0oooo03/0oooo000m0?oo
o`030000o`3oool0oooo01/0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`0[0?oo
o`030?l0o`3oool0oooo03`0oooo000n0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?ooo`3o
ool0303oool00`000000oooo0?ooo`0Z0?ooo`030?l0o`3oool0oooo03d0oooo000o0?ooo`030000
o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`030?l0
o`3oool0oooo03h0oooo00100?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0X0?ooo`030?l0o`3oool0oooo03l0oooo00060?ooo`<000007`3oool3
000001H0oooo00<0003o0?ooo`3oool01P3oool300000100oooo00<0o`000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0N0?ooo`<000001P3oool00`3o0?l0oooo0?ooo`0F0?ooo`<000007`3oool3
000000D0oooo00080?ooo`030000003oool0oooo01d0oooo0P00000H0?ooo`030000o`3oool0oooo
00H0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0;0?ooo`800000803oool00`00
0000oooo0?ooo`040?ooo`030?l0o`3oool0oooo01L0oooo0P00000R0?ooo`030000003oool0oooo
00<0oooo0000103oool000000000000000030?ooo`030000003oool0oooo01T0oooo0`0000040?oo
o`030000003oool0oooo01H0oooo00<0003o0?ooo`0000000P0000030?ooo`030000003oool0oooo
0100oooo00<0o`000?ooo`3oool02P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
00<0oooo00<0o`3o0?ooo`3oool06P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00@0oooo00080?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool05`3oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool02P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo0080oooo00<0o`3o0?ooo`3oool06`3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo00<0oooo00060?ooo`<000007`3oool3000001X0oooo
00<0003o0?ooo`3oool00P3oool200000180oooo00<0o`000?ooo`3oool02P3oool00`000000oooo
0?ooo`0N0?ooo`8000000`3oool00`3o0?l0oooo0?ooo`0J0?ooo`<000007`3oool3000000D0oooo
00160?ooo`030000o`3oool0oooo01H0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?oo
o`0R0?ooo`030?l0o`3oool0oooo04D0oooo00170?ooo`030000o`3oool0oooo01D0oooo00<0o`00
0?ooo`3oool02@3oool00`000000oooo0?ooo`0Q0?ooo`030?l0o`3oool0oooo04H0oooo00180?oo
o`030000o`3oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`0P0?oo
o`030?l0o`3oool0oooo04L0oooo0005000000800?l0@P0000000`000?l000000000000C00000003
0?l000000000000002/0000000<0o`3o000000000000A`0000010?ooo`001@3oool010000000oooo
003o0000o`020?ooo`03003o00000000oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`03000000000?l0003o00@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080o`000P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`3o0?l000000?ooo`050?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00090?ooo`<00?l0?`3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0
003oool0oooo00P0oooo00<000000?ooo`3oool07@3oool00`3o0?l0oooo0?ooo`1:0?ooo`00303o
ool3003o03d0oooo00<0003o0?ooo`3oool04@3oool00`3o0000oooo0?ooo`080?ooo`030000003o
ool0oooo01`0oooo00<0o`3o0?ooo`3oool0B`3oool000l0oooo1000o`0j0?ooo`030000o`3oool0
oooo0140oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030?l0o`3oool0
oooo04`0oooo000C0?ooo`@00?l0=`3oool00`000?l0oooo0?ooo`0@0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool06P3oool00`3o0?l0oooo0?ooo`1=0?ooo`005`3oool2003o03H0
oooo00<0003o0?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo01T0
oooo00<0o`3o0?ooo`3oool0CP3oool001T0oooo0`00o`0d0?ooo`030000o`3oool0oooo00l0oooo
00<0o`000?ooo`3oool01P3oool2000001T0oooo00<0o`3o0?ooo`3oool0C`3oool001`0oooo0`00
o`0b0?ooo`030000o`3oool0oooo00h0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?oo
o`0G0?ooo`030?l0o`3oool0oooo0500oooo000O0?ooo`<00?l0<03oool00`000?l0oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00D0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1A
0?ooo`008P3oool2003o02l0oooo00<0003o0?ooo`3oool03@3oool00`3o0000oooo0?ooo`050?oo
o`030000003oool0oooo01D0oooo00<0o`3o0?ooo`3oool0DP3oool002@0oooo1000o`0/0?ooo`03
0000o`3oool0oooo00d0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`0D0?ooo`03
0?l0o`3oool0oooo05<0oooo000X0?ooo`@00?l0:@3oool20000o`d0oooo00<0o`000?ooo`3oool0
103oool00`000000oooo0?ooo`0C0?ooo`030?l0o`3oool0oooo05@0oooo000/0?ooo`<00?l09`3o
ool00`000?l0oooo0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<000000?ooo`3oool04P3o
ool00`3o0?l0oooo0?ooo`1E0?ooo`00;`3oool3003o02D0oooo00<0003o0?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`040?ooo`8000004P3oool00`3o0?l0oooo0?ooo`1F0?ooo`00<P3oool2003o
02@0oooo00<0003o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`030?ooo`030000003oool0oooo
0100oooo00<0o`3o0?ooo`3oool0E`3oool003@0oooo0`00o`0R0?ooo`030000o`3oool0oooo00T0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0?0?ooo`030?l0o`3oool0oooo05P0
oooo000g0?ooo`<00?l0803oool00`000?l0oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo
00<000000?ooo`3oool03P3oool00`3o0?l0oooo0?ooo`1I0?ooo`00>P3oool3003o01h0oooo00<0
003o0?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<0
o`3o0?ooo`3oool0FP3oool003d0oooo0P00o`000`3oool00?l00?ooo`0J0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030?l0o`3oool0
oooo05/0oooo000o0?ooo`@00?l06P3oool00`000?l0oooo0?ooo`060?ooo`030?l0003oool0oooo
0080oooo0P00000<0?ooo`030?l0o`3oool0oooo05`0oooo00130?ooo`@00?l05`3oool00`000?l0
oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02P3oool00`3o0?l0
oooo0?ooo`1M0?ooo`00A`3oool3003o01D0oooo00<0003o0?ooo`3oool01@3oool01@3o0000oooo
0?ooo`3oool0000000/0oooo00<0o`3o0?ooo`3oool0GP3oool004X0oooo0`00o`0C0?ooo`80003o
1@3oool01@3o0000oooo0?ooo`3oool0000000X0oooo00<0o`3o0?ooo`3oool0G`3oool004d0oooo
0P00o`0B0?ooo`030000o`3oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo000000090?ooo`03
0?l0o`3oool0oooo0600oooo001?0?ooo`<00?l0403oool00`000?l0oooo0?ooo`030?ooo`040?l0
003oool0oooo000000P0oooo00<0o`3o0?ooo`3oool0H@3oool00580oooo0P00o`0?0?ooo`030000
o`3oool0oooo0080oooo00@0o`000?ooo`3oool000001`3oool00`3o0?l0oooo0?ooo`1R0?ooo`00
E03oool3003o00d0oooo00<0003o0?ooo`3oool00P3oool0103o0000oooo0000000000050?ooo`03
0?l0o`3oool0oooo06<0oooo001G0?ooo`<00?l02`3oool01`000?l0oooo0?ooo`3oool0o`000?oo
o`0000001@3oool00`3o0?l0oooo0?ooo`1T0?ooo`00FP3oool4003o00P0oooo00H0003o0?ooo`3o
ool0oooo0?l0000000040?ooo`030?l0o`3oool0oooo06D0oooo001N0?ooo`@00?l01@3oool01@00
0?l0oooo0?ooo`3o0000000000<0oooo00<0o`3o0?ooo`3oool0IP3oool00680oooo0`00o`030?oo
o`040000o`3oool0o`0000000080oooo00<0o`3o0?ooo`3oool0I`3oool006D0oooo0`00o`001P3o
ool0003o0?l000000000oooo0?l0ofX0oooo001T0?ooo`<0000000H0oooo003o0000o`00003o0?l0
003o0?m[0?ooo`00I@3oool00`000000oooo0?ooo`020?ooo`03003o003o0?l00?l006/0oooo001U
0?ooo`030000003oool0oooo0080oooo00<0o`3o0?l000000?l00P00o`1Y0?ooo`00I@3oool02P00
0000oooo0?ooo`3oool0o`3o0?ooo`3o0000oooo0000o`3oool3003o06H0oooo001T0?ooo`800000
0P3oool01`3o0?l0oooo0?ooo`000000o`000?ooo`000?l00`3oool3003o00030?ooo`00o`00oooo
0600oooo001W0?ooo`060?l0o`3oool0oooo0?ooo`000000o`000P3oool00`000?l0oooo0?ooo`03
0?ooo`@00?l0G`3oool006H0oooo00<0o`3o0?ooo`3oool00P3oool00`000000o`000?ooo`020?oo
o`030000o`3oool0oooo00H0oooo1000o`1K0?ooo`00I@3oool00`3o0?l0oooo0?ooo`030?ooo`03
0000003oool0o`0000<0oooo00<0003o0?ooo`3oool02@3oool3003o05P0oooo001T0?ooo`030?l0
o`3oool0oooo00@0oooo0P0000000`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00/0oooo
0`00o`1E0?ooo`00H`3oool00`3o0?l0oooo0?ooo`050?ooo`030000003oool0o`0000D0oooo00<0
003o0?ooo`3oool03@3oool2003o05<0oooo001R0?ooo`030?l0o`3oool0oooo00H0oooo00@00000
0?ooo`3oool0o`001@3oool00`000?l0oooo0?ooo`0>0?ooo`<00?l0D03oool00640oooo00<0o`3o
0?ooo`3oool01`3oool010000000oooo0?ooo`3o00060?ooo`80003o4@3oool2003o0080oooo00<0
0?l00?ooo`3oool0B@3oool00600oooo00<0o`3o0?ooo`3oool0203oool01@000000oooo0?ooo`3o
ool0o`0000H0oooo00<0003o0?ooo`3oool04@3oool3003o04/0oooo001O0?ooo`030?l0o`3oool0
oooo00T0oooo00D000000?ooo`3oool0oooo0?l000070?ooo`030000o`3oool0oooo01<0oooo0`00
o`180?ooo`00GP3oool00`3o0?l0oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<0o`00
0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0E0?ooo`@00?l0A03oool005d0oooo00<0o`3o0?oo
o`3oool02`3oool2000000<0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0H0?oo
o`@00?l0@03oool005`0oooo00<0o`3o0?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00L0oooo00<0003o0?ooo`3oool06`3oool2003o03h0oooo001K0?ooo`030?l0
o`3oool0oooo00d0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030000
o`3oool0oooo01`0oooo0`00o`0k0?ooo`00FP3oool00`3o0?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0N0?ooo`<00?l0>03o
ool005T0oooo00<0o`3o0?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0
oooo00T0oooo00<0003o0?ooo`3oool0803oool3003o03D0oooo001H0?ooo`030?l0o`3oool0oooo
0100oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`030000o`3oool0oooo
0280oooo0P00o`0c0?ooo`00E`3oool00`3o0?l0oooo0?ooo`0A0?ooo`800000103oool00`3o0000
oooo0?ooo`0;0?ooo`030000o`3oool0oooo02<0oooo0`00o`0`0?ooo`00EP3oool00`3o0?l0oooo
0?ooo`0B0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool02`3oool20000obH0oooo
0`00o`000`3oool00?l00?ooo`0Z0?ooo`00E@3oool00`3o0?l0oooo0?ooo`0C0?ooo`030000003o
ool0oooo00@0oooo00<0o`000?ooo`3oool0303oool00`000?l0oooo0?ooo`0W0?ooo`@00?l0:@3o
ool005@0oooo00<0o`3o0?ooo`3oool0503oool00`000000oooo0?ooo`040?ooo`030?l0003oool0
oooo00d0oooo00<0003o0?ooo`3oool0:P3oool4003o02D0oooo001C0?ooo`030?l0o`3oool0oooo
01D0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030000o`3oool0oooo
02d0oooo0P00o`0S0?ooo`00DP3oool00`3o0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo00D0
oooo00<0o`000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0^0?ooo`<00?l0803oool00540oooo
00<0o`3o0?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo
00<0003o0?ooo`3oool0<03oool3003o01d0oooo001@0?ooo`030?l0o`3oool0oooo01P0oooo0P00
00070?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0<P3oool3003o01X0oooo001?
0?ooo`030?l0o`3oool0oooo01T0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0@
0?ooo`030000o`3oool0oooo03@0oooo0P00o`000`3oool00?l00?ooo`0E0?ooo`00CP3oool00`3o
0?l0oooo0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`0e0?ooo`@00?l0503oool004d0oooo00<0o`3o0?ooo`3oool06`3oool00`000000
oooo0?ooo`070?ooo`030?l0003oool0oooo0140oooo00<0003o0?ooo`3oool0>03oool4003o0100
oooo001<0?ooo`030?l0o`3oool0oooo01`0oooo00<000000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0A0?ooo`030000o`3oool0oooo03/0oooo0`00o`0=0?ooo`00B`3oool00`3o0?l0oooo0?oo
o`0M0?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04P3oool20000och0oooo0`00
o`0:0?ooo`00BP3oool00`3o0?l0oooo0?ooo`0G0?ooo`<00000103oool00`000000oooo0?ooo`08
0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0?`3oool2003o00P0oooo00190?oo
o`030?l0o`3oool0oooo01P0oooo0P0000050?ooo`8000002@3oool00`3o0000oooo0?ooo`0D0?oo
o`030000o`3oool0oooo0400oooo0P00o`060?ooo`00B03oool00`3o0?l0oooo0?ooo`0K0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0D0?ooo`03
0000o`3oool0oooo04L0oooo00170?ooo`030?l0o`3oool0oooo01`0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0
AP3oool004H0oooo00<0o`3o0?ooo`3oool06`3oool3000000@0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo04D0oooo00150?ooo`030?l0o`3oool0
oooo02<0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0
oooo04@0oooo00140?ooo`030?l0o`3oool0oooo02@0oooo00<000000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo04<0oooo00130?ooo`030?l0o`3oool0oooo02D0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0H0?ooo`030000o`3oool0oooo0480
oooo00120?ooo`030?l0o`3oool0oooo02H0oooo0P00000;0?ooo`030?l0003oool0oooo01T0oooo
00<0003o0?ooo`3oool0@@3oool00440oooo00<0o`3o0?ooo`3oool09`3oool00`000000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo01T0oooo00<0003o0?ooo`3oool0@03oool00400oooo00<0o`3o
0?ooo`3oool0:03oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo00<0003o
0?ooo`3oool0?`3oool003l0oooo00<0o`3o0?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0?P3oool003h0oooo00<0o`3o0?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3o
ool0?@3oool003d0oooo00<0o`3o0?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo01`0oooo00<0003o0?ooo`3oool0?03oool003`0oooo00<0o`3o0?ooo`3oool0;03o
ool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01`0oooo00<0003o0?ooo`3oool0>`3o
ool003/0oooo00<0o`3o0?ooo`3oool0;@3oool2000000h0oooo00<0o`000?ooo`3oool07@3oool0
0`000?l0oooo0?ooo`0j0?ooo`00>P3oool00`3o0?l0oooo0?ooo`0^0?ooo`030000003oool0oooo
00d0oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0i0?ooo`00>@3oool00`3o0?l0
oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool07P3oool00`000?l0
oooo0?ooo`0h0?ooo`00>03oool00`3o0?l0oooo0?ooo`0`0?ooo`030000003oool0oooo00h0oooo
00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0g0?ooo`00=`3oool00`3o0?l0oooo0?oo
o`0a0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0803oool00`000?l0oooo0?oo
o`0f0?ooo`00=P3oool00`3o0?l0oooo0?ooo`0b0?ooo`030000003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0803oool20000ocH0oooo000e0?ooo`030?l0o`3oool0oooo03<0oooo0P00000@0?oo
o`030?l0003oool0oooo0240oooo00<0003o0?ooo`3oool0=03oool003@0oooo00<0o`3o0?ooo`3o
ool0=03oool00`000000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0280oooo00<0003o0?ooo`3o
ool0<`3oool003<0oooo00<0o`3o0?ooo`3oool0=@3oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo0280oooo00<0003o0?ooo`3oool0<P3oool00380oooo00<0o`3o0?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02<0oooo00<0003o0?ooo`3oool0<@3o
ool00340oooo00<0o`3o0?ooo`3oool0=`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02@0oooo00<0003o0?ooo`3oool0<03oool00300oooo00<0o`3o0?ooo`3oool0>03oool00`00
0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo02D0oooo00<0003o0?ooo`3oool0;`3oool002l0
oooo00<0o`3o0?ooo`3oool0>@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02D0
oooo00<0003o0?ooo`3oool0;P3oool002h0oooo00<0o`3o0?ooo`3oool0>P3oool200000180oooo
00<0o`000?ooo`3oool09P3oool00`000?l0oooo0?ooo`0]0?ooo`00;@3oool00`3o0?l0oooo0?oo
o`0k0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool09`3oool00`000?l0oooo0?oo
o`0/0?ooo`00;03oool00`3o0?l0oooo0?ooo`0l0?ooo`030000003oool0oooo0180oooo00<0o`00
0?ooo`3oool09`3oool00`000?l0oooo0?ooo`0[0?ooo`00:`3oool00`3o0?l0oooo0?ooo`0m0?oo
o`030000003oool0oooo0180oooo0P3o000Y0?ooo`80003o:`3oool002X0oooo00<0o`3o0?ooo`3o
ool0?P3oool00`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo02P0oooo00<0003o0?ooo`3o
ool0:@3oool002T0oooo00<0o`3o0?ooo`3oool0?`3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02T0oooo00<0003o0?ooo`3oool0:03oool002P0oooo00<0o`3o0?ooo`3oool0>@3o
ool3000000@0oooo00<000000?ooo`3oool0503oool00`3o0000oooo0?ooo`0Y0?ooo`030000o`3o
ool0oooo02L0oooo000W0?ooo`030?l0o`3oool0oooo03`0oooo00<000000?ooo`3oool00P3oool2
000001D0oooo00<0o`000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`0V0?ooo`00I@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-3.15739, -1.10002, 0.0220283, \
0.0220283}}]
}, Closed]],

Cell[TextData[{
  "Per determinare il rapporto delle aree dei triangoli avente per vertice \
comune il punto ",
  Cell[BoxData[
      \(TraditionalForm\`R(0, 1)\)]],
  " e definiti dalle terne ",
  Cell[BoxData[
      \(TraditionalForm\`{a, \ d, \ asse\ x}\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`{b, \ c, \ asse\ x}\)]],
  " \[EGrave] sufficiente trovare quello dei segmenti individuati sull'asse \
",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " visto che le altezze dei due triangoli sono le medesime. Questi punti si \
ottengono "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = 
        puntoIntersezione[a, y \[Equal] 0], \[IndentingNewLine]puntoB = 
        puntoIntersezione[b, y \[Equal] 0], \[IndentingNewLine]puntoC = 
        puntoIntersezione[c, y \[Equal] 0], \[IndentingNewLine]puntoD = 
        puntoIntersezione[d, y \[Equal] 0]}\)], "Input"],

Cell[BoxData[
    \({{\(-\(1\/3\)\), 0}, {\(-3\), 0}, {\(-1\), 0}, {1, 0}}\)], "Output"]
}, Closed]],

Cell["e il rapporto delle aree risulta infine", "Text"],

Cell[BoxData[
    \(\(A \((\[EmptyUpTriangle]ADR)\)\)\/\(A \((\[EmptyUpTriangle]BCR)\)\) = 
      AD\/BC\)], "DisplayFormula"],

Cell["ossia ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(distanza2Punti[puntoA, puntoD]\/distanza2Punti[puntoB, puntoC]\)], \
"Input"],

Cell[BoxData[
    \(2\/3\)], "Output"]
}, Closed]],

Cell["\<\
Una ulteriore rappresentazione grafica della situazione risulta essere la \
seguente\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{{colore[oro], 
              Polygon[{puntoB, puntoC, {0, 1}}]}, {colore[giallo], 
              Polygon[{puntoA, puntoD, {0, 1}}]}}], 
        graficoRette[{a, b, c, d}, {x, \(-3\), 3}, {y, \(-1\), 3}, 
          DisplayFunction \[Rule] Identity, 
          PlotStyle \[Rule] colore /@ \ {rosso, \ verde, blu, magenta}], 
        Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.15873 0.161866 0.147151 [
[.02381 .14937 -6 -9 ]
[.02381 .14937 6 0 ]
[.18254 .14937 -6 -9 ]
[.18254 .14937 6 0 ]
[.34127 .14937 -6 -9 ]
[.34127 .14937 6 0 ]
[.65873 .14937 -3 -9 ]
[.65873 .14937 3 0 ]
[.81746 .14937 -3 -9 ]
[.81746 .14937 3 0 ]
[.97619 .14937 -3 -9 ]
[.97619 .14937 3 0 ]
[.4875 .01472 -12 -4.5 ]
[.4875 .01472 0 4.5 ]
[.4875 .30902 -6 -4.5 ]
[.4875 .30902 0 4.5 ]
[.4875 .45617 -6 -4.5 ]
[.4875 .45617 0 4.5 ]
[.4875 .60332 -6 -4.5 ]
[.4875 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .16187 m
.02381 .16812 L
s
[(-3)] .02381 .14937 0 1 Mshowa
.18254 .16187 m
.18254 .16812 L
s
[(-2)] .18254 .14937 0 1 Mshowa
.34127 .16187 m
.34127 .16812 L
s
[(-1)] .34127 .14937 0 1 Mshowa
.65873 .16187 m
.65873 .16812 L
s
[(1)] .65873 .14937 0 1 Mshowa
.81746 .16187 m
.81746 .16812 L
s
[(2)] .81746 .14937 0 1 Mshowa
.97619 .16187 m
.97619 .16812 L
s
[(3)] .97619 .14937 0 1 Mshowa
.125 Mabswid
.05556 .16187 m
.05556 .16562 L
s
.0873 .16187 m
.0873 .16562 L
s
.11905 .16187 m
.11905 .16562 L
s
.15079 .16187 m
.15079 .16562 L
s
.21429 .16187 m
.21429 .16562 L
s
.24603 .16187 m
.24603 .16562 L
s
.27778 .16187 m
.27778 .16562 L
s
.30952 .16187 m
.30952 .16562 L
s
.37302 .16187 m
.37302 .16562 L
s
.40476 .16187 m
.40476 .16562 L
s
.43651 .16187 m
.43651 .16562 L
s
.46825 .16187 m
.46825 .16562 L
s
.53175 .16187 m
.53175 .16562 L
s
.56349 .16187 m
.56349 .16562 L
s
.59524 .16187 m
.59524 .16562 L
s
.62698 .16187 m
.62698 .16562 L
s
.69048 .16187 m
.69048 .16562 L
s
.72222 .16187 m
.72222 .16562 L
s
.75397 .16187 m
.75397 .16562 L
s
.78571 .16187 m
.78571 .16562 L
s
.84921 .16187 m
.84921 .16562 L
s
.88095 .16187 m
.88095 .16562 L
s
.9127 .16187 m
.9127 .16562 L
s
.94444 .16187 m
.94444 .16562 L
s
.25 Mabswid
0 .16187 m
1 .16187 L
s
.5 .01472 m
.50625 .01472 L
s
[(-1)] .4875 .01472 1 0 Mshowa
.5 .30902 m
.50625 .30902 L
s
[(1)] .4875 .30902 1 0 Mshowa
.5 .45617 m
.50625 .45617 L
s
[(2)] .4875 .45617 1 0 Mshowa
.5 .60332 m
.50625 .60332 L
s
[(3)] .4875 .60332 1 0 Mshowa
.125 Mabswid
.5 .04415 m
.50375 .04415 L
s
.5 .07358 m
.50375 .07358 L
s
.5 .10301 m
.50375 .10301 L
s
.5 .13244 m
.50375 .13244 L
s
.5 .1913 m
.50375 .1913 L
s
.5 .22073 m
.50375 .22073 L
s
.5 .25016 m
.50375 .25016 L
s
.5 .27959 m
.50375 .27959 L
s
.5 .33845 m
.50375 .33845 L
s
.5 .36788 m
.50375 .36788 L
s
.5 .39731 m
.50375 .39731 L
s
.5 .42674 m
.50375 .42674 L
s
.5 .4856 m
.50375 .4856 L
s
.5 .51503 m
.50375 .51503 L
s
.5 .54446 m
.50375 .54446 L
s
.5 .57389 m
.50375 .57389 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .843 0 r
.02381 .16187 m
.34127 .16187 L
.5 .30902 L
F
1 1 0 r
.44709 .16187 m
.65873 .16187 L
.5 .30902 L
F
1 0 0 r
.5 Mabswid
.60582 .60332 m
.60025 .58783 L
.60025 .58783 L
.59468 .57234 L
.58911 .55685 L
.58354 .54136 L
.57797 .52587 L
.57519 .51813 L
.5724 .51038 L
.56683 .49489 L
.56126 .4794 L
.55569 .46391 L
.55013 .44842 L
.55013 .44842 L
.54456 .43293 L
.53899 .41744 L
.53342 .40195 L
.52785 .38646 L
.52506 .37872 L
.52228 .37098 L
.51671 .35549 L
.51114 .34 L
.50557 .32451 L
.5 .30902 L
.5 .30902 L
.49443 .29353 L
.48886 .27804 L
.48329 .26255 L
.47772 .24706 L
.47494 .23931 L
.47215 .23157 L
.46658 .21608 L
.46101 .20059 L
.45544 .1851 L
.44987 .16961 L
.44987 .16961 L
.44431 .15412 L
.43874 .13863 L
.43317 .12314 L
.4276 .10765 L
.42481 .09991 L
.42203 .09216 L
.41646 .07667 L
.41089 .06118 L
.40532 .04569 L
.39975 .0302 L
.39975 .0302 L
.39418 .01472 L
s
0 1 0 r
.02381 .16187 m
.04887 .16961 L
.04887 .16961 L
.07393 .17736 L
.099 .1851 L
.099 .1851 L
.12406 .19285 L
.14912 .20059 L
.14912 .20059 L
.17419 .20833 L
.19925 .21608 L
.19925 .21608 L
.22431 .22382 L
.24937 .23157 L
.24937 .23157 L
.27444 .23931 L
.2995 .24706 L
.2995 .24706 L
.32456 .2548 L
.34962 .26255 L
.34962 .26255 L
.37469 .27029 L
.39975 .27804 L
.39975 .27804 L
.42481 .28578 L
.44987 .29353 L
.44987 .29353 L
.47494 .30127 L
.5 .30902 L
.5 .30902 L
.52506 .31676 L
.55013 .32451 L
.55013 .32451 L
.57519 .33225 L
.60025 .34 L
.60025 .34 L
.62531 .34774 L
.65038 .35549 L
.65038 .35549 L
.67544 .36323 L
.7005 .37098 L
.7005 .37098 L
.72556 .37872 L
.75063 .38646 L
.75063 .38646 L
.77569 .39421 L
.80075 .40195 L
.80075 .40195 L
.82581 .4097 L
.85088 .41744 L
Mistroke
.85088 .41744 L
.87594 .42519 L
.901 .43293 L
.901 .43293 L
.92607 .44068 L
.95113 .44842 L
.95113 .44842 L
.97619 .45617 L
Mfstroke
0 0 1 r
.81746 .60332 m
.80075 .58783 L
.80075 .58783 L
.78404 .57234 L
.77569 .56459 L
.76734 .55685 L
.75063 .54136 L
.75063 .54136 L
.73392 .52587 L
.72556 .51813 L
.71721 .51038 L
.7005 .49489 L
.7005 .49489 L
.68379 .4794 L
.67544 .47166 L
.66708 .46391 L
.65038 .44842 L
.65038 .44842 L
.63367 .43293 L
.62531 .42519 L
.61696 .41744 L
.60025 .40195 L
.60025 .40195 L
.58354 .38646 L
.57519 .37872 L
.56683 .37098 L
.55013 .35549 L
.55013 .35549 L
.53342 .34 L
.52506 .33225 L
.51671 .32451 L
.5 .30902 L
.5 .30902 L
.48329 .29353 L
.47494 .28578 L
.46658 .27804 L
.44987 .26255 L
.44987 .26255 L
.43317 .24706 L
.42481 .23931 L
.41646 .23157 L
.39975 .21608 L
.39975 .21608 L
.38304 .20059 L
.37469 .19285 L
.36633 .1851 L
.34962 .16961 L
.34962 .16961 L
.33292 .15412 L
.32456 .14638 L
Mistroke
.31621 .13863 L
.2995 .12314 L
.2995 .12314 L
.28279 .10765 L
.27444 .09991 L
.26608 .09216 L
.24937 .07667 L
.24937 .07667 L
.23266 .06118 L
.22431 .05344 L
.21596 .04569 L
.19925 .0302 L
.19925 .0302 L
.18254 .01472 L
Mfstroke
1 0 1 r
.39975 .40195 m
.39975 .40195 L
s
.18254 .60332 m
.19925 .58783 L
.19925 .58783 L
.21596 .57234 L
.22431 .56459 L
.23266 .55685 L
.24937 .54136 L
.24937 .54136 L
.26608 .52587 L
.27444 .51813 L
.28279 .51038 L
.2995 .49489 L
.2995 .49489 L
.31621 .4794 L
.32456 .47166 L
.33292 .46391 L
.34962 .44842 L
.34962 .44842 L
.36633 .43293 L
.37469 .42519 L
.38304 .41744 L
.39975 .40195 L
.39975 .40195 L
.41646 .38646 L
.42481 .37872 L
.43317 .37098 L
.44987 .35549 L
.44987 .35549 L
.46658 .34 L
.47494 .33225 L
.48329 .32451 L
.5 .30902 L
.5 .30902 L
.51671 .29353 L
.52506 .28578 L
.53342 .27804 L
.55013 .26255 L
.55013 .26255 L
.56683 .24706 L
.57519 .23931 L
.58354 .23157 L
.60025 .21608 L
.60025 .21608 L
.61696 .20059 L
.62531 .19285 L
.63367 .1851 L
.65038 .16961 L
.65038 .16961 L
.66708 .15412 L
.67544 .14638 L
Mistroke
.68379 .13863 L
.7005 .12314 L
.7005 .12314 L
.71721 .10765 L
.72556 .09991 L
.73392 .09216 L
.75063 .07667 L
.75063 .07667 L
.76734 .06118 L
.77569 .05344 L
.78404 .04569 L
.80075 .0302 L
.80075 .0302 L
.81746 .01472 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000@0
oooo00<000000?ooo`3oool0JP3oool002L0oooo00<0003o0?ooo`3oool0:P3oool00`3o0000oooo
0?ooo`0>0?ooo`030000003oool0oooo00<0oooo0P0000120?ooo`030?l0o`3oool0oooo02H0oooo
000X0?ooo`030000o`3oool0oooo02T0oooo00<0o`000?ooo`3oool0203oool3000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`100?ooo`030?l0o`3oool0oooo02L0oooo000Y
0?ooo`030000o`3oool0oooo02T0oooo00<0o`000?ooo`3oool03@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo03l0oooo00<0o`3o0?ooo`3oool0:03oool002X0oooo0P000?lY0?oo
o`80o`003@3oool2000000D0oooo00<000000?ooo`3oool0?P3oool00`3o0?l0oooo0?ooo`0Y0?oo
o`00:`3oool00`000?l0oooo0?ooo`0X0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3o
ool0?@3oool00`3o0?l0oooo0?ooo`0Z0?ooo`00;03oool00`000?l0oooo0?ooo`0W0?ooo`030?l0
003oool0oooo0180oooo00<000000?ooo`3oool0?03oool00`3o0?l0oooo0?ooo`0[0?ooo`00;@3o
ool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0>`3o
ool00`3o0?l0oooo0?ooo`0/0?ooo`00;P3oool00`000?l0oooo0?ooo`0V0?ooo`030?l0003oool0
oooo0140oooo0P00000k0?ooo`030?l0o`3oool0oooo02d0oooo000_0?ooo`030000o`3oool0oooo
02D0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0i0?ooo`030?l0o`3oool0oooo
02h0oooo000`0?ooo`030000o`3oool0oooo02D0oooo00<0o`000?ooo`3oool0403oool00`000000
oooo0?ooo`0h0?ooo`030?l0o`3oool0oooo02l0oooo000a0?ooo`80003o9@3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo03H0oooo0P3o0?lb0?ooo`00<`3oool00`000?l0oooo0?oo
o`0R0?ooo`030?l0003oool0oooo0100oooo00<000000?ooo`3oool0=@3oool00`3o0?l0oooo0?oo
o`0b0?ooo`00<`3oool00`000?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0100oooo00<00000
0?ooo`3oool0=03oool00`3o0?l0oooo0?ooo`0c0?ooo`00=03oool00`000?l0oooo0000o`0R0?oo
o`030?l0003oool0oooo00l0oooo0P00000d0?ooo`80o`3o=@3oool003D0oooo00<0003o0?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo03<0oooo00<0o`3o0?ooo`3o
ool0=03oool003H0oooo00<0003o0?ooo`3oool0803oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo0380oooo00<0o`3o0?ooo`3oool0=@3oool003L0oooo0P000?lQ0?ooo`030?l0003o
ool0oooo00h0oooo00<000000?ooo`3oool0<03oool20?l0ocP0oooo000i0?ooo`030000o`3oool0
oooo01h0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0_0?ooo`030?l0o`3oool0
oooo03P0oooo000j0?ooo`030000o`3oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool00`00
0000oooo0?ooo`0^0?ooo`030?l0o`3oool0oooo03T0oooo000k0?ooo`030000o`3oool0oooo01d0
oooo00<0o`000?ooo`3oool03@3oool2000002h0oooo00<0o`3o0?ooo`3oool0>P3oool003`0oooo
0P000?lN0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0:`3oool20?l0ocd0oooo
000n0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?ooo`3oool0303oool00`000000oooo0?oo
o`0Z0?ooo`030?l0o`3oool0oooo03d0oooo000n0?ooo`030000o`3oool0oooo01/0oooo00<0o`00
0?ooo`3oool0303oool00`000000oooo0?ooo`0Y0?ooo`030?l0o`3oool0oooo03h0oooo000o0?oo
o`030000o`3oool0003o01/0oooo00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`0X0?oo
o`80o`3o@03oool000H0oooo0`00000O0?ooo`<000005@3oool00`000?l0oooo0?ooo`070?ooo`<0
0000403oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01d0oooo0`0000080?ooo`03
0?l0o`3oool0oooo01@0oooo0`00000O0?ooo`<000001P3oool000P0oooo00<000000?ooo`3oool0
7@3oool2000001L0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`060?ooo`030?l0
o`3oool0oooo01D0oooo0P00000R0?ooo`030000003oool0oooo00@0oooo0000103oool000000000
000000030?ooo`030000003oool0oooo01T0oooo0`0000040?ooo`030000003oool0oooo01D0oooo
0P000?l0103oool000000000000000030?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3o
ool02P3oool2000001l0oooo00<000000?ooo`3oool0103oool20?l0oaX0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`050?ooo`00203oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01L0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo00X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`030?ooo`030?l0
o`3oool0oooo01X0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`040?ooo`001P3o
ool3000001l0oooo0`00000J0?ooo`030000o`3oool0oooo0080oooo0P00000B0?ooo`030?l0003o
ool0oooo00X0oooo00<000000?ooo`3oool07@3oool2000000@0oooo00<0o`3o0?ooo`3oool06@3o
ool3000001l0oooo0`0000060?ooo`00AP3oool00`000?l0oooo0?ooo`0F0?ooo`030?l0003oool0
oooo00T0oooo00<000000?ooo`3oool08P3oool00`3o0?l0oooo0?ooo`150?ooo`00A`3oool00`00
0?l0oooo0?ooo`0E0?ooo`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool08@3oool00`3o
0?l0oooo0?ooo`160?ooo`00B03oool00`000?l0oooo0?ooo`0D0?ooo`030?l0003oool0oooo00T0
oooo00<000000?ooo`3oool0803oool00`3o0?l0oooo0?ooo`170?ooo`001@000002003o04800000
00<0003o0000000000004`0000000`3o000000000000000[000000030?l0o`000000000004L00000
0@3oool000D0oooo00<000000?ooo`00o`000P00o`000`3oe`000?l00?oG000m0?oG0080003o103o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
000Y0?oo0080o`3o00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`002P3oool4
003o03d0omL000<0003o0?ooo`3oool04P3oool00`3o0000ool00?oo000X0?oo00030?l0o`3oool0
oooo04X0oooo000>0?ooo`@00?l0>P3oe`000`000?l0oooo0?ooo`0A0?ooo`030?l0003oool0ool0
02L0ool000<0o`3o0?ooo`3oool0B`3oool00180oooo0P00o`0i0?oG00030000o`3oool0oooo0140
oooo00<0o`000?oo003oo`009@3oo`000`3o0?l0oooo0?ooo`1<0?ooo`00503oool4003o03H0omL0
00<0003o0?ooo`3oool0403oool00`3o0000ool00?oo000T0?oo00030?l0o`3oool0oooo04d0oooo
000H0?ooo`D00?l0<P3oe`020000oa40oooo00<0o`000?oo003oo`008@3oo`020?l0oe00oooo000M
0?ooo`800?l0<P3oe`000`000?l0oooo0?ooo`0>0?ooo`030?l0003oo`00ool00200ool000<0o`3o
0?ooo`3oool0D03oool001l0oooo0`00o`0`0?oG00030000o`3oool0oooo00h0oooo00<0o`000?oo
003oo`007P3oo`000`3o0?l0oooo0?ooo`1A0?ooo`008P3oool2003o02l0omL000<0003o0?ooo`3o
ool03@3oool00`3o0000ool00?oo000M0?oo00030?l0o`3oool0oooo0580oooo000T0?ooo`@00?l0
;03oe`020000o`h0oooo00<0o`000?oo003oo`006P3oo`020?l0oeD0oooo000X0?ooo`D00?l0:@3o
e`000`000?l0oooo0?ooo`0;0?ooo`030?l0003oo`00ool001T0ool00P3o0?mF0?ooo`00;@3oool2
003o02P0omL000<0003o0?ooo`3oool02P3oool00`3o0000ool00?oo000H0?oo00030?l0o`3oool0
oooo05H0oooo000_0?ooo`<00?l09@3oe`000`000?l0oooo0?ooo`0:0?ooo`030?l0003oo`00ool0
01L0ool000<0o`3o0?ooo`3oool0E`3oool00380oooo0P00o`020?oG0003003o003oe`00omL001l0
omL000<0003o0?ooo`3oool02P3oool00`3o0000ool00?oo000F0?oo00030?l0o`3oool0oooo05L0
oooo000d0?ooo`@00?l08@3oe`000`000?l0oooo0?ooo`090?ooo`030?l0003oo`00ool001D0ool0
00<0o`3o0?ooo`3oool0F03oool003P0oooo1@00o`0M0?oG0080003o2P3oool00`3o0000ool00?oo
000B0?oo0080o`3oF`3oool003d0oooo0P00o`0M0?oG00030000o`3oool0oooo00L0oooo00<0o`00
0?oo003oo`004@3oo`000`3o0?l0oooo0?ooo`1K0?ooo`00?`3oool3003o01/0omL000<0003o0?oo
o`3oool01P3oool00`3o0000ool00?oo000@0?oo00030?l0o`3oool0oooo05`0oooo00120?ooo`<0
0?l06@3oe`000`000?l0oooo0?ooo`050?ooo`030?l0003oo`00ool000l0ool000<0o`3o0?ooo`3o
ool0G@3oool004D0oooo1000o`0F0?oG00030000o`3oool0oooo00D0oooo00<0o`000?oo003oo`00
3@3oo`000`3o0?l0oooo0?ooo`1N0?ooo`00B@3oool4003o01<0omL00P000?l50?ooo`030?l0003o
o`00ool000`0ool000<0o`3o0?ooo`3oool0G`3oool004d0oooo0P00o`0B0?oG00030000o`3oool0
oooo00<0oooo00<0o`000?oo003oo`002`3oo`000`3o0?l0oooo0?ooo`1P0?ooo`00C`3oool3003o
0100omL000<0003o0?ooo`3oool00`3oool00`3o0000ool00?oo00090?oo00030?l0o`3oool0oooo
0640oooo001B0?ooo`<00?l000<0omL0003o003oe`002`3oe`000`000?l0oooo0?ooo`020?ooo`03
0?l0003oo`00ool000P0ool000<0o`3o0?ooo`3oool0HP3oool005D0oooo1000o`0;0?oG00030000
o`3oool0oooo0080oooo00<0o`000?oo003oo`001P3oo`000`3o0?l0oooo0?ooo`1S0?ooo`00F@3o
ool4003o00P0omL00P000?l20?ooo`030?l0003oo`00ool000@0ool00P3o0?mV0?ooo`00G@3oool2
003o00L0omL000D0003o0?ooo`3oool0oooo0?l000040?oo00030?l0o`3oool0oooo06H0oooo001O
0?ooo`<00?l01@3oe`0010000?l0oooo0?ooo`3o00040?oo00030?l0o`3oool0oooo06H0oooo001R
0?ooo`<00?l00`3oe`000`000?l0oooo0?l000030?oo00030?l0o`3oool0oooo06L0oooo001T0?oo
o`0300000000o`000?l000800?l00P000?l00`3o0000o`3o0?l0o`1Z0?ooo`00I@3oool010000000
oooo0?ooo`3oool2003o00030?l0o`00o`00oooo06X0oooo001U0?ooo`030000003oool0oooo0080
oooo00<0o`3o0?l000000?l00P00o`1Y0?ooo`00I@3oool02P000000oooo0?ooo`3oool0o`3o0?oo
o`3o0000oooo0000o`3oool3003o06H0oooo001T0?ooo`8000000P3oool01`3o0?l0oooo0?ooo`00
0000o`000?ooo`000?l00`3oool3003o00030?ooo`00o`00oooo0600oooo001W0?ooo`060?l0o`3o
ool0oooo0?ooo`000000o`000P3oool00`000?l0oooo0?ooo`030?ooo`@00?l0G`3oool006H0oooo
00<0o`3o0?ooo`3oool00P3oool00`000000o`000?ooo`020?ooo`030000o`3oool0oooo00H0oooo
1000o`1K0?ooo`00I@3oool00`3o0?l0oooo0?ooo`030?ooo`030000003oool0o`0000<0oooo00<0
003o0?ooo`3oool02@3oool2003o05T0oooo001T0?ooo`030?l0o`3oool0oooo00@0oooo0P000000
0`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo00X0oooo0`00o`1F0?ooo`00H`3oool00`3o
0?l0oooo0?ooo`050?ooo`040000003oool0oooo0?l000@0oooo00<0003o0?ooo`3oool0303oool3
003o05<0oooo001Q0?ooo`80o`3o203oool010000000oooo0?ooo`3o00050?ooo`80003o3`3oool4
003o04l0oooo001P0?ooo`80o`3o2@3oool01@000000oooo0?ooo`3oool0o`0000H0oooo00<0003o
0?ooo`3oool0403oool4003o04/0oooo001O0?ooo`030?l0o`3oool0oooo00T0oooo00D000000?oo
o`3oool0oooo0?l000070?ooo`030000o`3oool0oooo01<0oooo0P00o`190?ooo`00GP3oool00`3o
0?l0oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`3o00001`3oool00`000?l0oooo0?ooo`0E
0?ooo`<00?l0AP3oool005h0oooo00<0o`3o0?ooo`3oool02P3oool2000000<0oooo00<0o`000?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0G0?ooo`<00?l000<0oooo003o003oool0@03oool005d0
oooo00<0o`3o0?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0
oooo00<0003o0?ooo`3oool06@3oool4003o03l0oooo001K0?ooo`80o`3o3P3oool00`000000oooo
0?ooo`020?ooo`030?l0003oool0oooo00L0oooo0P000?lM0?ooo`@00?l0>`3oool005X0oooo00<0
o`3o0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo00<0
003o0?ooo`3oool07P3oool3003o03P0oooo001I0?ooo`030?l0o`3oool0oooo00l0oooo00<00000
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`030000o`3oool0oooo0200oooo1000o`0d
0?ooo`00F03oool00`3o0?l0oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<0o`000?oo
o`3oool02P3oool00`000?l0oooo0?ooo`0S0?ooo`@00?l0<03oool005L0oooo00<0o`3o0?ooo`3o
ool04@3oool2000000D0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0V0?ooo`80
0?l0;P3oool005H0oooo00<0o`3o0?ooo`3oool04P3oool00`000000oooo0?ooo`040?ooo`030?l0
003oool0oooo00/0oooo0P000?lX0?ooo`<00?l0:`3oool005D0oooo00<0o`3o0?ooo`3oool04`3o
ool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0:@3o
ool3003o02P0oooo001C0?ooo`80o`3o5P3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo0P000?l/0?ooo`@00?l0903oool00580oooo00<0o`3o0?ooo`3oool05P3oool00`00
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0003o0?ooo`3oool0;@3oool4003o
0200oooo001A0?ooo`030?l0o`3oool0oooo01L0oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`0?0?ooo`030000o`3oool0oooo0300oooo0P00o`0N0?ooo`00D03oool00`3o0?l0oooo
0?ooo`0H0?ooo`8000001`3oool00`3o0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo0340oooo
0`00o`0K0?ooo`00C`3oool00`3o0?l0oooo0?ooo`0I0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool0403oool00`000?l0oooo0?ooo`0c0?ooo`<00?l000<0oooo003o003oool05@3o
ool004h0oooo00<0o`3o0?ooo`3oool06P3oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo0100oooo00<0003o0?ooo`3oool0=@3oool4003o01@0oooo001=0?ooo`030?l0o`3oool0oooo
01/0oooo00<000000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0A0?ooo`030000o`3oool0oooo
03P0oooo1000o`0@0?ooo`00C03oool00`3o0?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00P0
oooo00<0o`000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0k0?ooo`800?l03P3oool004/0oooo
00<0o`3o0?ooo`3oool07@3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0180oooo
00<0003o0?ooo`3oool0?03oool3003o00/0oooo001:0?ooo`030?l0o`3oool0oooo01L0oooo0`00
00040?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`0n0?ooo`<00?l0203oool004P0oooo0P3o0?lJ0?ooo`8000001@3oool2000000X0oooo00<0o`00
0?ooo`3oool04`3oool20000od40oooo0P00o`060?ooo`00A`3oool00`3o0?l0oooo0?ooo`0L0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0E0?oo
o`030000o`3oool0oooo04H0oooo00160?ooo`030?l0o`3oool0oooo01d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3o
ool0AP3oool004H0oooo00<0o`3o0?ooo`3oool06`3oool3000000@0oooo00<000000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3oool0oooo04D0oooo00150?ooo`030?l0o`3o
ool0oooo02<0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`030000o`3o
ool0oooo04@0oooo00140?ooo`030?l0o`3oool0oooo02@0oooo00<000000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo04<0oooo00130?ooo`030?l0o`3oool0oooo
02D0oooo0P00000;0?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3oool0@P3oool00440
oooo0P3o0?lX0?ooo`030000003oool0oooo00/0oooo00<0o`000?ooo`3oool0603oool20000od80
oooo00100?ooo`80o`3o:@3oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01X0oooo
00<0003o0?ooo`3oool0?`3oool003l0oooo00<0o`3o0?ooo`3oool0:@3oool00`000000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0?P3oool003h0oooo00<0o`3o
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01/0oooo00<0003o
0?ooo`3oool0?@3oool003d0oooo00<0o`3o0?ooo`3oool0:`3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo01`0oooo00<0003o0?ooo`3oool0?03oool003`0oooo00<0o`3o0?ooo`3o
ool0;03oool2000000d0oooo00<0o`000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0k0?ooo`00
>`3oool00`3o0?l0oooo0?ooo`0]0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0
7@3oool00`000?l0oooo0?ooo`0j0?ooo`00>P3oool00`3o0?l0oooo0?ooo`0^0?ooo`030000003o
ool0oooo00d0oooo00<0o`000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0i0?ooo`00>@3oool0
0`3o0?l0oooo0?ooo`0_0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool07P3oool0
0`000?l0oooo0?ooo`0h0?ooo`00>03oool00`3o0?l0oooo0?ooo`0`0?ooo`030000003oool0oooo
00h0oooo00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0g0?ooo`00=P3oool20?l0oc<0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0O0?ooo`80003o=`3oool003D0oooo
0P3o0?ld0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo
0?ooo`0d0?ooo`00=03oool00`3o0?l0oooo0?ooo`0d0?ooo`800000403oool00`3o0000oooo0?oo
o`0R0?ooo`030000o`3oool0oooo03<0oooo000c0?ooo`030?l0o`3oool0oooo03D0oooo00<00000
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0380oooo000b0?oo
o`030?l0o`3oool0oooo03H0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0S0?oo
o`030000o`3oool0oooo0340oooo000a0?ooo`030?l0o`3oool0oooo03L0oooo00<000000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo0300oooo000`0?ooo`030?l0
o`3oool0oooo03P0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0U0?ooo`030000
o`3oool0oooo02l0oooo000_0?ooo`030?l0o`3oool0oooo03T0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0U0?ooo`030000o`3oool0oooo02h0oooo000^0?ooo`030?l0o`3oool0
oooo03X0oooo0P00000B0?ooo`030?l0003oool0oooo02H0oooo00<0003o0?ooo`3oool0;@3oool0
02d0oooo00<0o`3o0?ooo`3oool0>`3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
02L0oooo00<0003o0?ooo`3oool0;03oool002`0oooo00<0o`3o0?ooo`3oool0?03oool00`000000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo02L0oooo00<0003o0?ooo`3oool0:`3oool002/0oooo
00<0o`3o0?ooo`3oool0?@3oool00`000000oooo0?ooo`0B0?ooo`80o`00:@3oool20000ob/0oooo
000Z0?ooo`030?l0o`3oool0oooo03h0oooo00<000000?ooo`3oool04`3oool00`3o0000oooo0?oo
o`0X0?ooo`030000o`3oool0oooo02T0oooo000X0?ooo`80o`3o>P3oool3000000@0oooo00<00000
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`0Y0?ooo`80003o:@3oool002L0oooo00<0o`3o0?oo
o`3oool0?03oool00`000000oooo0?ooo`020?ooo`8000005@3oool00`3o0000oooo0?ooo`0Z0?oo
o`030000o`3oool0oooo02H0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I03o
ool3000000@0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {132.438, 0}} -> {-3.17163, -1.1074, \
0.0221276, 0.0238688}}]
}, Closed]],

Cell[TextData[{
  "Come accennato sopra, notato che i coefficienti angolari delle rette ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " sono reciproci, ne segue che le medesime rette formano con il semiasse \
positivo delle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " angoli complementari.  La bisettrice ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " deve perci\[OGrave] individuare con il medesimo asse un angolo di 45\
\[Degree]. \[CapitalEGrave] allora immediato determinare l'equazione di ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " e di conseguenza quella di ",
  Cell[BoxData[
      \(TraditionalForm\`d\)]],
  ". "
}], "Text",
  CellTags->"coeffreciproci"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 2.3", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Dato il triangolo avente i lati sulle rette di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`a : y = \(4\/3\) x\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b : y = 4\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`c : x + y - 14 = 0\)]],
  " determinare:\na) le equazioni degli assi del triangolo e le coordinate \
del circocentro;\nb) i punti ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " del piano situati a distanza 2 dall'asse delle ordinate e ",
  Cell[BoxData[
      \(TraditionalForm\`\(5\/2\) \@10\)]],
  " dal circocentro."
}], "Exercise"],

Cell["a) Definiamo le tre rette del problema", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({a = y \[Equal] \(4\/3\) x, \[IndentingNewLine]b = 
        y \[Equal] 4, \[IndentingNewLine]c = 
        x + y - 14 \[Equal] 0}\)], "Input"],

Cell[BoxData[
    \({y \[Equal] \(4\ x\)\/3, 
      y \[Equal] 4, \(-14\) + x + y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e determiniamo i vertici del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  " come intersezioni delle rette contenenti i lati"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = puntoIntersezione[a, b], \[IndentingNewLine]puntoB = 
        puntoIntersezione[b, c], \[IndentingNewLine]puntoC = 
        puntoIntersezione[c, a]}\)], "Input"],

Cell[BoxData[
    \({{3, 4}, {10, 4}, {6, 8}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Le equazioni degli assi verranno costruite a partire dai punti medi e \
dalle rette ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " (in alternativa si possono ottenere individuandoli come luoghi). Pertanto \
i punti medi dei lati sono"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoP = puntoMedio[puntoA, puntoB], \[IndentingNewLine]puntoQ = 
        puntoMedio[puntoB, puntoC], \[IndentingNewLine]puntoR = 
        puntoMedio[puntoC, puntoA]}\)], "Input"],

Cell[BoxData[
    \({{13\/2, 4}, {8, 6}, {9\/2, 6}}\)], "Output"]
}, Closed]],

Cell["e le equazioni dei tre assi risultano", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({asseAB = rettaPerpendicolare[puntoP, b], 
      asseBC = rettaPerpendicolare[puntoQ, c], 
      asseCA = rettaPerpendicolare[puntoR, a]}\)], "Input"],

Cell[BoxData[
    \({\(-\(13\/2\)\) + x \[Equal] 0, \(-2\) + x - y \[Equal] 
        0, \(-\(25\/2\)\) + x + \(4\ y\)\/3 \[Equal] 0}\)], "Output"]
}, Closed]],

Cell["\<\
Per ottenere il circocentro basta intersecare due qualunque di queste rette\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(circocentro = puntoIntersezione[asseAB, asseBC]\)], "Input"],

Cell[BoxData[
    \({13\/2, 9\/2}\)], "Output"]
}, Closed]],

Cell["\<\
b) Rappresentiamo in figura la situazione geometrica appena studiata: in \
color rosso appaiono le rette date mentre, in verde e blu, due dei tre \
assi.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{a, b, c, asseAB, asseBC}, {x, 0, 15}, {y, 0, 15}, 
        PlotStyle \[Rule] 
          colore /@ {rosso, rosso, rosso, verde, blu}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0634921 0.0238095 0.0634921 [
[.15079 .01131 -3 -9 ]
[.15079 .01131 3 0 ]
[.27778 .01131 -3 -9 ]
[.27778 .01131 3 0 ]
[.40476 .01131 -3 -9 ]
[.40476 .01131 3 0 ]
[.53175 .01131 -3 -9 ]
[.53175 .01131 3 0 ]
[.65873 .01131 -6 -9 ]
[.65873 .01131 6 0 ]
[.78571 .01131 -6 -9 ]
[.78571 .01131 6 0 ]
[.9127 .01131 -6 -9 ]
[.9127 .01131 6 0 ]
[.01131 .15079 -6 -4.5 ]
[.01131 .15079 0 4.5 ]
[.01131 .27778 -6 -4.5 ]
[.01131 .27778 0 4.5 ]
[.01131 .40476 -6 -4.5 ]
[.01131 .40476 0 4.5 ]
[.01131 .53175 -6 -4.5 ]
[.01131 .53175 0 4.5 ]
[.01131 .65873 -12 -4.5 ]
[.01131 .65873 0 4.5 ]
[.01131 .78571 -12 -4.5 ]
[.01131 .78571 0 4.5 ]
[.01131 .9127 -12 -4.5 ]
[.01131 .9127 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .02381 m
.15079 .03006 L
s
[(2)] .15079 .01131 0 1 Mshowa
.27778 .02381 m
.27778 .03006 L
s
[(4)] .27778 .01131 0 1 Mshowa
.40476 .02381 m
.40476 .03006 L
s
[(6)] .40476 .01131 0 1 Mshowa
.53175 .02381 m
.53175 .03006 L
s
[(8)] .53175 .01131 0 1 Mshowa
.65873 .02381 m
.65873 .03006 L
s
[(10)] .65873 .01131 0 1 Mshowa
.78571 .02381 m
.78571 .03006 L
s
[(12)] .78571 .01131 0 1 Mshowa
.9127 .02381 m
.9127 .03006 L
s
[(14)] .9127 .01131 0 1 Mshowa
.125 Mabswid
.05556 .02381 m
.05556 .02756 L
s
.0873 .02381 m
.0873 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.18254 .02381 m
.18254 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.24603 .02381 m
.24603 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.34127 .02381 m
.34127 .02756 L
s
.37302 .02381 m
.37302 .02756 L
s
.43651 .02381 m
.43651 .02756 L
s
.46825 .02381 m
.46825 .02756 L
s
.5 .02381 m
.5 .02756 L
s
.56349 .02381 m
.56349 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.62698 .02381 m
.62698 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.72222 .02381 m
.72222 .02756 L
s
.75397 .02381 m
.75397 .02756 L
s
.81746 .02381 m
.81746 .02756 L
s
.84921 .02381 m
.84921 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.94444 .02381 m
.94444 .02756 L
s
.97619 .02381 m
.97619 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .15079 m
.03006 .15079 L
s
[(2)] .01131 .15079 1 0 Mshowa
.02381 .27778 m
.03006 .27778 L
s
[(4)] .01131 .27778 1 0 Mshowa
.02381 .40476 m
.03006 .40476 L
s
[(6)] .01131 .40476 1 0 Mshowa
.02381 .53175 m
.03006 .53175 L
s
[(8)] .01131 .53175 1 0 Mshowa
.02381 .65873 m
.03006 .65873 L
s
[(10)] .01131 .65873 1 0 Mshowa
.02381 .78571 m
.03006 .78571 L
s
[(12)] .01131 .78571 1 0 Mshowa
.02381 .9127 m
.03006 .9127 L
s
[(14)] .01131 .9127 1 0 Mshowa
.125 Mabswid
.02381 .05556 m
.02756 .05556 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .18254 m
.02756 .18254 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .24603 m
.02756 .24603 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .34127 m
.02756 .34127 L
s
.02381 .37302 m
.02756 .37302 L
s
.02381 .43651 m
.02756 .43651 L
s
.02381 .46825 m
.02756 .46825 L
s
.02381 .5 m
.02756 .5 L
s
.02381 .56349 m
.02756 .56349 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .62698 m
.02756 .62698 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .72222 m
.02756 .72222 L
s
.02381 .75397 m
.02756 .75397 L
s
.02381 .81746 m
.02756 .81746 L
s
.02381 .84921 m
.02756 .84921 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .94444 m
.02756 .94444 L
s
.02381 .97619 m
.02756 .97619 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.24937 .32456 m
.24937 .32456 L
.24937 .32456 L
s
.02381 .02381 m
.02381 .02381 L
s
.7381 .97619 m
.72556 .95948 L
.7193 .95113 L
.7005 .92607 L
.7005 .92607 L
.6817 .901 L
.67544 .89265 L
.66291 .87594 L
.65038 .85923 L
.64411 .85088 L
.62531 .82581 L
.62531 .82581 L
.60652 .80075 L
.60025 .7924 L
.58772 .77569 L
.57519 .75898 L
.56892 .75063 L
.55013 .72556 L
.55013 .72556 L
.53133 .7005 L
.52506 .69215 L
.51253 .67544 L
.5 .65873 L
.49373 .65038 L
.47494 .62531 L
.47494 .62531 L
.45614 .60025 L
.44987 .5919 L
.43734 .57519 L
.42481 .55848 L
.41855 .55013 L
.39975 .52506 L
.39975 .52506 L
.38095 .5 L
.37469 .49165 L
.36216 .47494 L
.34962 .45823 L
.34336 .44987 L
.32456 .42481 L
.32456 .42481 L
.30576 .39975 L
.2995 .3914 L
.28697 .37469 L
.27444 .35798 L
.26817 .34962 L
.24937 .32456 L
.24937 .32456 L
.23058 .2995 L
.22431 .29114 L
.21178 .27444 L
Mistroke
.19925 .25773 L
.19298 .24937 L
.17419 .22431 L
.17419 .22431 L
.15539 .19925 L
.14912 .19089 L
.13659 .17419 L
.12406 .15748 L
.11779 .14912 L
.099 .12406 L
.099 .12406 L
.0802 .099 L
.07393 .09064 L
.0614 .07393 L
.04887 .05723 L
.04261 .04887 L
.02381 .02381 L
Mfstroke
.02381 .27778 m
.04887 .27778 L
.07393 .27778 L
.099 .27778 L
.12406 .27778 L
.14912 .27778 L
.17419 .27778 L
.19925 .27778 L
.22431 .27778 L
.24937 .27778 L
.27444 .27778 L
.2995 .27778 L
.32456 .27778 L
.34962 .27778 L
.37469 .27778 L
.39975 .27778 L
.42481 .27778 L
.44987 .27778 L
.47494 .27778 L
.5 .27778 L
.52506 .27778 L
.55013 .27778 L
.57519 .27778 L
.60025 .27778 L
.62531 .27778 L
.65038 .27778 L
.67544 .27778 L
.7005 .27778 L
.72556 .27778 L
.75063 .27778 L
.77569 .27778 L
.80075 .27778 L
.82581 .27778 L
.85088 .27778 L
.87594 .27778 L
.901 .27778 L
.92607 .27778 L
.95113 .27778 L
.97619 .27778 L
s
.02381 .9127 m
.03551 .901 L
.04887 .88764 L
.06057 .87594 L
.07393 .86257 L
.08563 .85088 L
.099 .83751 L
.11069 .82581 L
.12406 .81245 L
.13576 .80075 L
.14912 .78739 L
.16082 .77569 L
.17419 .76232 L
.18588 .75063 L
.19925 .73726 L
.21094 .72556 L
.22431 .7122 L
.23601 .7005 L
.24937 .68713 L
.26107 .67544 L
.27444 .66207 L
.28613 .65038 L
.2995 .63701 L
.31119 .62531 L
.32456 .61195 L
.33626 .60025 L
.34962 .58688 L
.36132 .57519 L
.37469 .56182 L
.38638 .55013 L
.39975 .53676 L
.41145 .52506 L
.42481 .5117 L
.43651 .5 L
.44987 .48663 L
.46157 .47494 L
.47494 .46157 L
.48663 .44987 L
.5 .43651 L
.5117 .42481 L
.52506 .41145 L
.53676 .39975 L
.55013 .38638 L
.56182 .37469 L
.57519 .36132 L
.58688 .34962 L
.60025 .33626 L
.61195 .32456 L
.62531 .31119 L
.63701 .2995 L
Mistroke
.65038 .28613 L
.66207 .27444 L
.67544 .26107 L
.68713 .24937 L
.7005 .23601 L
.7122 .22431 L
.72556 .21094 L
.73726 .19925 L
.75063 .18588 L
.76232 .17419 L
.77569 .16082 L
.78739 .14912 L
.80075 .13576 L
.81245 .12406 L
.82581 .11069 L
.83751 .099 L
.85088 .08563 L
.86257 .07393 L
.87594 .06057 L
.88764 .04887 L
.901 .03551 L
.9127 .02381 L
Mfstroke
0 1 0 r
.43651 .97619 m
.43651 .95113 L
.43651 .92607 L
.43651 .901 L
.43651 .87594 L
.43651 .85088 L
.43651 .82581 L
.43651 .80075 L
.43651 .77569 L
.43651 .75063 L
.43651 .72556 L
.43651 .7005 L
.43651 .67544 L
.43651 .65038 L
.43651 .62531 L
.43651 .60025 L
.43651 .57519 L
.43651 .55013 L
.43651 .52506 L
.43651 .5 L
.43651 .47494 L
.43651 .44987 L
.43651 .42481 L
.43651 .39975 L
.43651 .37469 L
.43651 .34962 L
.43651 .32456 L
.43651 .2995 L
.43651 .27444 L
.43651 .24937 L
.43651 .22431 L
.43651 .19925 L
.43651 .17419 L
.43651 .14912 L
.43651 .12406 L
.43651 .099 L
.43651 .07393 L
.43651 .04887 L
.43651 .02381 L
s
0 0 1 r
.97619 .84921 m
.9528 .82581 L
.95113 .82414 L
.92774 .80075 L
.92607 .79908 L
.90267 .77569 L
.901 .77402 L
.87761 .75063 L
.87594 .74896 L
.85255 .72556 L
.85088 .72389 L
.82749 .7005 L
.82581 .69883 L
.80242 .67544 L
.80075 .67377 L
.77736 .65038 L
.77569 .64871 L
.7523 .62531 L
.75063 .62364 L
.72723 .60025 L
.72556 .59858 L
.70217 .57519 L
.7005 .57352 L
.67711 .55013 L
.67544 .54845 L
.65205 .52506 L
.65038 .52339 L
.62698 .5 L
.62531 .49833 L
.60192 .47494 L
.60025 .47327 L
.57686 .44987 L
.57519 .4482 L
.5518 .42481 L
.55013 .42314 L
.52673 .39975 L
.52506 .39808 L
.50167 .37469 L
.5 .37302 L
.47661 .34962 L
.47494 .34795 L
.45155 .32456 L
.44987 .32289 L
.42648 .2995 L
.42481 .29783 L
.40142 .27444 L
.39975 .27277 L
.37636 .24937 L
.37469 .2477 L
.35129 .22431 L
Mistroke
.34962 .22264 L
.32623 .19925 L
.32456 .19758 L
.30117 .17419 L
.2995 .17251 L
.27611 .14912 L
.27444 .14745 L
.25104 .12406 L
.24937 .12239 L
.22598 .099 L
.22431 .09733 L
.20092 .07393 L
.19925 .07226 L
.17586 .04887 L
.17419 .0472 L
.15079 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`00903oool3000001T0oooo0P00000G0?ooo`<000005`3oool3000001D0oooo
0`0000020?ooo`<000004`3oool300000080oooo0`00000B0?ooo`<000000`3oool200000100oooo
000T0?ooo`8000006@3oool3000001L0oooo00<000000?ooo`0000005`3oool00`000000oooo0000
000F0?ooo`070000003oool0oooo0?ooo`000000oooo0000000D0?ooo`040000003oool0oooo0?oo
o`800000503oool010000000oooo0?ooo`3oool300000100oooo000V0?ooo`030000003oool0oooo
01H0oooo00<000000?ooo`0000005`3oool3000001P0oooo00<000000?ooo`3oool05@3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo00L000000?ooo`3oool0oooo0000003oool000000100oooo000;0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`0000005P3oool01`000000oooo0?ooo`3oool000000?oo
o`000000503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`<0
00006@3oool00`000000oooo0?ooo`0G0?ooo`8000005`3oool3000001D0oooo0P0000030?ooo`<0
00004`3oool2000000<0oooo0`00000B0?ooo`800000103oool00`000000oooo0?ooo`0?0?ooo`00
2`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool00`000000oooo0?ooo`3:0?ooo`002`3oool0
0`000000oooo0?ooo`3:0?ooo`001P3oool5000000030?l000000000000001P0000000<0003o0000
00000000>00000000`00o`0000000000001P000000030?l000000000000001400000000;0?ooo`03
0000003o0000oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000000o`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<00?l00?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0080oooo00<0o`000000003oool01@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00<0oooo000;0?ooo`030000003oool0o`0001X0oooo00<0003o0?ooo`3oool0
=P3oool00`00o`00oooo0?ooo`1N0?ooo`030?l0003oool0oooo01<0oooo000;0?ooo`030000003o
ool0o`0001X0oooo00<0003o0?ooo`3oool0=P3oool00`00o`00oooo0?ooo`1M0?ooo`030?l0003o
ool0oooo01@0oooo000;0?ooo`040000003oool0oooo0?l001X0oooo00<0003o0?ooo`3oool0=@3o
ool00`00o`00oooo0?ooo`1L0?ooo`030?l0003oool0oooo01D0oooo000;0?ooo`050000003oool0
oooo0?ooo`3o00006P3oool20000ocD0oooo00<00?l00?ooo`3oool0F`3oool00`3o0000oooo0?oo
o`0F0?ooo`002`3oool01@000000oooo0?ooo`3oool0o`0001`0oooo00<0003o0?ooo`3oool0<P3o
ool00`00o`00oooo0?ooo`1J0?ooo`030?l0003oool0oooo01L0oooo000;0?ooo`8000000`3oool0
0`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo0340oooo00<00?l00?ooo`3oool0FP3oool0
0`3o0000oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo
01X0oooo00<0003o0?ooo`3oool0<03oool00`00o`00oooo0?ooo`1I0?ooo`030?l0003oool0oooo
01P0oooo000;0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06P3oool00`000?l0
oooo0?ooo`0_0?ooo`03003o003oool0oooo05L0oooo0P3o000K0?ooo`002`3oool00`000000oooo
0?ooo`050?ooo`030?l0003oool0oooo01X0oooo00<0003o0?ooo`3oool0;P3oool00`00o`00oooo
0?ooo`1F0?ooo`030?l0003oool0oooo01/0oooo000;0?ooo`030000003oool0oooo00H0oooo00<0
o`000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0]0?ooo`03003o003oool0oooo05D0oooo00<0
o`000?ooo`3oool0703oool000/0oooo00<000000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0K
0?ooo`030000o`3oool0oooo02`0oooo00<00?l00?ooo`3oool0E03oool00`3o0000oooo0?ooo`0M
0?ooo`002`3oool2000000P0oooo00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`0[0?oo
o`03003o003oool0oooo05<0oooo00<0o`000?ooo`3oool07P3oool000/0oooo00<000000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0oooo02X0oooo00<00?l00?ooo`3o
ool0DP3oool00`3o0000oooo0?ooo`0O0?ooo`002`3oool00`000000oooo0?ooo`080?ooo`030?l0
003oool0oooo01`0oooo00<0003o0?ooo`3oool0:@3oool00`00o`00oooo0?ooo`1B0?ooo`030?l0
003oool0oooo01l0oooo000;0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool06`3o
ool00`000?l0oooo0?ooo`0Y0?ooo`03003o003oool0oooo0540oooo00<0o`000?ooo`3oool0803o
ool000/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`030000o`3oool0
oooo02P0oooo00<00?l00?ooo`3oool0C`3oool20?l002<0oooo000;0?ooo`030000003oool0oooo
00/0oooo00<0o`000?ooo`3oool06`3oool00`000?l0oooo0?ooo`0W0?ooo`03003o003oool0oooo
04h0oooo00<0o`000?ooo`3oool08`3oool000/0oooo00<000000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0L0?ooo`030000o`3oool0oooo02H0oooo00<00?l00?ooo`3oool0C@3oool00`3o0000
oooo0?ooo`0T0?ooo`002`3oool2000000d0oooo00<0o`000?ooo`3oool0703oool00`000?l0oooo
0?ooo`0U0?ooo`03003o003oool0oooo04`0oooo00<0o`000?ooo`3oool09@3oool000/0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0L0?ooo`030000o`3oool0oooo02@0oooo00<0
0?l00?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0V0?ooo`002`3oool00`000000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo01`0oooo00<0003o0?ooo`3oool08`3oool00`00o`00oooo0?ooo`1:
0?ooo`030?l0003oool0oooo02L0oooo000;0?ooo`030000003oool0oooo00l0oooo00<0o`000?oo
o`3oool0703oool00`000?l0oooo0?ooo`0R0?ooo`03003o003oool0oooo04T0oooo00<0o`000?oo
o`3oool0:03oool000/0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0M0?ooo`03
0000o`3oool0oooo0240oooo00<00?l00?ooo`3oool0B03oool00`3o0000oooo0?ooo`0Y0?ooo`00
1@3oool3000000<0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`0M0?ooo`030000
o`3oool0oooo0200oooo00<00?l00?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0Z0?ooo`001@3o
ool2000000@0oooo0P00000B0?ooo`030?l0003oool0oooo01d0oooo0P000?lP0?ooo`03003o003o
ool0oooo04H0oooo00<0o`000?ooo`3oool0:`3oool000L0oooo00D000000?ooo`3oool0oooo0000
000C0?ooo`030?l0003oool0oooo01l0oooo00<0003o0?ooo`3oool07@3oool00`00o`00oooo0?oo
o`150?ooo`030?l0003oool0oooo02`0oooo00070?ooo`050000003oool0oooo0?ooo`000000503o
ool00`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01`0oooo00<00?l00?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`0/0?ooo`001@3oool3000000<0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01/0oooo00<00?l00?ooo`3oool0A03oool0
0`3o0000oooo0?ooo`0]0?ooo`002`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01l0oooo00<0003o0?ooo`3oool06P3oool00`00o`00oooo0?ooo`120?ooo`80o`00<03oool000/0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0O0?ooo`030000o`3oool0oooo01T0
oooo00<00?l00?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0`0?ooo`002`3oool00`000000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo0200oooo00<0003o0?ooo`3oool0603oool00`00o`00oooo
0?ooo`100?ooo`030?l0003oool0oooo0340oooo000;0?ooo`8000005`3oool00`3o0000oooo0?oo
o`0P0?ooo`030000o`3oool0oooo01L0oooo00<00?l00?ooo`3oool0@03oool00`3o0000oooo0?oo
o`0a0?ooo`002`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0240oooo00<0003o
0?ooo`3oool05P3oool00`00o`00oooo0?ooo`0o0?ooo`030?l0003oool0oooo0380oooo000;0?oo
o`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool08@3oool00`000?l0oooo0?ooo`0E0?oo
o`03003o003oool0oooo03h0oooo00<0o`000?ooo`3oool0<`3oool000/0oooo00<000000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo01@0oooo00<00?l00?ooo`3o
ool0?@3oool00`3o0000oooo0?ooo`0d0?ooo`002`3oool00`000000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0200oooo00<0003o0?ooo`3oool0503oool00`00o`00oooo0?ooo`0l0?ooo`030?l0
003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo01X0oooo00<0o`000?ooo`3oool0803o
ool00`000?l0oooo0?ooo`0C0?ooo`03003o003oool0oooo03X0oooo0P3o000h0?ooo`002`3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0240oooo0P000?lC0?ooo`03003o003oool0
oooo03T0oooo00<0o`000?ooo`3oool0>03oool000/0oooo0P00000L0?ooo`030?l0003oool0oooo
0280oooo00<0003o0?ooo`3oool0403oool00`00o`00oooo0?ooo`0h0?ooo`030?l0003oool0oooo
03T0oooo000;0?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3o00008`3oool00`000?l0
oooo0?ooo`0?0?ooo`03003o003oool0oooo03P0oooo00<0o`000?ooo`3oool0>@3oool000/0oooo
00<000000?ooo`3oool0703oool00`3o0000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00l0oooo
00<00?l00?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0j0?ooo`002`3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo0280oooo00<0003o0?ooo`3oool03P3oool00`00o`00oooo0?oo
o`0e0?ooo`80o`00?@3oool000/0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0R
0?ooo`030000o`3oool0oooo00d0oooo00<00?l00?ooo`3oool0=03oool00`3o0000oooo0?ooo`0m
0?ooo`002`3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02<0oooo00<0003o0?oo
o`3oool0303oool00`00o`00oooo0?ooo`0c0?ooo`030?l0003oool0oooo03h0oooo000;0?ooo`80
0000803oool00`3o0000oooo0?ooo`0S0?ooo`030000o`3oool0oooo00/0oooo00<00?l00?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0o0?ooo`002`3oool00`000000oooo0?ooo`0P0?ooo`030?l0
003oool0oooo02<0oooo0P000?l;0?ooo`03003o003oool0oooo0340oooo00<0o`000?ooo`3oool0
@03oool000/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3o
ool0oooo00P0oooo00<00?l00?ooo`3oool0<03oool00`3o0000oooo0?ooo`110?ooo`002`3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02@0oooo00<0003o0?ooo`3oool01`3oool0
0`00o`00oooo0?ooo`0_0?ooo`030?l0003oool0oooo0480oooo000;0?ooo`030000003oool0oooo
02<0oooo00<0o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`070?ooo`03003o003oool0oooo
02h0oooo00<0o`000?ooo`3oool0@`3oool000/0oooo00<000000?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0T0?ooo`030000o`3oool0oooo00H0oooo00<00?l00?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`140?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0903oool00`3o0000oooo
0?ooo`0T0?ooo`80003o1P3oool00`00o`00oooo0?ooo`0/0?ooo`030?l0003oool0oooo04D0oooo
00050?ooo`<000000`3ooom@0?l000030000o`3o0000o`0000<0o`0000<00?l00?l0003o0000K`3o
00050?ooo`001@3oool00`000000oooo000000030?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`3oool09P3oool00`000?l0oooo0?ooo`020?ooo`03003o003oool0oooo02/0oooo00<0o`00
0?ooo`3oool0AP3oool000H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?oo
o`030?l0003oool0oooo02H0oooo00D0003o0?ooo`3oool0oooo003o000/0?ooo`030?l0003oool0
oooo04L0oooo00060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09`3oool00`3o
0000oooo0?ooo`0V0?ooo`040000o`3oool0oooo003o02X0oooo0P3o001:0?ooo`002`3oool00`00
0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo02H0oooo00<0003o0?ooo`00o`00:@3oool00`3o
0000oooo0?ooo`1:0?ooo`002`3oool00`000000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02H0
oooo00<0003o003o003oool09`3oool00`3o0000oooo0?ooo`1;0?ooo`002`3oool00`000000oooo
0?ooo`0Y0?ooo`030?l0003oool0oooo02L0oooo00<0003o0?ooo`3oool09@3oool00`3o0000oooo
0?ooo`1<0?ooo`002`3oool2000002/0oooo00<0o`000?ooo`3oool09P3oool00`00o`00003o0?oo
o`0T0?ooo`030?l0003oool0oooo04d0oooo000;0?ooo`030000003oool0oooo02/0oooo00<0o`00
0?ooo`3oool09@3oool00`00o`00oooo0000o`0S0?ooo`030?l0003oool0oooo04h0oooo000;0?oo
o`030000003oool0oooo02/0oooo0P3o000V0?ooo`04003o003oool0oooo0000ob80oooo00<0o`00
0?ooo`3oool0CP3oool000/0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo0?ooo`0T0?oo
o`04003o003oool0oooo0000ob40oooo00<0o`000?ooo`3oool0C`3oool000/0oooo00<000000?oo
o`3oool0;@3oool00`3o0000oooo0?ooo`0S0?ooo`05003o003oool0oooo0?ooo`000?l07P3oool2
0?l00580oooo000;0?ooo`030000003oool0oooo02h0oooo00<0o`000?ooo`3oool08P3oool00`00
o`00oooo0?ooo`020?ooo`030000o`3oool0oooo01X0oooo00<0o`000?ooo`3oool0DP3oool000/0
oooo0P00000_0?ooo`030?l0003oool0oooo0280oooo00<00?l00?ooo`3oool00`3oool00`000?l0
oooo0?ooo`0H0?ooo`030?l0003oool0oooo05<0oooo000;0?ooo`030000003oool0oooo02l0oooo
00<0o`000?ooo`3oool08@3oool00`00o`00oooo0?ooo`040?ooo`030000o`3oool0oooo01H0oooo
00<0o`000?ooo`3oool0E03oool000/0oooo00<000000?ooo`3oool0<03oool00`3o0000oooo0?oo
o`0P0?ooo`03003o003oool0oooo00D0oooo00<0003o0?ooo`3oool0503oool00`3o0000oooo0?oo
o`1E0?ooo`002`3oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo0200oooo00<00?l0
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0B0?ooo`030?l0003oool0oooo05H0oooo000;0?oo
o`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07`3oool00`00o`00oooo0?ooo`070?oo
o`030000o`3oool0oooo0100oooo00<0o`000?ooo`3oool0E`3oool000/0oooo00<000000?ooo`3o
ool0<P3oool00`3o0000oooo0?ooo`0N0?ooo`03003o003oool0oooo00P0oooo00<0003o0?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`1H0?ooo`002`3oool00`000000oooo0?ooo`0c0?ooo`030?l0
003oool0oooo01d0oooo00<00?l00?ooo`3oool02@3oool00`000?l0oooo0?ooo`0<0?ooo`030?l0
003oool0oooo05T0oooo000;0?ooo`800000=@3oool00`3o0000oooo0?ooo`0L0?ooo`03003o003o
ool0oooo00X0oooo0P000?l;0?ooo`030?l0003oool0oooo05X0oooo000;0?ooo`030000003oool0
oooo03D0oooo00<0o`000?ooo`3oool06`3oool00`00o`00oooo0?ooo`0<0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool0F`3oool000/0oooo00<000000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`0K0?ooo`03003o003oool0oooo00d0oooo00<0003o0?ooo`3oool01P3oool00`3o
0000oooo0?ooo`1K0?ooo`002`3oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo01X0
oooo00<00?l00?ooo`3oool03P3oool00`000?l0oooo0?ooo`040?ooo`030?l0003oool0oooo05`0
oooo000;0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool06@3oool00`00o`00oooo
0?ooo`0?0?ooo`040000o`3oool0oooo0?ooo`80o`00G`3oool000D0oooo0`0000030?ooo`030000
003oool0oooo03P0oooo00<0o`000?ooo`3oool0603oool00`00o`00oooo0?ooo`0@0?ooo`030000
o`3oool0o`000640oooo00050?ooo`030000003oool0000000<0oooo0P00000j0?ooo`030?l0003o
ool0oooo01L0oooo00<00?l00?ooo`3oool04@3oool00`000?l0oooo0?ooo`1P0?ooo`001@3oool3
000000<0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0G0?ooo`03003o003oool0
oooo0140oooo00<0o`000000o`3oool0H03oool000D0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0j0?ooo`030?l0003oool0oooo01H0oooo00<00?l00?ooo`3oool0403oool0103o
0000oooo0?ooo`000?mP0?ooo`001P3oool2000000<0oooo00<000000?ooo`3oool0>`3oool00`3o
0000oooo0?ooo`0E0?ooo`03003o003oool0oooo00l0oooo00<0o`000?ooo`3oool00P3oool00`00
0?l0oooo0?ooo`1M0?ooo`002`3oool00`000000oooo0?ooo`0k0?ooo`80o`005P3oool00`00o`00
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0003o0?ooo`3oool0G03oool000/0oooo
00<000000?ooo`3oool0?03oool00`3o0000oooo0?ooo`0D0?ooo`03003o003oool0oooo00d0oooo
00<0o`000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1L0?ooo`002`3oool00`000000oooo0?oo
o`0m0?ooo`030?l0003oool0oooo01<0oooo00<00?l00?ooo`3oool02`3oool20?l000T0oooo00<0
003o0?ooo`3oool0F`3oool000/0oooo0P00000o0?ooo`030?l0003oool0oooo0180oooo00<00?l0
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`80003oF`3oool000/0oooo00<000000?oo
o`3oool0?P3oool00`3o0000oooo0?ooo`0B0?ooo`03003o003oool0oooo00T0oooo00<0o`000?oo
o`3oool03@3oool00`000?l0oooo0?ooo`1H0?ooo`002`3oool00`000000oooo0?ooo`0o0?ooo`03
0?l0003oool0oooo0140oooo00<00?l00?ooo`3oool02@3oool00`3o0000oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo05L0oooo000;0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool0
403oool00`00o`00oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<0003o0?ooo`3oool0
E`3oool000/0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0?0?ooo`03003o003o
ool0oooo00H0oooo0P3o000C0?ooo`030000o`3oool0oooo05H0oooo000;0?ooo`030000003oool0
oooo0480oooo00<0o`000?ooo`3oool03P3oool00`00o`00oooo0?ooo`050?ooo`030?l0003oool0
oooo01@0oooo00<0003o0?ooo`3oool0E@3oool000/0oooo00<000000?ooo`3oool0@P3oool00`3o
0000oooo0?ooo`0>0?ooo`03003o003oool0oooo00@0oooo00<0o`000?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`1D0?ooo`002`3oool2000004@0oooo00<0o`000?ooo`3oool03@3oool00`00o`00
oooo0?ooo`030?ooo`030?l0003oool0oooo01P0oooo00<0003o0?ooo`3oool0D`3oool000/0oooo
00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0<0?ooo`03003o003oool0oooo0080oooo
00<0o`000?ooo`3oool06P3oool20000oe<0oooo000;0?ooo`030000003oool0oooo04D0oooo00<0
o`000?ooo`3oool02`3oool01@00o`00oooo0?ooo`3oool0o`0001l0oooo00<0003o0?ooo`3oool0
D03oool000/0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`0;0?ooo`04003o003o
ool0oooo0?l00240oooo00<0003o0?ooo`3oool0C`3oool000/0oooo00<000000?ooo`3oool0AP3o
ool00`3o0000oooo0?ooo`0:0?ooo`03003o003oool0o`000280oooo00<0003o0?ooo`3oool0C`3o
ool000/0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`090?ooo`03003o003o0000
oooo02<0oooo00<0003o0?ooo`3oool0CP3oool000/0oooo0P0000190?ooo`030?l0003oool0oooo
00P0oooo00<00?l00?ooo`3oool0903oool20000odh0oooo000;0?ooo`030000003oool0oooo04T0
oooo00<0o`000?ooo`3oool01P3oool00`3o00000?l00?ooo`0W0?ooo`030000o`3oool0oooo04/0
oooo000;0?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3oool01P3oool00`3o00000?l0
0?ooo`0X0?ooo`030000o`3oool0oooo04X0oooo000;0?ooo`030000003oool0oooo04X0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo003o000Z0?ooo`030000o`3oool0oooo04T0oooo000;
0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool00P3oool20?l00080oooo00<00?l0
0?ooo`3oool0:@3oool00`000?l0oooo0?ooo`180?ooo`002`3oool00`000000oooo0?ooo`1;0?oo
o`80o`0000<0oooo0?l0003oool00`3oool00`00o`00oooo0?ooo`0Z0?ooo`030000o`3oool0oooo
04L0oooo00050?ooo`<000000`3oool00`000000oooo0?ooo`1<0?ooo`80o`001@3oool00`00o`00
oooo0?ooo`0[0?ooo`030000o`3oool0oooo04H0oooo00050?ooo`030000003oool0000000<0oooo
0P00001=0?ooo`030?l0003oool0oooo00@0oooo00<00?l00?ooo`3oool0;03oool00`000?l0oooo
0?ooo`150?ooo`001P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<0
o`000?ooo`3o00001@3oool00`00o`00oooo0?ooo`0]0?ooo`030000o`3oool0oooo04@0oooo0005
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0BP3oool01@3o0000oooo0?ooo`3o
ool0o`0000@0oooo00<00?l00?ooo`3oool0;P3oool00`000?l0oooo0?ooo`130?ooo`001@3oool3
000000<0oooo00<000000?ooo`3oool0BP3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0
0?l00?ooo`3oool0;`3oool00`000?l0oooo0?ooo`120?ooo`002`3oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo00<0oooo00D0o`000?ooo`3oool0oooo003o000a0?ooo`030000o`3o
ool0oooo0480oooo000;0?ooo`030000003oool0oooo04L0oooo0P3o00070?ooo`80o`0000<0oooo
003o003oool0<@3oool00`000?l0oooo0?ooo`110?ooo`002`3oool2000004L0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo003o000c0?ooo`030000o`3oool0oooo0400oooo000;0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool02P3oool00`3o00000?l00?ooo`0c0?ooo`03
0000o`3oool0oooo03l0oooo000;0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0
2`3oool00`3o00000?l00?ooo`0d0?ooo`030000o`3oool0oooo03h0oooo000;0?ooo`030000003o
ool0oooo04<0oooo00<0o`000?ooo`3oool03@3oool00`00o`00oooo0?ooo`0d0?ooo`030000o`3o
ool0oooo03d0oooo000;0?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool03P3oool0
0`00o`00o`000?ooo`0e0?ooo`030000o`3oool0oooo03`0oooo000;0?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool03`3oool00`00o`00oooo0?l0000f0?ooo`030000o`3oool0oooo
03/0oooo000;0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool0403oool01000o`00
oooo0?ooo`3o000f0?ooo`030000o`3oool0oooo03X0oooo000;0?ooo`800000@03oool00`3o0000
oooo0?ooo`0A0?ooo`04003o003oool0oooo0?l003L0oooo00<0003o0?ooo`3oool0>@3oool000/0
oooo00<000000?ooo`3oool0?P3oool00`3o0000oooo0?ooo`0B0?ooo`05003o003oool0oooo0?oo
o`3o0000=`3oool20000ocT0oooo000;0?ooo`030000003oool0oooo03d0oooo00<0o`000?ooo`3o
ool04`3oool00`00o`00oooo0?ooo`020?ooo`030?l0003oool0oooo03H0oooo00<0003o0?ooo`3o
ool0=P3oool000/0oooo00<000000?ooo`3oool0?@3oool00`3o0000oooo0?ooo`0C0?ooo`03003o
003oool0oooo00<0oooo00<0o`000?ooo`3oool0=P3oool00`000?l0oooo0?ooo`0e0?ooo`002`3o
ool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01@0oooo00<00?l00?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0g0?ooo`030000o`3oool0oooo03@0oooo000;0?ooo`030000003oool0
oooo03X0oooo0P3o000G0?ooo`03003o003oool0oooo00@0oooo00<0o`000?ooo`3oool0=`3oool0
0`000?l0oooo0?ooo`0c0?ooo`002`3oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
01L0oooo00<00?l00?ooo`3oool01@3oool00`3o0000oooo0?ooo`0g0?ooo`030000o`3oool0oooo
0380oooo000;0?ooo`800000>@3oool00`3o0000oooo0?ooo`0H0?ooo`03003o003oool0oooo00H0
oooo00<0o`000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0a0?ooo`002`3oool00`000000oooo
0?ooo`0h0?ooo`030?l0003oool0oooo01P0oooo00<00?l00?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0h0?ooo`030000o`3oool0oooo0300oooo000;0?ooo`030000003oool0oooo03L0oooo00<0
o`000?ooo`3oool06@3oool00`00o`00oooo0?ooo`070?ooo`030?l0003oool0oooo03P0oooo00<0
003o0?ooo`3oool0;`3oool000/0oooo00<000000?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0J
0?ooo`03003o003oool0oooo00P0oooo00<0o`000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0^
0?ooo`002`3oool00`000000oooo0?ooo`0e0?ooo`030?l0003oool0oooo01/0oooo00<00?l00?oo
o`3oool0203oool00`3o0000oooo0?ooo`0i0?ooo`030000o`3oool0oooo02d0oooo000300000080
oooo0`0000030?ooo`030000003oool0oooo03@0oooo00<0o`000?ooo`3oool0703oool00`00o`00
oooo0?ooo`090?ooo`030?l0003oool0oooo03P0oooo00<0003o0?ooo`3oool0;@3oool000030?oo
o`000000oooo0080oooo00<000000?ooo`0000000`3oool2000003<0oooo0P3o000O0?ooo`03003o
003oool0oooo00X0oooo00<0o`000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0/0?ooo`0000<0
oooo0000003oool00P3oool00`000000oooo000000030?ooo`030000003oool0oooo0340oooo00<0
o`000?ooo`3oool07`3oool00`00o`00oooo0?ooo`0;0?ooo`030?l0003oool0oooo03P0oooo0P00
0?l/0?ooo`0000<0oooo0000003oool00P3oool00`000000oooo000000030?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool0803oool00`00o`00oooo0?ooo`0;0?ooo`030?l0003oool0
oooo03X0oooo00<0003o0?ooo`3oool0:@3oool0008000000`3oool3000000<0oooo00<000000?oo
o`3oool0<03oool00`3o0000oooo0?ooo`0P0?ooo`03003o003oool0oooo00`0oooo00<0o`000?oo
o`3oool0>P3oool00`000?l0oooo0?ooo`0X0?ooo`002`3oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo0240oooo00<00?l00?ooo`3oool03@3oool00`3o0000oooo0?ooo`0i0?ooo`03
0000o`3oool0oooo02P0oooo000;0?ooo`030000003oool0oooo02d0oooo0P3o000T0?ooo`03003o
003oool0oooo00h0oooo00<0o`000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0W0?ooo`002`3o
ool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo02@0oooo00<00?l00?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0i0?ooo`030000o`3oool0oooo02H0oooo000;0?ooo`800000;03oool0
0`3o0000oooo0?ooo`0U0?ooo`03003o003oool0oooo0100oooo00<0o`000?ooo`3oool0>@3oool0
0`000?l0oooo0?ooo`0U0?ooo`002`3oool00`000000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo
02H0oooo00<00?l00?ooo`3oool0403oool00`3o0000oooo0?ooo`0j0?ooo`030000o`3oool0oooo
02@0oooo000;0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool09`3oool00`00o`00
oooo0?ooo`0A0?ooo`030?l0003oool0oooo03X0oooo0P000?lT0?ooo`002`3oool00`000000oooo
0?ooo`0X0?ooo`030?l0003oool0oooo02P0oooo00<00?l00?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0k0?ooo`030000o`3oool0oooo0240oooo000;0?ooo`030000003oool0oooo02L0oooo00<0
o`000?ooo`3oool0:@3oool00`00o`00oooo0?ooo`0C0?ooo`030?l0003oool0oooo03/0oooo00<0
003o0?ooo`3oool0803oool000/0oooo00<000000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0Z
0?ooo`03003o003oool0oooo01<0oooo00<0o`000?ooo`3oool0>`3oool00`000?l0oooo0?ooo`0P
0?ooo`002`3oool2000002H0oooo00<0o`000?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0D0?oo
o`030?l0003oool0oooo03/0oooo00<0003o0?ooo`3oool07`3oool000/0oooo00<000000?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0/0?ooo`03003o003oool0oooo01D0oooo00<0o`000?ooo`3o
ool0>`3oool20000oal0oooo000;0?ooo`030000003oool0oooo02<0oooo00<0o`000?ooo`3oool0
;@3oool00`00o`00oooo0?ooo`0F0?ooo`030?l0003oool0oooo03`0oooo00<0003o0?ooo`3oool0
703oool000/0oooo00<000000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0]0?ooo`03003o003o
ool0oooo01L0oooo00<0o`000?ooo`3oool0?03oool00`000?l0oooo0?ooo`0K0?ooo`002`3oool0
0`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02h0oooo00<00?l00?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0m0?ooo`030000o`3oool0oooo01X0oooo000;0?ooo`030000003oool0oooo
0200oooo0P3o000a0?ooo`03003o003oool0oooo01P0oooo00<0o`000?ooo`3oool0?@3oool00`00
0?l0oooo0?ooo`0I0?ooo`002`3oool00`000000oooo0?ooo`0O0?ooo`030?l0003oool0oooo0340
oooo00<00?l00?ooo`3oool06@3oool00`3o0000oooo0?ooo`0m0?ooo`030000o`3oool0oooo01P0
oooo000;0?ooo`8000007`3oool00`3o0000oooo0?ooo`0b0?ooo`03003o003oool0oooo01T0oooo
00<0o`000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0G0?ooo`002`3oool00`000000oooo0?oo
o`0M0?ooo`030?l0003oool0oooo03<0oooo00<00?l00?ooo`3oool06P3oool00`3o0000oooo0?oo
o`0n0?ooo`030000o`3oool0oooo01H0oooo000;0?ooo`030000003oool0oooo01`0oooo00<0o`00
0?ooo`3oool0=03oool00`00o`00oooo0?ooo`0K0?ooo`030?l0003oool0oooo03h0oooo00<0003o
0?ooo`3oool05@3oool000/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0e0?oo
o`03003o003oool0oooo01/0oooo00<0o`000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0D0?oo
o`002`3oool00`000000oooo0?ooo`0K0?ooo`030?l0003oool0oooo03D0oooo00<00?l00?ooo`3o
ool0703oool00`3o0000oooo0?ooo`0o0?ooo`030000o`3oool0oooo01<0oooo000;0?ooo`030000
003oool0oooo01X0oooo00<0o`000?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0M0?ooo`030?l0
003oool0oooo03h0oooo00<0003o0?ooo`3oool04`3oool000<000000P3oool3000000<0oooo00<0
00000?ooo`3oool0603oool20?l003T0oooo00<00?l00?ooo`3oool07P3oool00`3o0000oooo0?oo
o`0n0?ooo`030000o`3oool0oooo0180oooo00000`3oool000000?ooo`020?ooo`800000103oool2
000001P0oooo00<0o`000?ooo`3oool0>@3oool00`00o`00oooo0?ooo`0N0?ooo`030?l0003oool0
oooo03l0oooo00<0003o0?ooo`3oool04@3oool000030?ooo`000000oooo00@0oooo00D000000?oo
o`3oool0oooo0000000H0?ooo`030?l0003oool0oooo03X0oooo00<00?l00?ooo`3oool07`3oool0
0`3o0000oooo0?ooo`0o0?ooo`030000o`3oool0oooo0100oooo00000`3oool000000?ooo`040?oo
o`050000003oool0oooo0?ooo`0000005`3oool00`3o0000oooo0?ooo`0k0?ooo`03003o003oool0
oooo0200oooo00<0o`000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0?0?ooo`000P0000030?oo
o`<000000`3oool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo03`0oooo00<00?l00?oo
o`3oool08@3oool00`3o0000oooo0?ooo`0o0?ooo`030000o`3oool0oooo00h0oooo000;0?ooo`03
0000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo03l0oooo00<0003o0?ooo`3oool03@3oool000/0oooo00<000000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0n0?ooo`03003o003oool0oooo0280oooo00<0o`000?ooo`3oool0
@03oool00`000?l0oooo0?ooo`0<0?ooo`002`3oool200000180oooo00<0o`000?ooo`3oool0?`3o
ool00`00o`00oooo0?ooo`0S0?ooo`030?l0003oool0oooo0400oooo00<0003o0?ooo`3oool02`3o
ool000/0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`100?ooo`03003o003oool0
oooo02<0oooo00<0o`000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`0:0?ooo`002`3oool00`00
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0440oooo00<00?l00?ooo`3oool0903oool20?l0
0480oooo0P000?l:0?ooo`002`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0480
oooo00<00?l00?ooo`3oool09@3oool00`3o0000oooo0?ooo`120?ooo`030000o`3oool0oooo00L0
oooo000;0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0@P3oool00`00o`00oooo
0?ooo`0V0?ooo`030?l0003oool0oooo0480oooo00<0003o0?ooo`3oool01P3oool000/0oooo00<0
00000?ooo`3oool03@3oool00`3o0000oooo0?ooo`130?ooo`03003o003oool0oooo02H0oooo00<0
o`000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`050?ooo`002`3oool00`000000oooo0?ooo`0;
0?ooo`80o`00AP3oool00`00o`00oooo0?ooo`0W0?ooo`030?l0003oool0oooo04<0oooo00<0003o
0?ooo`3oool0103oool000/0oooo0P00000;0?ooo`030?l0003oool0oooo04H0oooo00<00?l00?oo
o`3oool0:03oool00`3o0000oooo0?ooo`130?ooo`030000o`3oool0oooo00<0oooo000;0?ooo`03
0000003oool0oooo00T0oooo00<0o`000?ooo`3oool0A`3oool00`00o`00oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo04P0oooo000;0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0
A`3oool00`00o`00oooo0?ooo`0Z0?ooo`030?l0003oool0oooo04L0oooo000;0?ooo`030000003o
ool0oooo00P0oooo00<0o`000?ooo`3oool0B03oool00`00o`00oooo0?ooo`0Z0?ooo`030?l0003o
ool0oooo04L0oooo000;0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0B@3oool0
0`00o`00oooo0?ooo`0[0?ooo`030?l0003oool0oooo04H0oooo000;0?ooo`030000003oool0oooo
00H0oooo00<0o`000?ooo`3oool0BP3oool00`00o`00oooo0?ooo`0[0?ooo`030?l0003oool0oooo
04H0oooo000;0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0B`3oool00`00o`00
oooo0?ooo`0/0?ooo`030?l0003oool0oooo04D0oooo000;0?ooo`800000103oool20?l004h0oooo
00<00?l00?ooo`3oool0;@3oool00`3o0000oooo0?ooo`140?ooo`002`3oool00`000000oooo0?oo
o`020?ooo`030?l0003oool0oooo04h0oooo00<00?l00?ooo`3oool0;P3oool00`3o0000oooo0?oo
o`130?ooo`002`3oool01@000000oooo0?ooo`3oool0o`000540oooo00<00?l00?ooo`3oool0;`3o
ool00`3o0000oooo0?ooo`120?ooo`002`3oool01@000000oooo0?ooo`3oool0o`000540oooo00<0
0?l00?ooo`3oool0;`3oool00`3o0000oooo0?ooo`120?ooo`002`3oool010000000oooo0?ooo`3o
001B0?ooo`03003o003oool0oooo0300oooo00<0o`000?ooo`3oool0@@3oool000<000000`3oool2
000000<0oooo00<000000?l0003o0000D`3oool00`00o`00oooo0?ooo`0a0?ooo`030?l0003oool0
oooo0400oooo00000`3oool000000?ooo`020?ooo`<000000`3oool00`3o000000000?ooo`1C0?oo
o`03003o003oool0oooo0380oooo00<0o`000?ooo`3oool0?`3oool000030?ooo`000000oooo0080
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1C0?ooo`03003o003oool0oooo0380
oooo00<0o`000?ooo`3oool0?`3oool000030?ooo`000000oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1C0?ooo`03003o003oool0oooo03<0oooo00<0o`000?ooo`3oool0
?P3oool000800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<0
0?l00?ooo`3oool0=03oool00`3o0000oooo0?ooo`0m0?ooo`002`3oool00`000000oooo0?ooo`1C
0?ooo`03003o003oool0oooo03D0oooo00<0o`000?ooo`3oool0?03oool000/0oooo00<000000?oo
o`3oool0D`3oool00`00o`00oooo0?ooo`0f0?ooo`030?l0003oool0oooo03/0oooo000;0?ooo`03
0000003oool0oooo05<0oooo00<00?l00?ooo`3oool0=P3oool00`3o0000oooo0?ooo`0k0?ooo`00
2`3oool2000005@0oooo00<00?l00?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0j0?ooo`002`3o
ool00`000000oooo0?ooo`1C0?ooo`03003o003oool0oooo03P0oooo00<0o`000?ooo`3oool0>@3o
ool000/0oooo00<000000?ooo`3oool0D`3oool00`00o`00oooo0?ooo`0h0?ooo`030?l0003oool0
oooo03T0oooo000;0?ooo`030000003oool0oooo05<0oooo00<00?l00?ooo`3oool0>@3oool00`3o
0000oooo0?ooo`0h0?ooo`002`3oool00`000000oooo0?ooo`1C0?ooo`03003o003oool0oooo03X0
oooo00<0o`000?ooo`3oool0=`3oool000/0oooo00<000000?ooo`3oool0D`3oool00`00o`00oooo
0?ooo`0k0?ooo`030?l0003oool0oooo03H0oooo000;0?ooo`800000E03oool00`00o`00oooo0?oo
o`0l0?ooo`030?l0003oool0oooo03D0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?oo
o`030000003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo000;0?ooo`030000
003oool0oooo0<X0oooo000;0?ooo`030000003oool0oooo0<X0oooo003H0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-0.877276, -0.792234, 0.0566942, \
0.0566942}}]
}, Closed]],

Cell[TextData[{
  "Per determinare i punti ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " richiesti definiamo le loro coordinate come incognite"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP = {x0, y0}\)], "Input"],

Cell[BoxData[
    \({x0, y0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e imponiamo le due condizioni proposte dal testo ossia che la loro \
distanza dal circocentro abbia il valore ",
  Cell[BoxData[
      \(TraditionalForm\`\(5\/2\) \@10\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = 
      distanza2Punti[circocentro, puntoP] \[Equal] \(5\/2\) \@10\)], "Input"],

Cell[BoxData[
    \(\@\(\((\(-\(13\/2\)\) + x0)\)\^2 + \((\(-\(9\/2\)\) + y0)\)\^2\) \
\[Equal] 5\ \@\(5\/2\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "cos\[IGrave] come la distanza dall'asse delle ordinate dev'essere pari a \
",
  Cell[BoxData[
      \(TraditionalForm\`2\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq2 = Abs[x0] \[Equal] 2\)], "Input"],

Cell[BoxData[
    \(Abs[x0] \[Equal] 2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Anzich\[EAcute] ricercare direttamente le soluzioni del sistema di queste \
due equazioni e dato che, per la seconda, le soluzioni appaiono immediate e \
cio\[EGrave] ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = \(2\  \[Or] \ x\_0 = \(-2\)\)\)]],
  ", determiniamo in corrispondenza i valori di ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0\)]],
  ". Se quindi ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = 2\)]],
  " la prima condizione fornisce"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol1 = Solve[eq1 /. {x0 \[Rule] 2}, y0]\)], "Input"],

Cell[BoxData[
    \({{y0 \[Rule] \(-2\)}, {y0 \[Rule] 11}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "mentre in corrispondenza di ",
  Cell[BoxData[
      \(TraditionalForm\`x\_0 = \(-2\)\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol2 = Solve[eq1 /. {x0 \[Rule] \(-2\)}, y0]\)], "Input"],

Cell[BoxData[
    \({}\)], "Output"]
}, Closed]],

Cell["\<\
non otteniamo alcuna soluzione. I punti del piano richiesti sono pertanto\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(puntoP /. sol1\) /. x0 \[Rule] 2\)], "Input"],

Cell[BoxData[
    \({{2, \(-2\)}, {2, 11}}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 2.4", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Assegnati i due punti ",
  Cell[BoxData[
      \(TraditionalForm\`A(1, 2)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C(2, 4)\)]],
  ", estremi di una diagonale di un rombo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABCD",
          FontSlant->"Italic"], TraditionalForm]]],
  " di area ",
  Cell[BoxData[
      \(TraditionalForm\`5\/2\)]],
  ", di determinino i rimanenti due vertici e il perimetro di ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABCD",
          FontSlant->"Italic"], TraditionalForm]]],
  "."
}], "Exercise"],

Cell["Definiti i vertici", "Text"],

Cell[BoxData[{
    \(\(puntoA = {1, 2};\)\), "\[IndentingNewLine]", 
    \(\(puntoC = {2, 4};\)\)}], "Input"],

Cell[TextData[{
  "calcoliamo il punto medio della diagonale ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoM = puntoMedio[puntoA, puntoC]\)], "Input"],

Cell[BoxData[
    \({3\/2, 3}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e costruiamo l'asse di ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]],
  " dopo aver trovato l'equazione della retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAC = retta2Punti[puntoA, puntoC]\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ x + y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(asseAC = rettaPerpendicolare[puntoM, rettaAC]\)], "Input"],

Cell[BoxData[
    \(\(-\(15\/2\)\) + x + 2\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["\<\
Le due rette possiedono coefficienti angolari opposti e reciproci, come \
aspettato.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare /@ {rettaAC, asseAC}\)], "Input"],

Cell[BoxData[
    \({2, \(-\(1\/2\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "I vertici ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " del rombo appartengono a quest'ultima retta per cui, introdotte le \
incognite"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(p0 = {x0, y0}\)], "Input"],

Cell[BoxData[
    \({x0, y0}\)], "Output"]
}, Closed]],

Cell["\<\
la condizione di appartenenza permette di sostituire questa coppia \
nell'equazione dell'asse\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = appartenenzaPuntoRetta[p0, asseAC]\)], "Input"],

Cell[BoxData[
    \(\(-\(15\/2\)\) + x0 + 2\ y0 \[Equal] 0\)], "Output"]
}, Closed]],

Cell["\<\
La seconda condizione si ottiene imponendo che l'area abbia il valore \
richiesto: poich\[EAcute]\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lunghezzaAC = distanza2Punti[puntoA, puntoC]\)], "Input"],

Cell[BoxData[
    \(\@5\)], "Output"]
}, Closed]],

Cell["e", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(lunghezzaP0M = distanzaPuntoRetta[p0, rettaAC]\)], "Input"],

Cell[BoxData[
    \(Abs[\(-2\)\ x0 + y0]\/\@5\)], "Output"]
}, Closed]],

Cell["l'area del rombo risulta", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq2 = lunghezzaAC\ lunghezzaP0M \[Equal] 5/2\)], "Input"],

Cell[BoxData[
    \(Abs[\(-2\)\ x0 + y0] \[Equal] 5\/2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Risolvendo queste due equazioni (trascurare il messaggio del kernel di ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ")"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[{eq1, eq2}, {x0, y0}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{x0 \[Rule] 1\/2, y0 \[Rule] 7\/2}, {x0 \[Rule] 5\/2, 
        y0 \[Rule] 5\/2}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "si ottengono i punti ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoB, puntoD} = p0 /. sol\)], "Input"],

Cell[BoxData[
    \({{1\/2, 7\/2}, {5\/2, 5\/2}}\)], "Output"]
}, Closed]],

Cell["Il perimetro ora si calcola facilmente", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(perimetroABCD = 4\ distanza2Punti[puntoA, puntoB]\)], "Input"],

Cell[BoxData[
    \(2\ \@10\)], "Output"]
}, Closed]],

Cell["Notiamo infine che, essendo", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(diagonaleBD = distanza2Punti[puntoB, puntoD]\)], "Input"],

Cell[BoxData[
    \(\@5\)], "Output"]
}, Closed]],

Cell["\<\
le due diagonali hanno la medesima lunghezza per cui il rombo \[EGrave] in \
effetti un quadrato. Un grafico della situazione appena studiata risulta\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{colore[giallo], 
            Polygon\  /@ \ {{puntoA, puntoB, puntoC, puntoD}}}], 
        Graphics[{PointSize[0.015], 
            Point\  /@ \ {puntoA, puntoB, puntoC, puntoD}}], 
        graficoRette[{rettaAC, asseAC}, {x, 0, 6}, {y, 0, 6}, 
          DisplayFunction -> Identity], 
        DisplayFunction \[Rule] $DisplayFunction, 
        AspectRatio \[Rule] Automatic, \ Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.15873 0.0238095 0.15873 [
[.18254 .01131 -3 -9 ]
[.18254 .01131 3 0 ]
[.34127 .01131 -3 -9 ]
[.34127 .01131 3 0 ]
[.5 .01131 -3 -9 ]
[.5 .01131 3 0 ]
[.65873 .01131 -3 -9 ]
[.65873 .01131 3 0 ]
[.81746 .01131 -3 -9 ]
[.81746 .01131 3 0 ]
[.97619 .01131 -3 -9 ]
[.97619 .01131 3 0 ]
[.01131 .18254 -6 -4.5 ]
[.01131 .18254 0 4.5 ]
[.01131 .34127 -6 -4.5 ]
[.01131 .34127 0 4.5 ]
[.01131 .5 -6 -4.5 ]
[.01131 .5 0 4.5 ]
[.01131 .65873 -6 -4.5 ]
[.01131 .65873 0 4.5 ]
[.01131 .81746 -6 -4.5 ]
[.01131 .81746 0 4.5 ]
[.01131 .97619 -6 -4.5 ]
[.01131 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .02381 m
.18254 .03006 L
s
[(1)] .18254 .01131 0 1 Mshowa
.34127 .02381 m
.34127 .03006 L
s
[(2)] .34127 .01131 0 1 Mshowa
.5 .02381 m
.5 .03006 L
s
[(3)] .5 .01131 0 1 Mshowa
.65873 .02381 m
.65873 .03006 L
s
[(4)] .65873 .01131 0 1 Mshowa
.81746 .02381 m
.81746 .03006 L
s
[(5)] .81746 .01131 0 1 Mshowa
.97619 .02381 m
.97619 .03006 L
s
[(6)] .97619 .01131 0 1 Mshowa
.125 Mabswid
.05556 .02381 m
.05556 .02756 L
s
.0873 .02381 m
.0873 .02756 L
s
.11905 .02381 m
.11905 .02756 L
s
.15079 .02381 m
.15079 .02756 L
s
.21429 .02381 m
.21429 .02756 L
s
.24603 .02381 m
.24603 .02756 L
s
.27778 .02381 m
.27778 .02756 L
s
.30952 .02381 m
.30952 .02756 L
s
.37302 .02381 m
.37302 .02756 L
s
.40476 .02381 m
.40476 .02756 L
s
.43651 .02381 m
.43651 .02756 L
s
.46825 .02381 m
.46825 .02756 L
s
.53175 .02381 m
.53175 .02756 L
s
.56349 .02381 m
.56349 .02756 L
s
.59524 .02381 m
.59524 .02756 L
s
.62698 .02381 m
.62698 .02756 L
s
.69048 .02381 m
.69048 .02756 L
s
.72222 .02381 m
.72222 .02756 L
s
.75397 .02381 m
.75397 .02756 L
s
.78571 .02381 m
.78571 .02756 L
s
.84921 .02381 m
.84921 .02756 L
s
.88095 .02381 m
.88095 .02756 L
s
.9127 .02381 m
.9127 .02756 L
s
.94444 .02381 m
.94444 .02756 L
s
.25 Mabswid
0 .02381 m
1 .02381 L
s
.02381 .18254 m
.03006 .18254 L
s
[(1)] .01131 .18254 1 0 Mshowa
.02381 .34127 m
.03006 .34127 L
s
[(2)] .01131 .34127 1 0 Mshowa
.02381 .5 m
.03006 .5 L
s
[(3)] .01131 .5 1 0 Mshowa
.02381 .65873 m
.03006 .65873 L
s
[(4)] .01131 .65873 1 0 Mshowa
.02381 .81746 m
.03006 .81746 L
s
[(5)] .01131 .81746 1 0 Mshowa
.02381 .97619 m
.03006 .97619 L
s
[(6)] .01131 .97619 1 0 Mshowa
.125 Mabswid
.02381 .05556 m
.02756 .05556 L
s
.02381 .0873 m
.02756 .0873 L
s
.02381 .11905 m
.02756 .11905 L
s
.02381 .15079 m
.02756 .15079 L
s
.02381 .21429 m
.02756 .21429 L
s
.02381 .24603 m
.02756 .24603 L
s
.02381 .27778 m
.02756 .27778 L
s
.02381 .30952 m
.02756 .30952 L
s
.02381 .37302 m
.02756 .37302 L
s
.02381 .40476 m
.02756 .40476 L
s
.02381 .43651 m
.02756 .43651 L
s
.02381 .46825 m
.02756 .46825 L
s
.02381 .53175 m
.02756 .53175 L
s
.02381 .56349 m
.02756 .56349 L
s
.02381 .59524 m
.02756 .59524 L
s
.02381 .62698 m
.02756 .62698 L
s
.02381 .69048 m
.02756 .69048 L
s
.02381 .72222 m
.02756 .72222 L
s
.02381 .75397 m
.02756 .75397 L
s
.02381 .78571 m
.02756 .78571 L
s
.02381 .84921 m
.02756 .84921 L
s
.02381 .88095 m
.02756 .88095 L
s
.02381 .9127 m
.02756 .9127 L
s
.02381 .94444 m
.02756 .94444 L
s
.25 Mabswid
.02381 0 m
.02381 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 0 r
.18254 .34127 m
.10317 .57937 L
.34127 .65873 L
.42063 .42063 L
F
0 g
.015 w
.18254 .34127 Mdot
.10317 .57937 Mdot
.34127 .65873 Mdot
.42063 .42063 Mdot
.5 Mabswid
.47494 .92607 m
.47494 .92607 L
.47494 .92607 L
s
.44987 .87594 m
.44987 .87594 L
.44987 .87594 L
s
.42481 .82581 m
.42481 .82581 L
.42481 .82581 L
s
.39975 .77569 m
.39975 .77569 L
.39975 .77569 L
s
.37469 .72556 m
.37469 .72556 L
.37469 .72556 L
s
.34962 .67544 m
.34962 .67544 L
.34962 .67544 L
s
.32456 .62531 m
.32456 .62531 L
.32456 .62531 L
s
.2995 .57519 m
.2995 .57519 L
.2995 .57519 L
s
.27444 .52506 m
.27444 .52506 L
.27444 .52506 L
s
.24937 .47494 m
.24937 .47494 L
.24937 .47494 L
s
.22431 .42481 m
.22431 .42481 L
.22431 .42481 L
s
.19925 .37469 m
.19925 .37469 L
.19925 .37469 L
s
.07393 .12406 m
.07393 .12406 L
.07393 .12406 L
s
.04887 .07393 m
.04887 .07393 L
.04887 .07393 L
s
.02381 .02381 m
.02381 .02381 L
s
.5 .97619 m
.48747 .95113 L
.47494 .92607 L
.47494 .92607 L
.46241 .901 L
.44987 .87594 L
.44987 .87594 L
.43734 .85088 L
.42481 .82581 L
.42481 .82581 L
.41228 .80075 L
.39975 .77569 L
.39975 .77569 L
.38722 .75063 L
.37469 .72556 L
.37469 .72556 L
.36216 .7005 L
.34962 .67544 L
.34962 .67544 L
.33709 .65038 L
.32456 .62531 L
.32456 .62531 L
.31203 .60025 L
.2995 .57519 L
.2995 .57519 L
.28697 .55013 L
.27444 .52506 L
.27444 .52506 L
.2619 .5 L
.24937 .47494 L
.24937 .47494 L
.23684 .44987 L
.22431 .42481 L
.22431 .42481 L
.21178 .39975 L
.19925 .37469 L
.19925 .37469 L
.18672 .34962 L
.17419 .32456 L
.17419 .32456 L
.16165 .2995 L
.14912 .27444 L
.14912 .27444 L
.13659 .24937 L
.12406 .22431 L
.12406 .22431 L
.11153 .19925 L
.099 .17419 L
.099 .17419 L
.08647 .14912 L
Mistroke
.07393 .12406 L
.07393 .12406 L
.0614 .099 L
.04887 .07393 L
.04887 .07393 L
.03634 .04887 L
.02381 .02381 L
Mfstroke
.02381 .61905 m
.04887 .60652 L
.0614 .60025 L
.07393 .59398 L
.099 .58145 L
.11153 .57519 L
.12406 .56892 L
.14912 .55639 L
.16165 .55013 L
.17419 .54386 L
.19925 .53133 L
.21178 .52506 L
.22431 .5188 L
.24937 .50627 L
.2619 .5 L
.27444 .49373 L
.2995 .4812 L
.31203 .47494 L
.32456 .46867 L
.34962 .45614 L
.36216 .44987 L
.37469 .44361 L
.39975 .43108 L
.41228 .42481 L
.42481 .41855 L
.44987 .40602 L
.46241 .39975 L
.47494 .39348 L
.5 .38095 L
.51253 .37469 L
.52506 .36842 L
.55013 .35589 L
.56266 .34962 L
.57519 .34336 L
.60025 .33083 L
.61278 .32456 L
.62531 .3183 L
.65038 .30576 L
.66291 .2995 L
.67544 .29323 L
.7005 .2807 L
.71303 .27444 L
.72556 .26817 L
.75063 .25564 L
.76316 .24937 L
.77569 .24311 L
.80075 .23058 L
.81328 .22431 L
.82581 .21805 L
.85088 .20551 L
Mistroke
.86341 .19925 L
.87594 .19298 L
.901 .18045 L
.91353 .17419 L
.92607 .16792 L
.95113 .15539 L
.96366 .14912 L
.97619 .14286 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo000X0?ooo`<000007P3oool3000001l0oooo0`00000O0?ooo`8000007P3oool3000001l0
oooo0`0000060?ooo`00:@3oool00`000000oooo0?ooo`0M0?ooo`8000008P3oool00`000000oooo
0?ooo`0L0?ooo`<00000803oool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000H0oooo
000Y0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool000000200oooo00<000000?ooo`3oool07@3oool3000000H0oooo0008
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool200000200oooo00<00000
0?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool07@3oool2000001l0oooo0`00000O0?oo
o`<000007`3oool00`000000oooo0?ooo`0M0?ooo`<00000803oool2000000H0oooo00080?ooo`03
0000003oool0oooo0<d0oooo00080?ooo`030000003oool0oooo0<d0oooo00080?ooo`030000003o
ool0oooo0<d0oooo00030?ooom<000000P3oool000P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool000P0
oooo0P00003>0?ooo`00203oool200000<h0oooo00080?ooo`030000003oool000000<d0oooo0008
0?ooo`030000003oool000000<d0oooo00080?ooo`040000003oool0oooo00000<`0oooo00080?oo
o`80000000<0oooo0000003oool0b`3oool000P0oooo00D000000?ooo`3oool0oooo0000003;0?oo
o`00203oool01@000000oooo0?ooo`3oool000000</0oooo00080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0b03oool000P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`380?ooo`00203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0<L0oooo0008
0?ooo`800000103oool00`000000oooo0?ooo`370?ooo`00203oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0<H0oooo00080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0aP3oool000P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`350?ooo`00203o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<D0oooo00080?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0a03oool000P0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`340?ooo`00203oool2000000P0oooo00<000000?ooo`3oool0``3oool000P0oooo
00<000000?ooo`3oool01`3oool200000<@0oooo00080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0`P3oool000P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`32
0?ooo`00203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0<40oooo00080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`050?ooo`00
203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;H0oooo0P0000080?ooo`00203o
ool2000000/0oooo00<000000?ooo`3oool0]03oool2000000X0oooo00080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0/@3oool2000000`0oooo00080?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0[`3oool2000000h0oooo00080?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0[03oool200000100oooo00080?ooo`030000003oool0oooo00`0oooo
0P00002[0?ooo`8000004P3oool000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0180oooo00020?ooo`030000003o
ool0oooo00<0oooo0P00000>0?ooo`030000003oool0oooo0:H0oooo0P00000E0?ooo`000P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0X`3oool2
000001L0oooo00020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`2Q0?ooo`8000006@3oool000030?ooo`000000000000D0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`2N0?ooo`8000006`3oool000P0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`2K0?ooo`<000007@3oool000P0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2H0?ooo`800000803oool000P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`2F0?ooo`8000008P3oool000P0oooo0P00000B0?ooo`030000003oool0oooo
09<0oooo0P00000T0?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0940
oooo0P00000V0?ooo`00203oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo08d0oooo
0`00000X0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08X0oooo0P00
000[0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo08P0oooo0P00000]
0?ooo`00203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08D0oooo0P00000_0?oo
o`00203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo08<0oooo0P00000a0?ooo`00
203oool2000001H0oooo00<000000?ooo`3oool0P03oool2000003<0oooo00080?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0c0?ooo`00203oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo07`0oooo0P00000f0?ooo`00203oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo07X0oooo0P00000h0?ooo`00203oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo07P0oooo0P00000j0?ooo`00203oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07D0oooo0P00000l0?ooo`00203oool2000001P0oooo00<0
00000?ooo`3oool0L`3oool2000003h0oooo00080?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0L03oool200000400oooo00080?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0KP3oool200000480oooo00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0J`3oool2000004@0oooo00080?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
J@3oool2000004H0oooo00080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0IP3o
ool2000004P0oooo00080?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0I03oool2
000004X0oooo00080?ooo`800000703oool00`000000oooo0?ooo`1Q0?ooo`800000C03oool000P0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1O0?ooo`800000CP3oool000P0oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1L0?ooo`800000D03oool000P0oooo00<0
00000?ooo`3oool0703oool2000005/0oooo0P00001B0?ooo`00203oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo05P0oooo0P00001D0?ooo`00203oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo05D0oooo0P00001F0?ooo`0000@0oooo0000000000000000103oool00`00
0000oooo0?ooo`0M0?ooo`800000E03oool2000005P0oooo00000`3oool00000000000050?ooo`80
00007P3oool300000540oooo0P00001J0?ooo`000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01h0oooo00@000000?oo003oo`00ool0C@3oool2000005`0oooo00030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`3oo`0000000?oo00040?oo04T0oooo
00<000000?ooo`3oool0G03oool000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0
7@3oool30?oo00030000003oo`00ool000D0ool0@`3oool3000005l0oooo00080?ooo`030000003o
ool0oooo01d0oooo0`3oo`000`000000ool00?oo00080?oo03d0oooo0`00001R0?ooo`00203oool0
0`000000oooo0?ooo`0M0?ooo`@0ool000<000000?oo003oo`002P3oo`0h0?ooo`800000I@3oool0
00P0oooo0P00000M0?ooo`D0ool00P00000>0?oo03@0oooo00<000000?ooo`3oool0I@3oool000P0
oooo00<000000?ooo`3oool0703oool60?oo00030000003oo`00ool000l0ool0;`3oool2000006P0
oooo00080?ooo`030000003oool0oooo01`0oooo1P3oo`000`000000ool00?oo000B0?oo02X0oooo
0P00001Z0?ooo`00203oool00`000000oooo0?ooo`0K0?ooo`P0ool000<000000?oo003oo`005@3o
o`0T0?ooo`800000K03oool000P0oooo00<000000?ooo`3oool06`3oool80?oo00030000003oo`00
ool001P0ool07`3oool2000006h0oooo00080?ooo`030000003oool0oooo01/0oooo2@3oo`000`00
0000ool00?oo000J0?oo01X0oooo0P00001`0?ooo`00203oool00`000000oooo0?ooo`0J0?ooo`X0
ool000<000000?oo003oo`007@3oo`0E0?ooo`800000LP3oool000P0oooo0P00000K0?ooo`/0ool0
00<000000?oo003oo`007`3oo`0@0?ooo`800000M03oool000P0oooo00<000000?ooo`3oool06P3o
ool;0?oo00030000003oo`00ool00280ool02`3oool2000007H0oooo00080?ooo`030000003oool0
oooo01T0oooo3@3oo`000`000000ool00?oo000T0?oo00H0oooo0P00001h0?ooo`00203oool00`00
0000oooo0?ooo`0I0?ooo`d0ool000<000000?oo003oo`009`3oo`03000007X0oooo00080?ooo`03
0000003oool0oooo01T0oooo3P3oo`000`000000ool00?oo000U0?oo00<00000N`3oool000P0oooo
00<000000?ooo`3oool0603oool?0?oo00030000003oo`00ool002<0ool00P0000000`3oo`000000
0?ooo`1k0?ooo`00203oool00`000000oooo0?ooo`0H0?oooa00ool000<000000?oo003oo`00803o
o`02000000<0ool0O@3oool000P0oooo0P00000I0?oooa00ool000<000000?oo003oo`007P3oo`02
000000@0ool0OP3oool000P0oooo00<000000?ooo`3oool05`3ooolB0?oo00030000003oo`00ool0
01/0ool00P0000060?oo07h0oooo00080?ooo`030000003oool0oooo01L0oooo4P3oo`000`000000
ool00?oo000I0?oo00800000203oo`1n0?ooo`00203oool00`000000oooo0?ooo`0G0?oooa<0ool0
00<000000?oo003oo`005P3oo`02000000T0ool0O`3oool000P0oooo00<000000?ooo`3oool05P3o
oolD0?oo00030000003oo`00ool001@0ool00P00000;0?oo07l0oooo00080?ooo`030000003oool0
oooo01H0oooo5@3oo`000`000000ool00?oo000A0?oo008000003@3oo`1o0?ooo`00203oool20000
01L0oooo5@3oo`000`000000ool00?oo000?0?oo008000003P3oo`200?ooo`00203oool00`000000
oooo0?ooo`0E0?oooaL0ool000<000000?oo003oo`00303oo`0200000100ool0P03oool000P0oooo
00<000000?ooo`3oool05@3ooolG0?oo008000002`3oo`0200000180ool0P03oool000P0oooo00<0
00000?ooo`3oool05@3ooolH0?oo00030000003oo`00ool000L0ool00P00000C0?oo0840oooo0008
0?ooo`030000003oool0oooo01@0oooo6@3oo`000`000000ool00?oo00050?oo008000005@3oo`21
0?ooo`00203oool00`000000oooo0?ooo`0D0?oooaX0ool000<000000?oo003oo`000P3oo`020000
01L0ool0P@3oool000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool0503ooolJ0?oo
00030000003oo`00ool000800000603oo`220?ooo`000`3oool00`000000oooo0?ooo`020?ooo`80
0000503ooolL0?oo008000006P3oo`220?ooo`000P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01<0oooo6P3oo`02000000030?oo00000000ool001T0ool0PP3oool000<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oooaP0ool00P0000030?oo00030000003o
o`00ool001P0ool0PP3oool000040?ooo`0000000000000000@0oooo00<000000?ooo`3oool04P3o
oolG0?oo008000001P3oo`000`000000ool00?oo000F0?oo08<0oooo00080?ooo`030000003oool0
oooo0180oooo503oo`03000000P0ool000<000000?oo003oo`005P3oo`230?ooo`00203oool00`00
0000oooo0?ooo`0B0?oooa80ool00P00000<0?oo00030000003oo`00ool001D0ool0P`3oool000P0
oooo00<000000?ooo`3oool04@3ooolB0?oo00030000003oo`00ool000`0ool000<000000?oo003o
o`00503oo`240?ooo`00203oool200000180oooo403oo`0200000100ool000<000000?oo003oo`00
4`3oo`240?ooo`00203oool00`000000oooo0?ooo`0A0?ooo`d0ool00`00000B0?oo00030000003o
o`00ool001<0ool0Q03oool000P0oooo00<000000?ooo`3oool0403oool<0?oo008000005@3oo`00
0`000000ool00?oo000B0?oo08D0oooo00080?ooo`030000003oool0oooo0100oooo2`3oo`000`00
0000ool00?oo000F0?oo00030000003oo`00ool00140ool0Q@3oool000P0oooo00<000000?ooo`3o
ool0403oool90?oo008000006@3oo`000`000000ool00?oo000A0?oo08D0oooo00080?ooo`030000
003oool0oooo00l0oooo203oo`02000001`0ool000<000000?oo003oo`003`3oo`260?ooo`00203o
ool00`000000oooo0?ooo`0?0?ooo`H0ool00P00000N0?oo00030000003oo`00ool000l0ool0QP3o
ool000P0oooo0P00000@0?ooo`@0ool00P00000Q0?oo00030000003oo`00ool000h0ool0QP3oool0
00P0oooo00<000000?ooo`3oool03P3oool30?oo008000008`3oo`000`000000ool00?oo000=0?oo
08L0oooo00080?ooo`030000003oool0oooo00d0oooo00@000000?oo0000000000009P3oo`000`00
0000ool00?oo000<0?oo08L0oooo00080?ooo`030000003oool0oooo00`0oooo0`00000X0?oo0003
0000003oo`00ool000`0ool0Q`3oool000P0oooo00<000000?ooo`3oool02`3oool300000080oooo
:03oo`000`000000ool00?oo000;0?oo08L0oooo00080?ooo`030000003oool0oooo00T0oooo0P00
00080?ooobD0ool000<000000?oo003oo`002P3oo`280?ooo`00203oool2000000P0oooo0P00000=
0?ooob<0ool000<000000?oo003oo`002@3oo`280?ooo`00203oool00`000000oooo0?ooo`050?oo
o`8000004P3ooolP0?oo00030000003oo`00ool000T0ool0R03oool000P0oooo00<000000?ooo`3o
ool00`3oool2000001L0oooo7@3oo`000`000000ool00?oo00080?oo08T0oooo00080?ooo`040000
003oool0oooo0?ooo`800000703ooolK0?oo00030000003oo`00ool000L0ool0R@3oool000P0oooo
00@000000?ooo`00000000008@3ooolH0?oo00030000003oo`00ool000L0ool0R@3oool000P0oooo
0P00000V0?oooaH0ool000<000000?oo003oo`001@3oo`2:0?ooo`00203oool00`000000oooo0?oo
o`0X0?oooa<0ool00P0000060?oo08X0oooo00080?ooo`800000;03ooolA0?oo00030000003oo`00
ool000@0ool0RP3oool000P0oooo00<000000?ooo`3oool0;P3oool?0?oo00030000003oo`00ool0
0080ool0R`3oool000P0oooo00<000000?ooo`3oool0<@3oool<0?oo00030000003oo`00ool00080
ool0R`3oool000P0oooo00<000000?ooo`3oool0=03oool:0?oo00040000003oo`00ool00?oo08/0
oooo00080?ooo`030000003oool0oooo03L0oooo1`3oo`000`000000ool00?oo002<0?ooo`00203o
ool00`000000oooo0?ooo`0j0?ooo`D0ool000<000000?oo003oool0R`3oool00080oooo0P000004
0?ooo`030000003oool0oooo03d0oooo0P3oo`02000008`0oooo0000103oool00000000000000004
0?ooo`800000@03oool3000008/0oooo0000103oool000000?ooo`0000040?ooo`030000003oool0
oooo0400oooo00<000000?ooo`3oool0RP3oool00080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`110?ooo`030000003oool0oooo08T0oooo00020?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0@@3oool2000008X0oooo00080?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool0R03oool000P0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?oo
o`280?ooo`00203oool2000004@0oooo00<000000?ooo`3oool0Q`3oool000P0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`270?ooo`00203oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo08H0oooo00080?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0
QP3oool000P0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`250?ooo`00203oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo08D0oooo00080?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0Q03oool000P0oooo0P0000170?ooo`800000Q@3oool000P0oooo
00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`230?ooo`00203oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo08<0oooo00080?ooo`030000003oool0oooo04P0oooo00<00000
0?ooo`3oool0PP3oool000P0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`220?oo
o`00203oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo0840oooo00080?ooo`030000
003oool0oooo04T0oooo00<000000?ooo`3oool0P@3oool000P0oooo0P00001;0?ooo`030000003o
ool0oooo0800oooo00080?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0P03oool0
00P0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1o0?ooo`00203oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo07l0oooo00080?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0OP3oool000P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1n0?ooo`00203oool2000004h0oooo00<000000?ooo`3oool0O@3oool000P0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`1m0?ooo`00203oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo07`0oooo00080?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
O03oool000P0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1k0?ooo`00203oool0
0`000000oooo0?ooo`1?0?ooo`030000003oool0oooo07/0oooo0000103oool00000000000000004
0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool0NP3oool000<0oooo00<000000?oo
o`3oool00P3oool200000540oooo00<000000?ooo`3oool0NP3oool000<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1A0?ooo`800000NP3oool000030?ooo`000000000000D0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1i0?ooo`0000@0oooo0000000000000000
103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo07P0oooo00080?ooo`030000003o
ool0oooo0580oooo00<000000?ooo`3oool0N03oool000P0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1g0?ooo`00203oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo
07L0oooo00080?ooo`800000E@3oool00`000000oooo0?ooo`1f0?ooo`00203oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo07D0oooo00080?ooo`030000003oool0oooo05D0oooo00<0
00000?ooo`3oool0M@3oool000P0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1d
0?ooo`00203oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo07@0oooo00080?ooo`03
0000003oool0oooo05L0oooo00<000000?ooo`3oool0L`3oool000P0oooo0P00001H0?ooo`030000
003oool0oooo07<0oooo00080?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0LP3o
ool000P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1b0?ooo`00203oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0780oooo00080?ooo`030000003oool0oooo05T0
oooo00<000000?ooo`3oool0L@3oool000P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`1a0?ooo`00203oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo0700oooo0008
0?ooo`800000F`3oool00`000000oooo0?ooo`1`0?ooo`00203oool00`000000oooo0?ooo`1K0?oo
o`030000003oool0oooo06l0oooo00080?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3o
ool0K`3oool000P0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1^0?ooo`00203o
ool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06h0oooo00080?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0K@3oool000P0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`1]0?ooo`00203oool2000005l0oooo00<000000?ooo`3oool0K03oool000P0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1/0?ooo`00203oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo06/0oooo00080?ooo`030000003oool0oooo05l0oooo00<00000
0?ooo`3oool0J`3oool000P0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?oo
o`0000@0oooo0000000000000000103oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0000103oool000000?ooo`0000040?ooo`800000HP3oool00`000000oooo0?ooo`1Y0?oo
o`0000@0oooo0000000000000000103oool00`000000oooo0?ooo`3=0?ooo`0000<0oooo0000003o
ool01@3oool00`000000oooo0?ooo`3=0?ooo`000P3oool2000000@0oooo00<000000?ooo`3oool0
c@3oool000P0oooo00<000000?ooo`3oool0c@3oool000P0oooo00<000000?ooo`3oool0c@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-0.247023, -0.280672, 0.0224327, \
0.0224327}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["3. Esercizi a carattere teorico", "Title",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  FontSize->24,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.443137, 0.756863, 0.34902]],

Cell[CellGroupData[{

Cell["Esercizio 3.1", "ExerciseMain"],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"];\)\)], "Input"],

Cell["\<\
Dimostrare la formula  dell'area di un triangolo di dati vertici utilizzando \
le nozioni di retta per due punti e distanza di un punto da questa.\
\>", "Exercise"],

Cell["Qui definiamo le coordinate dei tre vertici", "Text"],

Cell[BoxData[{
    \(\(pA = {xA, yA};\)\), "\[IndentingNewLine]", 
    \(\(pB = {xB, yB};\)\), "\[IndentingNewLine]", 
    \(\(pC = {xC, yC};\)\)}], "Input"],

Cell[TextData[{
  "la retta passante per ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["pA",
            FontSlant->"Italic"], " "}], TraditionalForm]]],
  "e ",
  Cell[BoxData[
      FormBox[
        StyleBox["pB",
          FontSlant->"Italic"], TraditionalForm]]],
  " \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAB = retta2Punti[pA, pB]\)], "Input"],

Cell[BoxData[
    \(\((\(-xA\) + xB)\)\ y - xB\ yA + x\ \((yA - yB)\) + xA\ yB \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell["mentre la base del triangolo misura", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(baseAB = distanza2Punti[pA, pB]\)], "Input"],

Cell[BoxData[
    \(\@\(\((\(-xA\) + xB)\)\^2 + \((\(-yA\) + yB)\)\^2\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "L'altezza rispetto alla base ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " si ottiene determinando la distanza del terzo vertice ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " dalla retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(altezzaCH = distanzaPuntoRetta[pC, rettaAB]\)], "Input"],

Cell[BoxData[
    \(Abs[\(-xB\)\ yA + xC\ \((yA - yB)\) + xA\ yB + \((\(-xA\) + xB)\)\ \
yC]\/\@\(\((\(-xA\) + xB)\)\^2 + \((yA - yB)\)\^2\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "L'area del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  " \[EGrave] quindi"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = \(1\/2\) baseAB\ altezzaCH // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[
        xB\ yA - xC\ yA - xA\ yB + xC\ yB + xA\ yC - xB\ yC]\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Confrontiamo questo risultato con l'espressione discussa nella ",
  ButtonBox["parte teorica",
    ButtonData:>{"Lezione1-Retta.nb", "areaTriangolo"},
    ButtonStyle->"Hyperlink"],
  " e che fornisce direttamente l'area del triangolo dati i vertici"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaTriangolo[pA, pB, pC] \[Equal] areaABC // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Closed]],

Cell["Le due espressioni coincidono.", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 3.2", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell["\<\
Determinare le coordinate del baricentro note quelle dei vertici di un \
triangolo.\
\>", "Exercise"],

Cell[TextData[{
  "Definiti i vertici del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[BoxData[{
    \(\(pA = {xA, yA};\)\), "\[IndentingNewLine]", 
    \(\(pB = {xB, yB};\)\), "\[IndentingNewLine]", 
    \(\(pC = {xC, yC};\)\)}], "Input"],

Cell[TextData[{
  "determiniamo il baricentro come il punto di intersezione di due mediane. \
Determiniamo quindi l'equazione delle mediane ",
  Cell[BoxData[
      FormBox[
        StyleBox["AM",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["BN",
          FontSlant->"Italic"], TraditionalForm]]],
  " individuando innanzitutto i punti medi di ",
  Cell[BoxData[
      FormBox[
        StyleBox["BC",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({pMedioBC = puntoMedio[pB, pC], \[IndentingNewLine]pMedioAC = 
        puntoMedio[pA, pC]}\)], "Input"],

Cell[BoxData[
    \({{\(xB + xC\)\/2, \(yB + yC\)\/2}, {\(xA + xC\)\/2, \(yA + \
yC\)\/2}}\)], "Output"]
}, Closed]],

Cell["Le mediane sono ora", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(medianaAM = retta2Punti[pA, pMedioBC]\)], "Input"],

Cell[BoxData[
    \(\((\(-xA\) + \(xB + xC\)\/2)\)\ y - 1\/2\ \((xB + xC)\)\ yA + 
        x\ \((yA + 1\/2\ \((\(-yB\) - yC)\))\) + 
        1\/2\ xA\ \((yB + yC)\) \[Equal] 0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(medianaBN = retta2Punti[pB, pMedioAC]\)], "Input"],

Cell[BoxData[
    \(\((\(-xB\) + \(xA + xC\)\/2)\)\ y - 1\/2\ \((xA + xC)\)\ yB + 
        x\ \((yB + 1\/2\ \((\(-yA\) - yC)\))\) + 
        1\/2\ xB\ \((yA + yC)\) \[Equal] 0\)], "Output"]
}, Closed]],

Cell["Intersecandole abbiamo le coordinate del baricentro", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[{medianaAM, medianaBN}, {x, y}] // Simplify\)], "Input"],

Cell[BoxData[
    \({{x \[Rule] 1\/3\ \((xA + xB + xC)\), 
        y \[Rule] 1\/3\ \((yA + yB + yC)\)}}\)], "Output"]
}, Closed]],

Cell["cio\[EGrave]", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(baricentro = {x, y} /. Flatten[sol]\)], "Input"],

Cell[BoxData[
    \({1\/3\ \((xA + xB + xC)\), 1\/3\ \((yA + yB + yC)\)}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 3.3", "ExerciseMain"],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"];\)\)], "Input"],

Cell[TextData[{
  "Determinare le coordinate del punto ",
  Cell[BoxData[
      \(TraditionalForm\`\(P\_1\)(x\_1, y\_1)\)]],
  " simmetrico di ",
  Cell[BoxData[
      \(TraditionalForm\`P(x, y)\)]],
  " rispetto alla retta di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`r : a\ x + b\ y + c = 0\)]],
  "."
}], "Exercise"],

Cell[TextData[{
  "Definiamo i punti ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`P\_1\)]],
  "e la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]]
}], "Text"],

Cell[BoxData[{
    \(\(puntoP = {x, y};\)\), "\[IndentingNewLine]", 
    \(\(puntoP1 = {x1, y1};\)\), "\[IndentingNewLine]", 
    \(\(r = a\ x + b\ y + c \[Equal] 0;\)\)}], "Input"],

Cell[TextData[{
  "Il punto medio ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " del segmento ",
  Cell[BoxData[
      FormBox[
        StyleBox[\(PP\_1\),
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoM = puntoMedio[puntoP, puntoP1]\)], "Input"],

Cell[BoxData[
    \({\(x + x1\)\/2, \(y + y1\)\/2}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "appartiene alla retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " per cui una prima condizione risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = appartenenzaPuntoRetta[puntoM, r]\)], "Input"],

Cell[BoxData[
    \(c + 1\/2\ a\ \((x + x1)\) + 1\/2\ b\ \((y + y1)\) \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "La seconda condizione si ottiene imponendo che il coefficiente angolare \
della retta ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["PP",
            FontSlant->"Italic"], "1"], TraditionalForm]]],
  " sia opposto e reciproco di quello di ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  ", cosicch\[EAcute]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq2 = 
      coefficienteAngolare[puntoP, puntoP1] \[Equal] \(-1\)/
          coefficienteAngolare[r]\)], "Input"],

Cell[BoxData[
    \(\(\(-y\) + y1\)\/\(\(-x\) + x1\) \[Equal] b\/a\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Risolvendo il sistema di queste due equazioni nelle incognite ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["x",
            FontSlant->"Italic"], "1"], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["y",
            FontSlant->"Italic"], "1"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[{eq1, eq2}, {x1, y1}]\)], "Input"],

Cell[BoxData[
    \({{x1 \[Rule] \(-\(\(2\ a\ c + a\^2\ x - b\^2\ x + 
                  2\ a\ b\ y\)\/\(a\^2 + b\^2\)\)\), 
        y1 \[Rule] \(-\(\(2\ b\ c + 2\ a\ b\ x - a\^2\ y + 
                  b\^2\ y\)\/\(a\^2 + b\^2\)\)\)}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "si ottengono le coordinate del punto immagine ",
  Cell[BoxData[
      \(TraditionalForm\`\(P\_1\)(x\_1, y\_1)\)]],
  " nella simmetria assiale di asse ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 = Flatten[puntoP1 /. sol]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(2\ a\ c + a\^2\ x - b\^2\ x + 2\ a\ b\ y\)\/\(a\^2 + 
              b\^2\)\)\), \(-\(\(2\ b\ c + 2\ a\ b\ x - a\^2\ y + 
              b\^2\ y\)\/\(a\^2 + b\^2\)\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Le espressioni ottenute per le coordinate di ",
  Cell[BoxData[
      \(TraditionalForm\`P\_1\)]],
  "assumono forme pi\[UGrave] semplici se consideriamo le principali \
simmetrie assiali: tra queste abbiamo quelle con asse"
}], "Text"],

Cell[TextData[{
  "parallelo all'asse delle ascisse ossia con equazione ",
  Cell[BoxData[
      \(TraditionalForm\`r : y = k\)]],
  ". In tal caso basta sostituire ",
  Cell[BoxData[
      \(TraditionalForm\`a = 0, \ b = 1, \ c = \(-k\)\)]],
  " nella precedente per ottenere"
}], "BulletedList",
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{30, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 /. {a \[Rule] 0, b \[Rule] 1, c \[Rule] \(-k\)}\)], "Input"],

Cell[BoxData[
    \({x, 2\ k - y}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "parallelo all'asse delle ordinate ossia con equazione ",
  Cell[BoxData[
      \(TraditionalForm\`r : x = k\)]],
  ". In tal caso si deve sostituire ",
  Cell[BoxData[
      \(TraditionalForm\`a = 1, \ b = 0, \ c = \(-k\)\)]]
}], "BulletedList",
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{30, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 /. {a \[Rule] 1, b \[Rule] 0, c \[Rule] \(-k\)}\)], "Input"],

Cell[BoxData[
    \({2\ k - x, y}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "coincidente con la bisettrice ",
  Cell[BoxData[
      \(TraditionalForm\`r : y = x\)]],
  " cosicch\[EAcute] ",
  Cell[BoxData[
      \(TraditionalForm\`a = 1, \ b = \(-1\), \ c = 0\)]]
}], "BulletedList",
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{30, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 /. {a \[Rule] 1, b \[Rule] \(-1\), c \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({y, x}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "oppure coincidente con la bisettrice del secondo e quarto quadrante ",
  Cell[BoxData[
      \(TraditionalForm\`r : y = \(-x\)\)]],
  " dove ",
  Cell[BoxData[
      \(TraditionalForm\`a = 1, \ b = 1, \ c = 0\)]]
}], "BulletedList",
  CellDingbat->"\[FilledCircle]",
  CellMargins->{{30, Inherited}, {Inherited, Inherited}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP1 /. {a \[Rule] 1, b \[Rule] 1, c \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \({\(-y\), \(-x\)}\)], "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["4. Esercizi sui fasci di rette", "Title",
  CellMargins->{{Inherited, Inherited}, {Inherited, 10}},
  FontSize->24,
  FontColor->GrayLevel[1],
  Background->RGBColor[0.443137, 0.756863, 0.34902]],

Cell[CellGroupData[{

Cell["Esercizio 4.1", "ExerciseMain"],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"];\)\)], "Input"],

Cell[TextData[{
  "Determinare le rette del fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f : \((2 + k)\) x + \((k - 1)\) y - 5 - k = 0\)]],
  " che individuano con entrambi gli assi cartesiani dei triangoli di area ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  "."
}], "Exercise"],

Cell["Studiamo le caratteristiche del fascio:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = \(-5\) - k + \((2 + k)\)\ x + \((\(-1\) + k)\)\ y \[Equal] 
        0\)], "Input"],

Cell[BoxData[
    \(\(-5\) - k + \((2 + k)\)\ x + \((\(-1\) + k)\)\ y \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell["\<\
 escluso che sia un fascio di rette improprio in quanto il coefficiente \
angolare\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[f]\)], "Input"],

Cell[BoxData[
    \(\(2 + k\)\/\(1 - k\)\)], "Output"]
}, Closed]],

Cell["dipende dal parametro, individuiamo generatrici e centro", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita /@ generatriciFascio[f, k]\)], "Input"],

Cell[BoxData[
    \({y \[Equal] \(-5\) + 2\ x, y \[Equal] 1 - x}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pC = centroFascio[f, k]\)], "Input"],

Cell[BoxData[
    \({2, \(-1\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Il fascio \[EGrave] proprio con centro in ",
  Cell[BoxData[
      \(TraditionalForm\`\((2, \(-1\))\)\)]],
  " e generatrici ",
  Cell[BoxData[
      \(TraditionalForm\`y = 2  x - 5\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`y = \(-x\) + 1\)]],
  ". Il grafico di alcune sue rette \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoFascioGeneratrici[
        f, {x, \(-5\), 5}, {y, \(-5\), 5}, {k, \(-2\), 2}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .4 m
.02632 .4 L
.05263 .4 L
.07895 .4 L
.10526 .4 L
.13158 .4 L
.15789 .4 L
.18421 .4 L
.21053 .4 L
.23684 .4 L
.26316 .4 L
.28947 .4 L
.31579 .4 L
.34211 .4 L
.36842 .4 L
.39474 .4 L
.42105 .4 L
.44737 .4 L
.47368 .4 L
.5 .4 L
.52632 .4 L
.55263 .4 L
.57895 .4 L
.60526 .4 L
.63158 .4 L
.65789 .4 L
.68421 .4 L
.71053 .4 L
.73684 .4 L
.76316 .4 L
.78947 .4 L
.81579 .4 L
.84211 .4 L
.86842 .4 L
.89474 .4 L
.92105 .4 L
.94737 .4 L
.97368 .4 L
1 .4 L
s
1 0 0 r
.02 w
.7 .4 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
0 0 1 r
1 .1 m
.99474 .10526 L
.97368 .12632 L
.96842 .13158 L
.94737 .15263 L
.94211 .15789 L
.92105 .17895 L
.91579 .18421 L
.89474 .20526 L
.88947 .21053 L
.86842 .23158 L
.86316 .23684 L
.84211 .25789 L
.83684 .26316 L
.81579 .28421 L
.81053 .28947 L
.78947 .31053 L
.78421 .31579 L
.76316 .33684 L
.75789 .34211 L
.73684 .36316 L
.73158 .36842 L
.71053 .38947 L
.70526 .39474 L
.68421 .41579 L
.67895 .42105 L
.65789 .44211 L
.65263 .44737 L
.63158 .46842 L
.62632 .47368 L
.60526 .49474 L
.6 .5 L
.57895 .52105 L
.57368 .52632 L
.55263 .54737 L
.54737 .55263 L
.52632 .57368 L
.52105 .57895 L
.5 .6 L
.49474 .60526 L
.47368 .62632 L
.46842 .63158 L
.44737 .65263 L
.44211 .65789 L
.42105 .67895 L
.41579 .68421 L
.39474 .70526 L
.38947 .71053 L
.36842 .73158 L
.36316 .73684 L
Mistroke
.34211 .75789 L
.33684 .76316 L
.31579 .78421 L
.31053 .78947 L
.28947 .81053 L
.28421 .81579 L
.26316 .83684 L
.25789 .84211 L
.23684 .86316 L
.23158 .86842 L
.21053 .88947 L
.20526 .89474 L
.18421 .91579 L
.17895 .92105 L
.15789 .94211 L
.15263 .94737 L
.13158 .96842 L
.12632 .97368 L
.10526 .99474 L
.1 1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`3o0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
o`000?ooo`1Z0?ooo`00J`3oool00`000000o`000?ooo`1Z0?ooo`00J`3oool00`000000oooo0?l0
001Z0?ooo`00J`3oool00`000000oooo0?l0001Z0?ooo`00J`3oool010000000oooo0?ooo`3o001Y
0?ooo`00J`3oool010000000oooo0?ooo`3o001Y0?ooo`00J`3oool01@000000oooo0?ooo`3oool0
o`0006P0oooo001[0?ooo`050000003oool0oooo0?ooo`3o0000J03oool006/0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1U0?ooo`00J`3oool2000000<0oooo00<0o`000?ooo`3o
ool0I@3oool006/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1T0?ooo`00J`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo06@0oooo001[0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0H`3oool006/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0680
oooo001[0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0HP3oool006/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1R0?ooo`00J`3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool0H@3oool006D0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0H03oool006@0oooo0`0000040?ooo`800000203oool00`3o0000oooo0?ooo`1P0?ooo`00G`3o
ool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`80o`00G@3o
ool20000o`40oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1K0?ooo`030000o`3oool0oooo0040oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1I0?ooo`030000o`3oool0oooo
0080oooo001[0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0F@3oool00`000?l0
oooo0?ooo`020?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05L0oooo
00<0003o0?ooo`3oool00`3oool006/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1F0?ooo`030000o`3oool0oooo00@0oooo001[0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`050?ooo`00J`3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0580oooo00<0003o0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`1@0?ooo`80003o2@3oool006/0oooo00<000000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`1>0?ooo`030000o`3oool0oooo00T0oooo001[0?ooo`8000003P3o
ool00`3o0000oooo0?ooo`1=0?ooo`030000o`3oool0oooo00X0oooo001[0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0;0?ooo`00J`3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04X0oooo00<0003o0?ooo`3oool0303oool006/0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`180?ooo`030000o`3oool0oooo00d0
oooo001[0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`0=0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<0
003o0?ooo`3oool03P3oool006/0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`15
0?ooo`030000o`3oool0oooo00l0oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0@P3oool20000oa80oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`0B0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03l0oooo00<0003o0?ooo`3oool04`3oool006/0oooo0P00000C0?ooo`030?l0003o
ool0oooo03l0oooo00<0003o0?ooo`3oool04`3oool006/0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0m0?ooo`030000o`3oool0oooo01@0oooo001[0?ooo`030000003oool0oooo
01<0oooo0P3o000m0?ooo`030000o`3oool0oooo01D0oooo001[0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0F0?ooo`00J`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo03T0oooo00<0003o0?ooo`3oool05`3oool006/0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0f0?ooo`80003o6P3oool006/0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo01X0oooo001[0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0K0?oo
o`00J`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0380oooo00<0003o0?ooo`3o
ool0703oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0a0?ooo`030000
o`3oool0oooo01d0oooo001[0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3o
ool00`000?l0oooo0?ooo`0N0?ooo`00J`3oool2000001P0oooo00<0o`000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
02d0oooo00<0003o0?ooo`3oool07`3oool006/0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0/0?ooo`030000o`3oool0oooo0200oooo001[0?ooo`030000003oool0oooo01T0oooo
0P3o000Z0?ooo`80003o8`3oool006/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0X0?ooo`030000o`3oool0oooo02<0oooo001[0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool09P3oool00`000?l0oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo02H0oooo00<0003o0?ooo`3oool0903oool006/0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo02D0oooo001[0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0V0?ooo`00J`3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0240oooo00<0003o0?ooo`3oool09`3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool07`3oool0
0`000?l0oooo0?ooo`0X0?ooo`00I03oool2000000D0oooo0P00000N0?ooo`030?l0003oool0oooo
01d0oooo0P000?l[0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0:`3oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo
00<0003o0?ooo`3oool0;03oool006@0oooo0`0000040?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo02l0oooo001[0?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0_0?ooo`00
J`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0
<03oool006/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo0340oooo001[0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool03`3oool2
0000oc@0oooo001[0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0d0?ooo`00J`3oool2000002@0oooo00<0o`000?ooo`3oool0303oool00`000?l0
oooo0?ooo`0e0?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo
00<0003o0?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo03H0oooo001[0?ooo`030000003oool0oooo02@0oooo0P3o000:
0?ooo`030000o`3oool0oooo03L0oooo001[0?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`0h0?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0>@3oool006/0oooo00<000000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`030?ooo`80003o?03oool006/0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo03`0oooo001[0?ooo`030000003oool0
oooo02L0oooo00@0o`000?ooo`3oool0003o?`3oool006/0oooo00<000000?ooo`3oool09`3oool2
0?l000030000o`3oool0oooo03h0oooo002D00000080o`0000<0003o0?l000000000?P0000010?oo
o`00J`3oool00`000000oooo0?ooo`0V0?ooo`040?l000000?l0o`000?l00400oooo001[0?ooo`03
0000003oool0oooo02L0oooo00<0003o0?l0003oool0@03oool006/0oooo00<000000?ooo`3oool0
9P3oool010000?l0oooo0?ooo`3o00100?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`050000
o`3oool0oooo0?ooo`3o0000@03oool006/0oooo00<000000?ooo`3oool08`3oool20000o`D0oooo
0P3o000n0?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00D0oooo00<0
o`000?ooo`3oool0?@3oool006/0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`07
0?ooo`030?l0003oool0oooo03`0oooo001[0?ooo`030000003oool0oooo0240oooo00<0003o0?oo
o`3oool01`3oool00`3o0000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`03
0000o`3oool0oooo00T0oooo00<0o`000?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool0
7`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo03/0oooo001[0?ooo`8000007`3o
ool00`000?l0oooo0?ooo`0<0?ooo`030?l0003oool0oooo03X0oooo001[0?ooo`030000003oool0
oooo01d0oooo00<0003o0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0i0?ooo`00J`3oool00`00
0000oooo0?ooo`0K0?ooo`80003o4@3oool00`3o0000oooo0?ooo`0i0?ooo`005`3oool2000002P0
oooo0`00000W0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool02P3oool3000000D0
oooo00<0o`000?ooo`3oool08@3oool2000001D0oooo000F0?ooo`<00000:03oool2000002P0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0;0?ooo`8000001P3oool00`3o0000oooo
0?ooo`0P0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0oooo0`00
00040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?oo
o`0>0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0000
000E0?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0803oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`0W0?oo
o`<000009`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00h0oooo0`0000070?oo
o`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0503oool006/0oooo00<000000?ooo`3o
ool05P3oool00`000?l0oooo0?ooo`0H0?ooo`030?l0003oool0oooo03H0oooo001[0?ooo`030000
003oool0oooo01D0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0e0?ooo`00J`3o
ool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo01/0oooo00<0o`000?ooo`3oool0=@3o
ool00840000000<0003o0000000000007@0000000`3o000000000000000d000000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0003o0000003oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0200
oooo00<0o`000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo
0?ooo`0Q0?ooo`030?l0003oool0oooo03<0oooo001[0?ooo`030000003oool0oooo00l0oooo00<0
003o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`00J`3oool00`000000oooo0?ooo`0>
0?ooo`030000o`3oool0oooo02@0oooo0P3o000c0?ooo`00J`3oool00`000000oooo0?ooo`0=0?oo
o`030000o`3oool0oooo02H0oooo00<0o`000?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`0W0?ooo`030?l0003oool0oooo0340oooo001[0?ooo`030000
003oool0oooo00X0oooo0P000?l[0?ooo`030?l0003oool0oooo0300oooo001[0?ooo`030000003o
ool0oooo00T0oooo00<0003o0?ooo`3oool0:`3oool00`3o0000oooo0?ooo`0`0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000o`3oool0oooo02d0oooo00<0o`000?ooo`3oool0;`3oool0
06/0oooo0P0000080?ooo`030000o`3oool0oooo02h0oooo00<0o`000?ooo`3oool0;`3oool006/0
oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0_0?ooo`030?l0003oool0oooo02l0
oooo001[0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0<@3oool00`3o0000oooo
0?ooo`0^0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo0340oooo00<0
o`000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0c
0?ooo`030?l0003oool0oooo02d0oooo001[0?ooo`030000003oool0oooo00<0oooo00<0003o0?oo
o`3oool0=03oool00`3o0000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`03
0000o`3oool0oooo03H0oooo0P3o000]0?ooo`00J`3oool01@000000oooo0?ooo`3oool0003o03T0
oooo00<0o`000?ooo`3oool0;03oool006/0oooo00@000000?ooo`000?l0003o>`3oool00`3o0000
oooo0?ooo`0[0?ooo`00J`3oool00`000000003o0?ooo`0l0?ooo`030?l0003oool0oooo02/0oooo
001[0?ooo`030000o`000000oooo03d0oooo00<0o`000?ooo`3oool0:P3oool006X0oooo00<0003o
0000003oool0?P3oool00`3o0000oooo0?ooo`0Z0?ooo`00JP3oool00`000?l000000?ooo`0o0?oo
o`030?l0003oool0oooo02T0oooo001Y0?ooo`030000o`3oool000000440oooo00<0o`000?ooo`3o
ool0:03oool006L0oooo0P000?l20?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0
:03oool006H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`100?ooo`030?l0003o
ool0oooo02L0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0@03oool0
0`3o0000oooo0?ooo`0W0?ooo`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
0440oooo00<0o`000?ooo`3oool09P3oool006<0oooo00<0003o0?ooo`3oool01@3oool00`000000
oooo0?ooo`110?ooo`030?l0003oool0oooo02H0oooo001R0?ooo`030000o`3oool0oooo00H0oooo
00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0U0?ooo`00HP3oool00`000?l0oooo0?oo
o`060?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool09@3oool00640oooo00<0003o
0?ooo`3oool01`3oool2000004@0oooo00<0o`000?ooo`3oool0903oool00600oooo00<0003o0?oo
o`3oool0203oool00`000000oooo0?ooo`130?ooo`030?l0003oool0oooo02@0oooo001O0?ooo`03
0000o`3oool0oooo00T0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`0S0?ooo`00
GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo04@0oooo00<0o`000?ooo`3oool0
8`3oool005`0oooo0P000?l=0?ooo`030000003oool0oooo04D0oooo00<0o`000?ooo`3oool08P3o
ool005/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`150?ooo`030?l0003oool0
oooo0280oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0AP3oool00`3o
0000oooo0?ooo`0Q0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo04H0
oooo0P3o000R0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo04L0oooo
00<0o`000?ooo`3oool0803oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?oo
o`170?ooo`030?l0003oool0oooo0200oooo001F0?ooo`80003o303oool3000000@0oooo00<00000
0?ooo`3oool0B03oool00`3o0000oooo0?ooo`0O0?ooo`00E@3oool00`000?l0oooo0?ooo`0<0?oo
o`8000001@3oool2000004T0oooo00<0o`000?ooo`3oool07`3oool005@0oooo00<0003o0?ooo`3o
ool03`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool07P3oool005<0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo04T0oooo00<0o`000?ooo`3oool07P3oool00580oooo00<0003o0?ooo`3oool03`3o
ool3000000@0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0N0?ooo`00D@3oool0
0`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool07@3oool0
0540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo
01d0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0B`3oool00`3o0000
oooo0?ooo`0L0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo04/0oooo
00<0o`000?ooo`3oool0703oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?oo
o`0L0?ooo`800000;P3oool20?l001`0oooo001=0?ooo`030000o`3oool0oooo01/0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0/0?ooo`030?l0003oool0oooo01/0oooo001;0?oo
o`80003o7P3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<00000103oool00`3o0000oooo0?oo
o`0J0?ooo`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`8000007P3oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool300000080oooo0P0000050?ooo`030?l0003oool0oooo01X0oooo
00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool07@3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000d0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0I0?ooo`00
B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000
0`3oool2000000P0oooo0P0000030?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`0I0?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003o
ool0oooo04H0oooo0`0000060?ooo`030?l0003oool0oooo01P0oooo00170?ooo`030000o`3oool0
oooo0240oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0G0?ooo`00A@3oool20000
ob@0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`0G0?ooo`00A03oool00`000?l0
oooo0?ooo`0T0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool05P3oool004<0oooo
00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`1A0?ooo`030?l0003oool0oooo01H0oooo
00120?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`0E0?ooo`00@@3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo0580oooo00<0o`00
0?ooo`3oool05@3oool00400oooo00<0003o0?ooo`3oool0:03oool2000005@0oooo00<0o`000?oo
o`3oool0503oool00400oooo00<0003o0?ooo`3oool0:03oool00`000000oooo0?ooo`1C0?ooo`03
0?l0003oool0oooo01@0oooo000o0?ooo`030000o`3oool0oooo02T0oooo00<000000?ooo`3oool0
E03oool00`3o0000oooo0?ooo`0C0?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003o
ool0oooo05@0oooo00<0o`000?ooo`3oool04`3oool003d0oooo00<0003o0?ooo`3oool0:`3oool0
0`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo0180oooo000l0?ooo`030000o`3oool0oooo
02`0oooo00<000000?ooo`3oool0E@3oool00`3o0000oooo0?ooo`0B0?ooo`00>P3oool20000obl0
oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0A0?ooo`00>@3oool00`000?l0oooo
0?ooo`0_0?ooo`030000003oool0oooo05H0oooo00<0o`000?ooo`3oool04@3oool003P0oooo00<0
003o0?ooo`3oool0<03oool00`000000oooo0?ooo`1G0?ooo`030?l0003oool0oooo0100oooo000g
0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0E`3oool20?l00140oooo000g0?oo
o`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0F03oool00`3o0000oooo0?ooo`0?0?oo
o`00=P3oool00`000?l0oooo0?ooo`0b0?ooo`800000F@3oool00`3o0000oooo0?ooo`0?0?ooo`00
=03oool20000ocD0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?ooo`0>0?ooo`00<`3o
ool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool03P3o
ool00380oooo00<0003o0?ooo`3oool0=P3oool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0
oooo00d0oooo000a0?ooo`030000o`3oool0oooo03L0oooo00<000000?ooo`3oool0FP3oool00`3o
0000oooo0?ooo`0=0?ooo`00<03oool00`000?l0oooo0?ooo`0h0?ooo`030000003oool0oooo05X0
oooo00<0o`000?ooo`3oool03@3oool002l0oooo00<0003o0?ooo`3oool0>@3oool00`000000oooo
0?ooo`1K0?ooo`030?l0003oool0oooo00`0oooo000_0?ooo`030000o`3oool0oooo03T0oooo00<0
00000?ooo`3oool0F`3oool00`3o0000oooo0?ooo`0<0?ooo`00;P3oool00`000?l0oooo0?ooo`0j
0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool02`3oool002d0oooo00<0003o0?oo
o`3oool0>`3oool00`000000oooo0?ooo`1L0?ooo`030?l0003oool0oooo00/0oooo000/0?ooo`03
0000o`3oool0oooo03H0oooo0P0000040?ooo`030000003oool0oooo05d0oooo00<0o`000?ooo`3o
ool02P3oool002/0oooo00<0003o0?ooo`3oool0=P3oool3000000@0oooo0P00001N0?ooo`030?l0
003oool0oooo00X0oooo000Y0?ooo`80003o>@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo05h0oooo00<0o`000?ooo`3oool02@3oool002P0oooo00<0003o0?ooo`3oool0>P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool02@3oool0
02L0oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
05l0oooo00<0o`000?ooo`3oool0203oool002H0oooo00<0003o0?ooo`3oool0@P3oool00`000000
oooo0?ooo`1O0?ooo`030?l0003oool0oooo00P0oooo000V0?ooo`030000o`3oool0oooo0480oooo
00<000000?ooo`3oool0H03oool00`3o0000oooo0?ooo`070?ooo`009@3oool00`000?l0oooo0?oo
o`130?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool002<0oooo0P000?m6
0?ooo`030000003oool0oooo0640oooo00<0o`000?ooo`3oool01P3oool00280oooo00<0003o0?oo
o`3oool0AP3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0oooo000Q0?ooo`03
0000o`3oool0oooo04L0oooo00<000000?ooo`3oool0HP3oool00`3o0000oooo0?ooo`050?ooo`00
803oool00`000?l0oooo0?ooo`180?ooo`030000003oool0oooo06<0oooo00<0o`000?ooo`3oool0
103oool001l0oooo00<0003o0?ooo`3oool0B@3oool2000006@0oooo00<0o`000?ooo`3oool0103o
ool001h0oooo00<0003o0?ooo`3oool0BP3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0
oooo00<0oooo000N0?ooo`030000o`3oool0oooo04X0oooo00<000000?ooo`3oool0I03oool00`3o
0000oooo0?ooo`030?ooo`007@3oool00`000?l0oooo0?ooo`1;0?ooo`030000003oool0oooo06D0
oooo00<0o`000?ooo`3oool00P3oool001`0oooo00<0003o0?ooo`3oool0C03oool00`000000oooo
0?ooo`1U0?ooo`030?l0003oool0oooo0080oooo000K0?ooo`030000o`3oool0oooo04d0oooo00<0
00000?ooo`3oool0IP3oool00`3o0000oooo0?ooo`010?ooo`006P3oool00`000?l0oooo0?ooo`1>
0?ooo`030000003oool0oooo06L0oooo0@3o00010?ooo`40oooo000H0?ooo`80003oD@3oool00`00
0000oooo0?ooo`1W0?ooo`40o`000@3oool10?ooo`005`3oool00`000?l0oooo0?ooo`1A0?ooo`03
0000003oool0oooo06P0oooo0@3o00010?ooo`005P3oool00`000?l0oooo0?ooo`1B0?ooo`030000
003oool0oooo06P0oooo0@3o00010?ooo`005@3oool00`000?l0oooo0?ooo`1C0?ooo`030000003o
ool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 .05 m
.00526 .05263 L
.02632 .06316 L
.05263 .07632 L
.05789 .07895 L
.07895 .08947 L
.10526 .10263 L
.11053 .10526 L
.13158 .11579 L
.15789 .12895 L
.16316 .13158 L
.18421 .14211 L
.21053 .15526 L
.21579 .15789 L
.23684 .16842 L
.26316 .18158 L
.26842 .18421 L
.28947 .19474 L
.31579 .20789 L
.32105 .21053 L
.34211 .22105 L
.36842 .23421 L
.37368 .23684 L
.39474 .24737 L
.42105 .26053 L
.42632 .26316 L
.44737 .27368 L
.47368 .28684 L
.47895 .28947 L
.5 .3 L
.52632 .31316 L
.53158 .31579 L
.55263 .32632 L
.57895 .33947 L
.58421 .34211 L
.60526 .35263 L
.63158 .36579 L
.63684 .36842 L
.65789 .37895 L
.68421 .39211 L
.68947 .39474 L
.71053 .40526 L
.73684 .41842 L
.74211 .42105 L
.76316 .43158 L
.78947 .44474 L
.79474 .44737 L
.81579 .45789 L
.84211 .47105 L
.84737 .47368 L
Mistroke
.86842 .48421 L
.89474 .49737 L
.9 .5 L
.92105 .51053 L
.94737 .52368 L
.95263 .52632 L
.97368 .53684 L
1 .55 L
Mfstroke
1 0 0 r
.02 w
.7 .4 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
0 0 1 r
1 .1 m
.99474 .10526 L
.97368 .12632 L
.96842 .13158 L
.94737 .15263 L
.94211 .15789 L
.92105 .17895 L
.91579 .18421 L
.89474 .20526 L
.88947 .21053 L
.86842 .23158 L
.86316 .23684 L
.84211 .25789 L
.83684 .26316 L
.81579 .28421 L
.81053 .28947 L
.78947 .31053 L
.78421 .31579 L
.76316 .33684 L
.75789 .34211 L
.73684 .36316 L
.73158 .36842 L
.71053 .38947 L
.70526 .39474 L
.68421 .41579 L
.67895 .42105 L
.65789 .44211 L
.65263 .44737 L
.63158 .46842 L
.62632 .47368 L
.60526 .49474 L
.6 .5 L
.57895 .52105 L
.57368 .52632 L
.55263 .54737 L
.54737 .55263 L
.52632 .57368 L
.52105 .57895 L
.5 .6 L
.49474 .60526 L
.47368 .62632 L
.46842 .63158 L
.44737 .65263 L
.44211 .65789 L
.42105 .67895 L
.41579 .68421 L
.39474 .70526 L
.38947 .71053 L
.36842 .73158 L
.36316 .73684 L
Mistroke
.34211 .75789 L
.33684 .76316 L
.31579 .78421 L
.31053 .78947 L
.28947 .81053 L
.28421 .81579 L
.26316 .83684 L
.25789 .84211 L
.23684 .86316 L
.23158 .86842 L
.21053 .88947 L
.20526 .89474 L
.18421 .91579 L
.17895 .92105 L
.15789 .94211 L
.15263 .94737 L
.13158 .96842 L
.12632 .97368 L
.10526 .99474 L
.1 1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`3o0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
o`000?ooo`1Z0?ooo`00J`3oool00`000000o`000?ooo`1Z0?ooo`00J`3oool00`000000oooo0?l0
001Z0?ooo`00J`3oool00`000000oooo0?l0001Z0?ooo`00J`3oool010000000oooo0?ooo`3o001Y
0?ooo`00J`3oool010000000oooo0?ooo`3o001Y0?ooo`00J`3oool01@000000oooo0?ooo`3oool0
o`0006P0oooo001[0?ooo`050000003oool0oooo0?ooo`3o0000J03oool006/0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1U0?ooo`0000<000000?ooo`3oool0J03oool2000000<0
oooo00<0o`000?ooo`3oool0I@3oool000030?ooo`000000oooo06P0oooo00<000000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`1T0?ooo`000P3oool2000006L0oooo00<000000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`1T0?ooo`00103oool2000006D0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`1S0?ooo`001P3oool2000006<0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1S0?ooo`00203oool200000640oooo00<000000?ooo`3oool01@3oool00`3o0000
oooo0?ooo`1R0?ooo`002P3oool3000005h0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`1R0?ooo`003@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0HP3oool000h0oooo0P00001K0?ooo`030000003oool0oooo00H0oooo00<0o`00
0?ooo`3oool0H@3oool00100oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`060?oo
o`030?l0003oool0oooo0640oooo000A0?ooo`800000DP3oool2000000@0oooo00<000000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`1P0?ooo`004`3oool2000004l0oooo0`0000040?ooo`800000
203oool00`3o0000oooo0?ooo`1P0?ooo`005@3oool4000004H0oooo0`0000020?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool0203oool20?l005d0oooo0P000?l10?ooo`006@3oool2
000004X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0
oooo05/0oooo00<0003o0?ooo`3oool00@3oool001/0oooo0P0000180?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1I0?ooo`030000o`3oool0oooo
0080oooo000M0?ooo`800000C03oool00`000000oooo0?ooo`090?ooo`030?l0003oool0oooo05T0
oooo00<0003o0?ooo`3oool00P3oool001l0oooo0P00001:0?ooo`030000003oool0oooo00X0oooo
00<0o`000?ooo`3oool0E`3oool00`000?l0oooo0?ooo`030?ooo`008@3oool00`000000oooo0?oo
o`170?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool0EP3oool00`000?l0oooo0?oo
o`040?ooo`008P3oool2000004L0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`1D
0?ooo`030000o`3oool0oooo00D0oooo000T0?ooo`800000A@3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0580oooo00<0003o0?ooo`3oool01P3oool002H0oooo0P0000130?ooo`03
0000003oool0oooo00`0oooo00<0o`000?ooo`3oool0D03oool20000o`T0oooo000X0?ooo`800000
@@3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo04h0oooo00<0003o0?ooo`3oool0
2@3oool002X0oooo0P00000o0?ooo`8000003P3oool00`3o0000oooo0?ooo`1=0?ooo`030000o`3o
ool0oooo00X0oooo000/0?ooo`<00000?03oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo04/0oooo00<0003o0?ooo`3oool02`3oool002l0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04X0oooo00<0003o0?ooo`3oool0303oool00300
oooo0P00000i0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0B03oool00`000?l0
oooo0?ooo`0=0?ooo`00<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0B03oool00`000?l0oooo0?ooo`0=0?ooo`00<`3oool2000003H0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`160?ooo`030000o`3oool0oooo00h0oooo000e
0?ooo`800000=03oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04D0oooo00<0003o
0?ooo`3oool03`3oool003L0oooo1000000`0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0@P3oool20000oa80oooo000k0?ooo`800000;P3oool00`000000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0440oooo00<0003o0?ooo`3oool04P3oool003d0oooo0P00000/0?ooo`030000
003oool0oooo0180oooo00<0o`000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0C0?ooo`00?`3o
ool2000002X0oooo0P00000C0?ooo`030?l0003oool0oooo03l0oooo00<0003o0?ooo`3oool04`3o
ool00440oooo0P00000X0?ooo`030000003oool0oooo01<0oooo00<0o`000?ooo`3oool0?@3oool0
0`000?l0oooo0?ooo`0D0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
01<0oooo0P3o000m0?ooo`030000o`3oool0oooo01D0oooo00140?ooo`8000009@3oool00`000000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo03X0oooo00<0003o0?ooo`3oool05P3oool004H0oooo
0P00000S0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool0>@3oool00`000?l0oooo
0?ooo`0G0?ooo`00B03oool200000240oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?oo
o`0f0?ooo`80003o6P3oool004X0oooo0P00000O0?ooo`030000003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`0J0?ooo`00C03oool2000001d0oooo00<000000?oo
o`3oool05P3oool00`3o0000oooo0?ooo`0c0?ooo`030000o`3oool0oooo01/0oooo001>0?ooo`<0
00006P3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0380oooo00<0003o0?ooo`3o
ool0703oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo0340oooo00<0003o0?ooo`3oool07@3oool00580oooo0P00000G0?ooo`030000003o
ool0oooo01L0oooo00<0o`000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`0N0?ooo`00E03oool0
0`000000oooo0?ooo`0D0?ooo`800000603oool00`3o0000oooo0?ooo`0_0?ooo`030000o`3oool0
oooo01h0oooo001E0?ooo`800000503oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
02d0oooo00<0003o0?ooo`3oool07`3oool005L0oooo0P00000B0?ooo`030000003oool0oooo01P0
oooo00<0o`000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0P0?ooo`00F@3oool4000000h0oooo
00<000000?ooo`3oool06@3oool20?l002X0oooo0P000?lS0?ooo`00G@3oool2000000`0oooo00<0
00000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0X0?ooo`030000o`3oool0oooo02<0oooo001O
0?ooo`8000002P3oool00`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo02H0oooo00<0003o
0?ooo`3oool0903oool00640oooo0P0000080?ooo`030000003oool0oooo01X0oooo00<0o`000?oo
o`3oool09P3oool00`000?l0oooo0?ooo`0T0?ooo`00H`3oool2000000H0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo02D0oooo001U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0S0?ooo`030000
o`3oool0oooo02H0oooo001V0?ooo`8000000`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003o
ool0oooo0240oooo00<0003o0?ooo`3oool09`3oool006@0oooo0`0000001@3oool000000000003o
ool0000001l0oooo00<0o`000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0X0?ooo`00I03oool2
000000@0oooo0`00000N0?ooo`030?l0003oool0oooo01d0oooo0P000?l[0?ooo`00G`3oool30000
00@0oooo00<000000?ooo`3oool00P3oool3000001h0oooo00<0o`000?ooo`3oool06`3oool00`00
0?l0oooo0?ooo`0[0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
0000703oool00`3o0000oooo0?ooo`0J0?ooo`030000o`3oool0oooo02`0oooo001T0?ooo`<00000
103oool00`000000oooo0?ooo`020?ooo`<000006P3oool00`3o0000oooo0?ooo`0H0?ooo`030000
o`3oool0oooo02d0oooo001[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030000o`3oool0oooo02h0oooo001[0?ooo`030000003oool0
oooo00H0oooo0P00000H0?ooo`030?l0003oool0oooo01D0oooo00<0003o0?ooo`3oool0;`3oool0
06/0oooo00<000000?ooo`3oool0203oool2000001H0oooo00<0o`000?ooo`3oool05@3oool00`00
0?l0oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`<00000503oool00`3o0000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo0300oooo001[0?ooo`030000003oool0oooo00d0oooo
0P00000B0?ooo`030?l0003oool0oooo0180oooo00<0003o0?ooo`3oool0<@3oool006/0oooo00<0
00000?ooo`3oool03`3oool200000140oooo00<0o`000?ooo`3oool03`3oool20000oc@0oooo001[
0?ooo`030000003oool0oooo0140oooo0P00000?0?ooo`030?l0003oool0oooo00h0oooo00<0003o
0?ooo`3oool0=03oool006/0oooo0P00000D0?ooo`8000003P3oool00`3o0000oooo0?ooo`0<0?oo
o`030000o`3oool0oooo03D0oooo001[0?ooo`030000003oool0oooo01D0oooo0P00000<0?ooo`03
0?l0003oool0oooo00`0oooo00<0003o0?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool0
5`3oool2000000/0oooo00<0o`000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0f0?ooo`00J`3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo00P0oooo0P3o000:0?ooo`030000o`3o
ool0oooo03L0oooo001[0?ooo`030000003oool0oooo01X0oooo0P0000090?ooo`030?l0003oool0
oooo00L0oooo00<0003o0?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0703oool20000
00L0oooo00<0o`000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0i0?ooo`00J`3oool00`000000
oooo0?ooo`0N0?ooo`8000001P3oool00`3o0000oooo0?ooo`030?ooo`80003o?03oool006/0oooo
00<000000?ooo`3oool0803oool2000000@0oooo00<0o`000?ooo`3oool00P3oool00`000?l0oooo
0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`8000000`3oool0103o0000oooo0?oo
o`000?lo0?ooo`00J`3oool00`000000oooo0?ooo`0T0?ooo`<000000P3o00000`000?l0oooo0?oo
o`0n0?ooo`00J`3oool2000002L0oooo0P3o00000`000?l0o`000?ooo`0o0?ooo`00J`3oool00`00
0000oooo0?ooo`0V0?ooo`040?l000000?l0o`000?l00400oooo001[0?ooo`030000003oool0oooo
02L0oooo00<0003o0?l0003oool00P00000n0?ooo`00J`3oool00`000000oooo0?ooo`0V0?ooo`04
0000o`3oool0oooo0?l00080oooo0`00000k0?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`05
0000o`3oool0oooo0?ooo`3o00001@3oool2000003T0oooo001[0?ooo`030000003oool0oooo02<0
oooo0P000?l50?ooo`80o`001@3oool2000003L0oooo001[0?ooo`030000003oool0oooo0280oooo
00<0003o0?ooo`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`800000=@3oool006/0oooo00<0
00000?ooo`3oool08@3oool00`000?l0oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0P00
000c0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00L0oooo00<0o`00
0?ooo`3oool02@3oool200000340oooo001[0?ooo`030000003oool0oooo0200oooo00<0003o0?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`800000;`3oool006/0oooo00<000000?ooo`3o
ool07`3oool00`000?l0oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3o
ool0;03oool006/0oooo0P00000O0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0
303oool2000002`0oooo001[0?ooo`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0=0?ooo`800000:P3oool006/0oooo00<000000?ooo`3oool06`3oool2
0000oa40oooo00<0o`000?ooo`3oool03`3oool2000002P0oooo000G0?ooo`800000:03oool30000
02L0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0:0?ooo`<000001@3oool00`3o
0000oooo0?ooo`0@0?ooo`8000003`3oool2000001D0oooo000F0?ooo`<00000:03oool2000002P0
oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`0;0?ooo`8000001P3oool00`3o0000
oooo0?ooo`0B0?ooo`800000303oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo
0000000S0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo
00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01<0oooo
0`0000090?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00l0oooo00<0
00000?ooo`3oool0103oool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<00000
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0>0?ooo`<000001`3oool00`3o0000oooo0?ooo`0F
0?ooo`8000001`3oool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`0F0?oo
o`030000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool2000001`0oooo001[0?ooo`03
0000003oool0oooo01D0oooo00<0003o0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`<0
00006@3oool006/0oooo00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`0K0?ooo`030?l0
003oool0oooo01`0oooo0P00000G0?ooo`00P@0000000`000?l000000000000M000000030?l00000
0000000003@00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000?l000000?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00T0oooo001[0?ooo`030000003oool0
oooo0140oooo00<0003o0?ooo`3oool0803oool00`3o0000oooo0?ooo`0P0?ooo`8000004@3oool0
06/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
0280oooo0P00000?0?ooo`00J`3oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo02<0
oooo00<0o`000?ooo`3oool08`3oool2000000d0oooo001[0?ooo`030000003oool0oooo00h0oooo
00<0003o0?ooo`3oool0903oool20?l002H0oooo00<000000?ooo`3oool02P3oool006/0oooo00<0
00000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0V0?ooo`030?l0003oool0oooo02D0oooo0P00
000:0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo02L0oooo00<0o`00
0?ooo`3oool09`3oool2000000P0oooo001[0?ooo`030000003oool0oooo00X0oooo0P000?l[0?oo
o`030?l0003oool0oooo02P0oooo0P0000060?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`03
0000o`3oool0oooo02/0oooo00<0o`000?ooo`3oool0:P3oool2000000@0oooo001[0?ooo`030000
003oool0oooo00P0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0[0?ooo`800000
0P3oool006/0oooo0P0000080?ooo`030000o`3oool0oooo02h0oooo00<0o`000?ooo`3oool0;@3o
ool100000040oooo001[0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0;`3oool0
0`3o0000oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo
0340oooo00<0o`000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0
oooo0?ooo`0a0?ooo`030?l0003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo00@0oooo
00<0003o0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?oo
o`030?ooo`030000o`3oool0oooo03@0oooo00<0o`000?ooo`3oool0;@3oool006/0oooo00<00000
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`0f0?ooo`80o`00;@3oool006/0oooo00D000000?oo
o`3oool0oooo0000o`0i0?ooo`030?l0003oool0oooo02`0oooo001[0?ooo`040000003oool0003o
0000oc/0oooo00<0o`000?ooo`3oool0:`3oool006/0oooo00<000000000o`3oool0?03oool00`3o
0000oooo0?ooo`0[0?ooo`00J`3oool00`000?l000000?ooo`0m0?ooo`030?l0003oool0oooo02X0
oooo001Z0?ooo`030000o`000000oooo03h0oooo00<0o`000?ooo`3oool0:P3oool006X0oooo00<0
003o0000003oool0?`3oool00`3o0000oooo0?ooo`0Y0?ooo`00J@3oool00`000?l0oooo00000011
0?ooo`030?l0003oool0oooo02P0oooo001W0?ooo`80003o0P3oool00`000000oooo0?ooo`0o0?oo
o`030?l0003oool0oooo02P0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool0@03oool00`3o0000oooo0?ooo`0W0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000
003oool0oooo0400oooo00<0o`000?ooo`3oool09`3oool006@0oooo00<0003o0?ooo`3oool0103o
ool00`000000oooo0?ooo`110?ooo`030?l0003oool0oooo02H0oooo001S0?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`0V0?ooo`00HP3oool00`00
0?l0oooo0?ooo`060?ooo`030000003oool0oooo0480oooo00<0o`000?ooo`3oool09@3oool00680
oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo02D0
oooo001Q0?ooo`030000o`3oool0oooo00L0oooo0P0000140?ooo`030?l0003oool0oooo02@0oooo
001P0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?oo
o`0T0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo04@0oooo00<0o`00
0?ooo`3oool08`3oool005h0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`140?oo
o`030?l0003oool0oooo02<0oooo001L0?ooo`80003o3@3oool00`000000oooo0?ooo`150?ooo`03
0?l0003oool0oooo0280oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0
A@3oool00`3o0000oooo0?ooo`0R0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo04H0oooo00<0o`000?ooo`3oool08@3oool005T0oooo00<0003o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`160?ooo`80o`008P3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`00
0000oooo0?ooo`170?ooo`030?l0003oool0oooo0200oooo001H0?ooo`030000o`3oool0oooo0100
oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`0P0?ooo`00EP3oool20000o``0oooo
0`0000040?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool07`3oool005D0oooo00<0
003o0?ooo`3oool0303oool2000000D0oooo0P0000190?ooo`030?l0003oool0oooo01l0oooo001D
0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`19
0?ooo`030?l0003oool0oooo01h0oooo001C0?ooo`030000o`3oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo01h0oooo001B0?ooo`03
0000o`3oool0oooo00l0oooo0`0000040?ooo`030000003oool0oooo04T0oooo00<0o`000?ooo`3o
ool07P3oool00540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1:0?ooo`030?l0
003oool0oooo01d0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0BP3o
ool00`3o0000oooo0?ooo`0M0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0
oooo04/0oooo00<0o`000?ooo`3oool0703oool004l0oooo00<0003o0?ooo`3oool06@3oool00`00
0000oooo0?ooo`1;0?ooo`030?l0003oool0oooo01`0oooo001>0?ooo`030000o`3oool0oooo01X0
oooo00<000000?ooo`3oool0703oool2000002h0oooo0P3o000L0?ooo`00C@3oool00`000?l0oooo
0?ooo`0K0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0;03oool00`3o0000oooo
0?ooo`0K0?ooo`00B`3oool20000oah0oooo00<000000?ooo`3oool07@3oool300000080oooo0`00
00020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool3000000@0
oooo00<0o`000?ooo`3oool06P3oool004X0oooo00<0003o0?ooo`3oool07P3oool2000001h0oooo
00<000000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?oo
o`000000oooo0000003oool000000`3oool3000000H0oooo0`0000030?ooo`030000003oool0oooo
00<0oooo00<0o`000?ooo`3oool06P3oool004T0oooo00<0003o0?ooo`3oool07`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`<00000303oool00`000000oooo0?ooo`04
0?ooo`030?l0003oool0oooo01T0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?oo
o`3oool0703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000004`3oool00`000000oooo0?ooo`040?ooo`030?l0003oool0oooo01T0oooo00180?ooo`03
0000o`3oool0oooo0200oooo00<000000?ooo`3oool0AP3oool2000000L0oooo00<0o`000?ooo`3o
ool0603oool004L0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030?l0
003oool0oooo01L0oooo00150?ooo`80003o903oool00`000000oooo0?ooo`1@0?ooo`030?l0003o
ool0oooo01L0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0D@3oool0
0`3o0000oooo0?ooo`0F0?ooo`00@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo
0540oooo00<0o`000?ooo`3oool05P3oool00480oooo00<0003o0?ooo`3oool09P3oool00`000000
oooo0?ooo`1B0?ooo`030?l0003oool0oooo01D0oooo00110?ooo`030000o`3oool0oooo02L0oooo
00<000000?ooo`3oool0DP3oool00`3o0000oooo0?ooo`0E0?ooo`00@03oool00`000?l0oooo0?oo
o`0X0?ooo`800000E03oool00`3o0000oooo0?ooo`0D0?ooo`00@03oool00`000?l0oooo0?ooo`0X
0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool0503oool003l0oooo00<0003o0?oo
o`3oool0:@3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo01<0oooo000n0?ooo`03
0000o`3oool0oooo02X0oooo00<000000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0C0?ooo`00
?@3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0
4P3oool003`0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`1E0?ooo`030?l0003o
ool0oooo0180oooo000j0?ooo`80003o;`3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0
oooo0140oooo000i0?ooo`030000o`3oool0oooo02l0oooo00<000000?ooo`3oool0EP3oool00`3o
0000oooo0?ooo`0A0?ooo`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo05L0
oooo00<0o`000?ooo`3oool0403oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo
0?ooo`1G0?ooo`80o`004@3oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?oo
o`1H0?ooo`030?l0003oool0oooo00l0oooo000f0?ooo`030000o`3oool0oooo0380oooo0P00001I
0?ooo`030?l0003oool0oooo00l0oooo000d0?ooo`80003o=@3oool00`000000oooo0?ooo`1I0?oo
o`030?l0003oool0oooo00h0oooo000c0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3o
ool0F@3oool00`3o0000oooo0?ooo`0>0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000
003oool0oooo05X0oooo00<0o`000?ooo`3oool03@3oool00340oooo00<0003o0?ooo`3oool0=`3o
ool00`000000oooo0?ooo`1J0?ooo`030?l0003oool0oooo00d0oooo000`0?ooo`030000o`3oool0
oooo03P0oooo00<000000?ooo`3oool0FP3oool00`3o0000oooo0?ooo`0=0?ooo`00;`3oool00`00
0?l0oooo0?ooo`0i0?ooo`030000003oool0oooo05/0oooo00<0o`000?ooo`3oool0303oool002l0
oooo00<0003o0?ooo`3oool0>@3oool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo00`0
oooo000^0?ooo`030000o`3oool0oooo03X0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo
0?ooo`0;0?ooo`00;@3oool00`000?l0oooo0?ooo`0k0?ooo`030000003oool0oooo05`0oooo00<0
o`000?ooo`3oool02`3oool002`0oooo00<0003o0?ooo`3oool0=P3oool2000000@0oooo00<00000
0?ooo`3oool0G@3oool00`3o0000oooo0?ooo`0:0?ooo`00:`3oool00`000?l0oooo0?ooo`0f0?oo
o`<00000103oool2000005h0oooo00<0o`000?ooo`3oool02P3oool002T0oooo0P000?li0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`090?ooo`00
:03oool00`000?l0oooo0?ooo`0j0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
GP3oool00`3o0000oooo0?ooo`090?ooo`009`3oool00`000?l0oooo0?ooo`0k0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`080?ooo`009P3oool0
0`000?l0oooo0?ooo`120?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0203oool0
02H0oooo00<0003o0?ooo`3oool0@P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo
00L0oooo000U0?ooo`030000o`3oool0oooo04<0oooo00<000000?ooo`3oool0H@3oool00`3o0000
oooo0?ooo`060?ooo`008`3oool20000odH0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo
0?ooo`060?ooo`008P3oool00`000?l0oooo0?ooo`160?ooo`030000003oool0oooo0680oooo00<0
o`000?ooo`3oool01@3oool00240oooo00<0003o0?ooo`3oool0A`3oool00`000000oooo0?ooo`1R
0?ooo`030?l0003oool0oooo00D0oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<000000?oo
o`3oool0H`3oool00`3o0000oooo0?ooo`040?ooo`007`3oool00`000?l0oooo0?ooo`190?ooo`80
0000I03oool00`3o0000oooo0?ooo`040?ooo`007P3oool00`000?l0oooo0?ooo`1:0?ooo`030000
003oool0oooo06@0oooo00<0o`000?ooo`3oool00`3oool001h0oooo00<0003o0?ooo`3oool0BP3o
ool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo00<0oooo000M0?ooo`030000o`3oool0
oooo04/0oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo0?ooo`020?ooo`00703oool00`00
0?l0oooo0?ooo`1<0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool00P3oool001/0
oooo00<0003o0?ooo`3oool0C@3oool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0040
oooo000J0?ooo`030000o`3oool0oooo04h0oooo00<000000?ooo`3oool0I`3oool10?l00040oooo
0@3oool001P0oooo0P000?mA0?ooo`030000003oool0oooo06L0oooo0@3o00010?ooo`40oooo000G
0?ooo`030000o`3oool0oooo0540oooo00<000000?ooo`3oool0J03oool10?l00040oooo000F0?oo
o`030000o`3oool0oooo0580oooo00<000000?ooo`3oool0J03oool10?l00040oooo000E0?ooo`03
0000o`3oool0oooo05<0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
1 0 0 r
.02 w
.7 .4 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
0 0 1 r
1 .1 m
.99474 .10526 L
.97368 .12632 L
.96842 .13158 L
.94737 .15263 L
.94211 .15789 L
.92105 .17895 L
.91579 .18421 L
.89474 .20526 L
.88947 .21053 L
.86842 .23158 L
.86316 .23684 L
.84211 .25789 L
.83684 .26316 L
.81579 .28421 L
.81053 .28947 L
.78947 .31053 L
.78421 .31579 L
.76316 .33684 L
.75789 .34211 L
.73684 .36316 L
.73158 .36842 L
.71053 .38947 L
.70526 .39474 L
.68421 .41579 L
.67895 .42105 L
.65789 .44211 L
.65263 .44737 L
.63158 .46842 L
.62632 .47368 L
.60526 .49474 L
.6 .5 L
.57895 .52105 L
.57368 .52632 L
.55263 .54737 L
.54737 .55263 L
.52632 .57368 L
.52105 .57895 L
.5 .6 L
.49474 .60526 L
.47368 .62632 L
.46842 .63158 L
.44737 .65263 L
.44211 .65789 L
.42105 .67895 L
.41579 .68421 L
.39474 .70526 L
.38947 .71053 L
.36842 .73158 L
.36316 .73684 L
Mistroke
.34211 .75789 L
.33684 .76316 L
.31579 .78421 L
.31053 .78947 L
.28947 .81053 L
.28421 .81579 L
.26316 .83684 L
.25789 .84211 L
.23684 .86316 L
.23158 .86842 L
.21053 .88947 L
.20526 .89474 L
.18421 .91579 L
.17895 .92105 L
.15789 .94211 L
.15263 .94737 L
.13158 .96842 L
.12632 .97368 L
.10526 .99474 L
.1 1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`3o0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
o`000?ooo`1Z0?ooo`00J`3oool00`000000o`000?ooo`1Z0?ooo`00J`3oool00`000000oooo0?l0
001Z0?ooo`00J`3oool00`000000oooo0?l0001Z0?ooo`00J`3oool010000000oooo0?ooo`3o001Y
0?ooo`00J`3oool010000000oooo0?ooo`3o001Y0?ooo`00J`3oool01@000000oooo0?ooo`3oool0
o`0006P0oooo001[0?ooo`050000003oool0oooo0?ooo`3o0000J03oool006/0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`1U0?ooo`00J`3oool2000000<0oooo00<0o`000?ooo`3o
ool0I@3oool006/0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1T0?ooo`00J`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo06@0oooo001[0?ooo`030000003oool0
oooo00@0oooo00<0o`000?ooo`3oool0H`3oool006/0oooo00<000000?ooo`3oool0103oool00`3o
0000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0680
oooo001[0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0HP3oool006/0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1R0?ooo`00J`3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool0H@3oool006D0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0H03oool006@0oooo0`0000040?ooo`800000203oool00`3o0000oooo0?ooo`1P0?ooo`00G`3o
ool300000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`080?ooo`80o`00G@3o
ool20000o`40oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`1K0?ooo`030000o`3oool0oooo0040oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1I0?ooo`030000o`3oool0oooo
0080oooo001[0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0F@3oool00`000?l0
oooo0?ooo`020?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo05L0oooo
00<0003o0?ooo`3oool00`3oool006/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`1F0?ooo`030000o`3oool0oooo00@0oooo001[0?ooo`030000003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0E03oool00`000?l0oooo0?ooo`050?ooo`00J`3oool00`000000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0580oooo00<0003o0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`1@0?ooo`80003o2@3oool006/0oooo00<000000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`1>0?ooo`030000o`3oool0oooo00T0oooo001[0?ooo`8000003P3o
ool00`3o0000oooo0?ooo`1=0?ooo`030000o`3oool0oooo00X0oooo001[0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0;0?ooo`00J`3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo04X0oooo00<0003o0?ooo`3oool0303oool006/0
oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`180?ooo`030000o`3oool0oooo00d0
oooo001[0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`0=0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo04H0oooo00<0
003o0?ooo`3oool03P3oool006/0oooo00<000000?ooo`3oool0403oool00`3o0000oooo0?ooo`15
0?ooo`030000o`3oool0oooo00l0oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0@P3oool20000oa80oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`0B0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030?l0
003oool0oooo03l0oooo00<0003o0?ooo`3oool04`3oool006/0oooo0P00000C0?ooo`030?l0003o
ool0oooo03l0oooo00<0003o0?ooo`3oool04`3oool006/0oooo00<000000?ooo`3oool04`3oool0
0`3o0000oooo0?ooo`0m0?ooo`030000o`3oool0oooo01@0oooo001[0?ooo`030000003oool0oooo
01<0oooo0P3o000m0?ooo`030000o`3oool0oooo01D0oooo001[0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0F0?ooo`00J`3oool00`000000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo03T0oooo00<0003o0?ooo`3oool05`3oool006/0oooo00<0
00000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0f0?ooo`80003o6P3oool006/0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo01X0oooo001[0?oo
o`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0K0?oo
o`00J`3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0380oooo00<0003o0?ooo`3o
ool0703oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0a0?ooo`030000
o`3oool0oooo01d0oooo001[0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;`3o
ool00`000?l0oooo0?ooo`0N0?ooo`00J`3oool2000001P0oooo00<0o`000?ooo`3oool0;`3oool0
0`000?l0oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
02d0oooo00<0003o0?ooo`3oool07`3oool006/0oooo00<000000?ooo`3oool0603oool00`3o0000
oooo0?ooo`0/0?ooo`030000o`3oool0oooo0200oooo001[0?ooo`030000003oool0oooo01T0oooo
0P3o000Z0?ooo`80003o8`3oool006/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0X0?ooo`030000o`3oool0oooo02<0oooo001[0?ooo`030000003oool0oooo01X0oooo00<0o`00
0?ooo`3oool09P3oool00`000?l0oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo0?ooo`0J0?oo
o`030?l0003oool0oooo02H0oooo00<0003o0?ooo`3oool0903oool006/0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0T0?ooo`030000o`3oool0oooo02D0oooo001[0?ooo`030000
003oool0oooo01/0oooo00<0o`000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0V0?ooo`00J`3o
ool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0240oooo00<0003o0?ooo`3oool09`3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool07`3oool0
0`000?l0oooo0?ooo`0X0?ooo`00I03oool2000000D0oooo0P00000N0?ooo`030?l0003oool0oooo
01d0oooo0P000?l[0?ooo`00G`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo01/0oooo00<0003o0?ooo`3oool0:`3oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01X0oooo
00<0003o0?ooo`3oool0;03oool006@0oooo0`0000040?ooo`030000003oool0oooo01l0oooo00<0
o`000?ooo`3oool0603oool00`000?l0oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0O
0?ooo`030?l0003oool0oooo01L0oooo00<0003o0?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`0E0?ooo`030000o`3oool0oooo02l0oooo001[0?ooo`03
0000003oool0oooo0200oooo00<0o`000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0_0?ooo`00
J`3oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo01<0oooo00<0003o0?ooo`3oool0
<03oool006/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo0340oooo001[0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool03`3oool2
0000oc@0oooo001[0?ooo`030000003oool0oooo0280oooo00<0o`000?ooo`3oool03P3oool00`00
0?l0oooo0?ooo`0d0?ooo`00J`3oool2000002@0oooo00<0o`000?ooo`3oool0303oool00`000?l0
oooo0?ooo`0e0?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00`0oooo
00<0003o0?ooo`3oool0=@3oool006/0oooo00<000000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0:0?ooo`030000o`3oool0oooo03H0oooo001[0?ooo`030000003oool0oooo02@0oooo0P3o000:
0?ooo`030000o`3oool0oooo03L0oooo001[0?ooo`030000003oool0oooo02D0oooo00<0o`000?oo
o`3oool01`3oool00`000?l0oooo0?ooo`0h0?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`03
0?l0003oool0oooo00H0oooo00<0003o0?ooo`3oool0>@3oool006/0oooo00<000000?ooo`3oool0
9P3oool00`3o0000oooo0?ooo`030?ooo`80003o?03oool006/0oooo00<000000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`020?ooo`030000o`3oool0oooo03`0oooo001[0?ooo`030000003oool0
oooo02L0oooo00@0o`000?ooo`3oool0003o?`3oool006/0oooo00<000000?ooo`3oool09`3oool2
0?l000030000o`3oool0oooo03h0oooo001[0?ooo`8000009`3oool20?l000030000o`3o0000oooo
03l0oooo001[0?ooo`030000003oool0oooo02H0oooo00@0o`000000o`3o0000o`00@03oool006/0
oooo00<000000?ooo`3oool09`3oool00`000?l0o`000?ooo`100?ooo`00J`3oool00`000000oooo
0?ooo`0V0?ooo`040000o`3oool0oooo0?l00400oooo001[0?ooo`030000003oool0oooo02D0oooo
00D0003o0?ooo`3oool0oooo0?l000100?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`80003o
1@3oool20?l003h0oooo001[0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool01@3o
ool00`3o0000oooo0?ooo`0m0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0
oooo00L0oooo00<0o`000?ooo`3oool0?03oool006/0oooo00<000000?ooo`3oool08@3oool00`00
0?l0oooo0?ooo`070?ooo`030?l0003oool0oooo03`0oooo001[0?ooo`030000003oool0oooo0200
oooo00<0003o0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0k0?ooo`00J`3oool00`000000oooo
0?ooo`0O0?ooo`030000o`3oool0oooo00X0oooo00<0o`000?ooo`3oool0>`3oool006/0oooo0P00
000O0?ooo`030000o`3oool0oooo00`0oooo00<0o`000?ooo`3oool0>P3oool006/0oooo00<00000
0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0>0?ooo`030?l0003oool0oooo03T0oooo001[0?oo
o`030000003oool0oooo01/0oooo0P000?lA0?ooo`030?l0003oool0oooo03T0oooo000G0?ooo`80
0000:03oool3000002L0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`0:0?ooo`<0
00001@3oool00`3o0000oooo0?ooo`0Q0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`800000
:03oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00/0oooo0P0000060?ooo`030?l0
003oool0oooo0200oooo0`00000E0?ooo`004@3oool300000080oooo00<000000?ooo`0000008`3o
ool3000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0H0?ooo`030000o`3o
ool0oooo00h0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0O0?ooo`030000003o
ool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo
02L0oooo0`00000W0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool03P3oool30000
00L0oooo00<0o`000?ooo`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000
oooo0?ooo`0F0?ooo`030000o`3oool0oooo01P0oooo00<0o`000?ooo`3oool0=P3oool006/0oooo
00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0J0?ooo`030?l0003oool0oooo03D0oooo
001[0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool06`3oool00`3o0000oooo0?oo
o`0e0?ooo`00P@0000000`000?l000000000000M000000030?l000000000000003@00000000:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000?l000000?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00T0oooo001[0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0c0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000
o`3oool0oooo0240oooo00<0o`000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0380oooo001[0?ooo`030000003oool0
oooo00h0oooo00<0003o0?ooo`3oool0903oool20?l003<0oooo001[0?ooo`030000003oool0oooo
00d0oooo00<0003o0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0a0?ooo`00J`3oool00`000000
oooo0?ooo`0<0?ooo`030000o`3oool0oooo02L0oooo00<0o`000?ooo`3oool0<@3oool006/0oooo
00<000000?ooo`3oool02P3oool20000ob/0oooo00<0o`000?ooo`3oool0<03oool006/0oooo00<0
00000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0[0?ooo`030?l0003oool0oooo0300oooo001[
0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0;@3oool00`3o0000oooo0?ooo`0_
0?ooo`00J`3oool2000000P0oooo00<0003o0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`0_0?oo
o`00J`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo02l0oooo00<0o`000?ooo`3o
ool0;`3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0a0?ooo`030?l0
003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool0<@3o
ool00`3o0000oooo0?ooo`0^0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo03<0oooo00<0o`000?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`0d0?ooo`030?l0003oool0oooo02d0oooo001[0?ooo`030000003oool0oooo0080
oooo00<0003o0?ooo`3oool0=P3oool20?l002d0oooo001[0?ooo`050000003oool0oooo0?ooo`00
0?l0>@3oool00`3o0000oooo0?ooo`0/0?ooo`00J`3oool010000000oooo0000o`000?lk0?ooo`03
0?l0003oool0oooo02/0oooo001[0?ooo`03000000000?l0oooo03`0oooo00<0o`000?ooo`3oool0
:`3oool006/0oooo00<0003o0000003oool0?@3oool00`3o0000oooo0?ooo`0Z0?ooo`00JP3oool0
0`000?l000000?ooo`0n0?ooo`030?l0003oool0oooo02X0oooo001Z0?ooo`030000o`000000oooo
03l0oooo00<0o`000?ooo`3oool0:@3oool006T0oooo00<0003o0?ooo`000000@@3oool00`3o0000
oooo0?ooo`0X0?ooo`00I`3oool20000o`80oooo00<000000?ooo`3oool0?`3oool00`3o0000oooo
0?ooo`0X0?ooo`00IP3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0400oooo00<0
o`000?ooo`3oool09`3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`10
0?ooo`030?l0003oool0oooo02L0oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<000000?oo
o`3oool0@@3oool00`3o0000oooo0?ooo`0V0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`03
0000003oool0oooo0440oooo00<0o`000?ooo`3oool09P3oool00680oooo00<0003o0?ooo`3oool0
1P3oool00`000000oooo0?ooo`120?ooo`030?l0003oool0oooo02D0oooo001R0?ooo`030000o`3o
ool0oooo00H0oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0U0?ooo`00H@3oool0
0`000?l0oooo0?ooo`070?ooo`800000A03oool00`3o0000oooo0?ooo`0T0?ooo`00H03oool00`00
0?l0oooo0?ooo`080?ooo`030000003oool0oooo04<0oooo00<0o`000?ooo`3oool0903oool005l0
oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`140?ooo`030?l0003oool0oooo02<0
oooo001N0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo
0?ooo`0S0?ooo`00G03oool20000o`d0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?oo
o`0R0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo04D0oooo00<0o`00
0?ooo`3oool08P3oool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`160?oo
o`030?l0003oool0oooo0240oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3o
ool0AP3oool20?l00280oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0
A`3oool00`3o0000oooo0?ooo`0P0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo04L0oooo00<0o`000?ooo`3oool0803oool005H0oooo0P000?l<0?ooo`<00000103oool0
0`000000oooo0?ooo`180?ooo`030?l0003oool0oooo01l0oooo001E0?ooo`030000o`3oool0oooo
00`0oooo0P0000050?ooo`800000B@3oool00`3o0000oooo0?ooo`0O0?ooo`00E03oool00`000?l0
oooo0?ooo`0?0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B@3oool00`3o0000
oooo0?ooo`0N0?ooo`00D`3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0N0?ooo`00DP3oool00`000?l0oooo0?oo
o`0?0?ooo`<00000103oool00`000000oooo0?ooo`190?ooo`030?l0003oool0oooo01h0oooo001A
0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0M
0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo04X0oooo00<0o`000?oo
o`3oool07@3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo01`0oooo001?0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0
B`3oool00`3o0000oooo0?ooo`0L0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003o
ool0oooo01l0oooo0P00000[0?ooo`80o`00703oool004d0oooo00<0003o0?ooo`3oool06`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02T0oooo00<0o`000?ooo`3oool06`3oool0
04/0oooo0P000?lN0?ooo`030000003oool0oooo0200oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000060?ooo`030?l0003o
ool0oooo01X0oooo001:0?ooo`030000o`3oool0oooo01h0oooo0P00000Q0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`030000003oool0000000H0oooo00<0o`000?ooo`3oool0
6P3oool004T0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000
oooo000000030?ooo`<000001P3oool00`000000oooo000000070?ooo`030?l0003oool0oooo01T0
oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool07`3oool00`000000oooo
000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo
000000070?ooo`030?l0003oool0oooo01T0oooo00180?ooo`030000o`3oool0oooo0200oooo00<0
00000?ooo`3oool0A03oool3000000P0oooo00<0o`000?ooo`3oool0603oool004L0oooo00<0003o
0?ooo`3oool08@3oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01L0oooo00150?oo
o`80003o903oool00`000000oooo0?ooo`1@0?ooo`030?l0003oool0oooo01L0oooo00140?ooo`03
0000o`3oool0oooo02@0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`0F0?ooo`00
@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0
5P3oool00480oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1B0?ooo`030?l0003o
ool0oooo01D0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?ooo`3oool0DP3oool0
0`3o0000oooo0?ooo`0E0?ooo`00@03oool00`000?l0oooo0?ooo`0X0?ooo`800000E03oool00`3o
0000oooo0?ooo`0D0?ooo`00@03oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo05<0
oooo00<0o`000?ooo`3oool0503oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo
0?ooo`1D0?ooo`030?l0003oool0oooo01<0oooo000n0?ooo`030000o`3oool0oooo02X0oooo00<0
00000?ooo`3oool0E03oool00`3o0000oooo0?ooo`0C0?ooo`00?@3oool00`000?l0oooo0?ooo`0[
0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool04P3oool003`0oooo00<0003o0?oo
o`3oool0;03oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo0180oooo000j0?ooo`80
003o;`3oool00`000000oooo0?ooo`1F0?ooo`030?l0003oool0oooo0140oooo000i0?ooo`030000
o`3oool0oooo02l0oooo00<000000?ooo`3oool0EP3oool00`3o0000oooo0?ooo`0A0?ooo`00>03o
ool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0403o
ool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`1G0?ooo`80o`004@3oool0
03L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`1H0?ooo`030?l0003oool0oooo
00l0oooo000f0?ooo`030000o`3oool0oooo0380oooo0P00001I0?ooo`030?l0003oool0oooo00l0
oooo000d0?ooo`80003o=@3oool00`000000oooo0?ooo`1I0?ooo`030?l0003oool0oooo00h0oooo
000c0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool0F@3oool00`3o0000oooo0?oo
o`0>0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000003oool0oooo05X0oooo00<0o`00
0?ooo`3oool03@3oool00340oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`1J0?oo
o`030?l0003oool0oooo00d0oooo000`0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3o
ool0FP3oool00`3o0000oooo0?ooo`0=0?ooo`00;`3oool00`000?l0oooo0?ooo`0i0?ooo`030000
003oool0oooo05/0oooo00<0o`000?ooo`3oool0303oool002l0oooo00<0003o0?ooo`3oool0>@3o
ool00`000000oooo0?ooo`1K0?ooo`030?l0003oool0oooo00`0oooo000^0?ooo`030000o`3oool0
oooo03X0oooo00<000000?ooo`3oool0G03oool00`3o0000oooo0?ooo`0;0?ooo`00;@3oool00`00
0?l0oooo0?ooo`0k0?ooo`030000003oool0oooo05`0oooo00<0o`000?ooo`3oool02`3oool002`0
oooo00<0003o0?ooo`3oool0=P3oool2000000@0oooo00<000000?ooo`3oool0G@3oool00`3o0000
oooo0?ooo`0:0?ooo`00:`3oool00`000?l0oooo0?ooo`0f0?ooo`<00000103oool2000005h0oooo
00<0o`000?ooo`3oool02P3oool002T0oooo0P000?li0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`090?ooo`00:03oool00`000?l0oooo0?ooo`0j
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0GP3oool00`3o0000oooo0?ooo`09
0?ooo`009`3oool00`000?l0oooo0?ooo`0k0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0G`3oool00`3o0000oooo0?ooo`080?ooo`009P3oool00`000?l0oooo0?ooo`120?ooo`03
0000003oool0oooo05l0oooo00<0o`000?ooo`3oool0203oool002H0oooo00<0003o0?ooo`3oool0
@P3oool00`000000oooo0?ooo`1P0?ooo`030?l0003oool0oooo00L0oooo000U0?ooo`030000o`3o
ool0oooo04<0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`060?ooo`008`3oool2
0000odH0oooo00<000000?ooo`3oool0H@3oool00`3o0000oooo0?ooo`060?ooo`008P3oool00`00
0?l0oooo0?ooo`160?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool01@3oool00240
oooo00<0003o0?ooo`3oool0A`3oool00`000000oooo0?ooo`1R0?ooo`030?l0003oool0oooo00D0
oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<000000?ooo`3oool0H`3oool00`3o0000oooo
0?ooo`040?ooo`007`3oool00`000?l0oooo0?ooo`190?ooo`800000I03oool00`3o0000oooo0?oo
o`040?ooo`007P3oool00`000?l0oooo0?ooo`1:0?ooo`030000003oool0oooo06@0oooo00<0o`00
0?ooo`3oool00`3oool001h0oooo00<0003o0?ooo`3oool0BP3oool00`000000oooo0?ooo`1T0?oo
o`030?l0003oool0oooo00<0oooo000M0?ooo`030000o`3oool0oooo04/0oooo00<000000?ooo`3o
ool0I@3oool00`3o0000oooo0?ooo`020?ooo`00703oool00`000?l0oooo0?ooo`1<0?ooo`030000
003oool0oooo06D0oooo00<0o`000?ooo`3oool00P3oool001/0oooo00<0003o0?ooo`3oool0C@3o
ool00`000000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0040oooo000J0?ooo`030000o`3oool0
oooo04h0oooo00<000000?ooo`3oool0I`3oool10?l00040oooo0@3oool001P0oooo0P000?mA0?oo
o`030000003oool0oooo06L0oooo0@3o00010?ooo`40oooo000G0?ooo`030000o`3oool0oooo0540
oooo00<000000?ooo`3oool0J03oool10?l00040oooo000F0?ooo`030000o`3oool0oooo0580oooo
00<000000?ooo`3oool0J03oool10?l00040oooo000E0?ooo`030000o`3oool0oooo05<0oooo00<0
00000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.7 1 m
.7 .97368 L
.7 .94737 L
.7 .92105 L
.7 .89474 L
.7 .86842 L
.7 .84211 L
.7 .81579 L
.7 .78947 L
.7 .76316 L
.7 .73684 L
.7 .71053 L
.7 .68421 L
.7 .65789 L
.7 .63158 L
.7 .60526 L
.7 .57895 L
.7 .55263 L
.7 .52632 L
.7 .5 L
.7 .47368 L
.7 .44737 L
.7 .42105 L
.7 .39474 L
.7 .36842 L
.7 .34211 L
.7 .31579 L
.7 .28947 L
.7 .26316 L
.7 .23684 L
.7 .21053 L
.7 .18421 L
.7 .15789 L
.7 .13158 L
.7 .10526 L
.7 .07895 L
.7 .05263 L
.7 .02632 L
.7 0 L
s
1 0 0 r
.02 w
.7 .4 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
0 0 1 r
1 .1 m
.99474 .10526 L
.97368 .12632 L
.96842 .13158 L
.94737 .15263 L
.94211 .15789 L
.92105 .17895 L
.91579 .18421 L
.89474 .20526 L
.88947 .21053 L
.86842 .23158 L
.86316 .23684 L
.84211 .25789 L
.83684 .26316 L
.81579 .28421 L
.81053 .28947 L
.78947 .31053 L
.78421 .31579 L
.76316 .33684 L
.75789 .34211 L
.73684 .36316 L
.73158 .36842 L
.71053 .38947 L
.70526 .39474 L
.68421 .41579 L
.67895 .42105 L
.65789 .44211 L
.65263 .44737 L
.63158 .46842 L
.62632 .47368 L
.60526 .49474 L
.6 .5 L
.57895 .52105 L
.57368 .52632 L
.55263 .54737 L
.54737 .55263 L
.52632 .57368 L
.52105 .57895 L
.5 .6 L
.49474 .60526 L
.47368 .62632 L
.46842 .63158 L
.44737 .65263 L
.44211 .65789 L
.42105 .67895 L
.41579 .68421 L
.39474 .70526 L
.38947 .71053 L
.36842 .73158 L
.36316 .73684 L
Mistroke
.34211 .75789 L
.33684 .76316 L
.31579 .78421 L
.31053 .78947 L
.28947 .81053 L
.28421 .81579 L
.26316 .83684 L
.25789 .84211 L
.23684 .86316 L
.23158 .86842 L
.21053 .88947 L
.20526 .89474 L
.18421 .91579 L
.17895 .92105 L
.15789 .94211 L
.15263 .94737 L
.13158 .96842 L
.12632 .97368 L
.10526 .99474 L
.1 1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo
03l0oooo001[0?ooo`030000003o0000oooo02P0oooo00<000000?ooo`3oool0?`3oool006/0oooo
00<000000?l0003oool0:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?l0
000X0?ooo`030000003oool0oooo03l0oooo001[0?ooo`030000003oool0o`0002P0oooo00<00000
0?ooo`3oool0?`3oool006/0oooo00@000000?ooo`3oool0o`009`3oool00`000000oooo0?ooo`0o
0?ooo`00J`3oool010000000oooo0?ooo`3o000W0?ooo`030000003oool0oooo03l0oooo001[0?oo
o`050000003oool0oooo0?ooo`3o00009P3oool00`000000oooo0?ooo`0o0?ooo`00J`3oool01@00
0000oooo0?ooo`3oool0o`0002H0oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo03l0oooo001[0?ooo`80
00000`3oool00`3o0000oooo0?ooo`0S0?ooo`030000003oool0oooo03l0oooo001[0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo0?ooo`0o0?ooo`00J`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo0280oooo00<000000?ooo`3oool0?`3o
ool006/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0Q0?ooo`030000003oool0
oooo03l0oooo001[0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0200
oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0P0?ooo`030000003oool0oooo03l0oooo001[0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0803oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo01l0oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0oooo03l0oooo001U0?ooo`80
0000103oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo01h0oooo00<000000?ooo`3o
ool0?`3oool006@0oooo0`0000040?ooo`800000203oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo03l0oooo001O0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00P0oooo0P3o000N0?ooo`030000003oool0oooo03`0oooo0P000?l10?ooo`00I@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool07@3oool0
0`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo0040oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo
03X0oooo00<0003o0?ooo`3oool00P3oool006/0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0L0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool00P3oool006/0oooo
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0K0?ooo`030000003oool0oooo03T0oooo
00<0003o0?ooo`3oool00`3oool006/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0K0?ooo`030000003oool0oooo03P0oooo00<0003o0?ooo`3oool0103oool006/0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0J0?ooo`030000003oool0oooo03L0oooo00<0003o
0?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0I0?oo
o`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo03@0oooo0P000?l90?ooo`00
J`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01P0oooo00<000000?ooo`3oool0
<`3oool00`000?l0oooo0?ooo`090?ooo`00J`3oool2000000h0oooo00<0o`000?ooo`3oool0603o
ool00`000000oooo0?ooo`0b0?ooo`030000o`3oool0oooo00X0oooo001[0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool05`3oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0
oooo00/0oooo001[0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0`0?ooo`030000o`3oool0oooo00`0oooo001[0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0_0?ooo`030000o`3oool0oooo00d0
oooo001[0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool05P3oool00`000000oooo
0?ooo`0_0?ooo`030000o`3oool0oooo00d0oooo001[0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0^0?ooo`030000o`3oool0oooo00h0oooo001[
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?ooo`0]
0?ooo`030000o`3oool0oooo00l0oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0503oool00`000000oooo0?ooo`0[0?ooo`80003o4P3oool006/0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3o
ool04P3oool006/0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030000
003oool0oooo02T0oooo00<0003o0?ooo`3oool04`3oool006/0oooo0P00000C0?ooo`030?l0003o
ool0oooo01<0oooo00<000000?ooo`3oool0:@3oool00`000?l0oooo0?ooo`0C0?ooo`00J`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0180oooo00<000000?ooo`3oool0:03oool0
0`000?l0oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`80o`004`3oool00`00
0000oooo0?ooo`0W0?ooo`030000o`3oool0oooo01D0oooo001[0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo01H0
oooo001[0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo
0?ooo`0U0?ooo`030000o`3oool0oooo01L0oooo001[0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool0403oool00`000000oooo0?ooo`0S0?ooo`80003o6P3oool006/0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0280oooo00<0003o
0?ooo`3oool06P3oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?oo
o`030000003oool0oooo0240oooo00<0003o0?ooo`3oool06`3oool006/0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3o
ool0703oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0?0?ooo`030000
003oool0oooo01l0oooo00<0003o0?ooo`3oool07@3oool006/0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3oool07P3o
ool006/0oooo0P00000H0?ooo`030?l0003oool0oooo00h0oooo00<000000?ooo`3oool07P3oool0
0`000?l0oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
00d0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0O0?ooo`00J`3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo00d0oooo00<000000?ooo`3oool0703oool00`000?l0
oooo0?ooo`0P0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`80o`003@3oool00`000000oooo
0?ooo`0J0?ooo`80003o8`3oool006/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0<0?ooo`030000003oool0oooo01T0oooo00<0003o0?ooo`3oool08`3oool006/0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo01P0oooo00<0003o
0?ooo`3oool0903oool006/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0;0?oo
o`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0903oool006/0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3o
ool09@3oool006/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0:0?ooo`030000
003oool0oooo01H0oooo00<0003o0?ooo`3oool09P3oool006/0oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool09`3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0203oool0
0`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo02P0oooo001T0?ooo`8000001@3oool20000
01h0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`0B0?ooo`80003o:`3oool005l0
oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`070?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0:`3oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00L0oooo
00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0/0?ooo`00I03oool3000000@0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00l0oooo00<0
003o0?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo00<0003o0?oo
o`3oool0;`3oool006/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`050?ooo`03
0000003oool0oooo00d0oooo00<0003o0?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0
<03oool006/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`040?ooo`030000003o
ool0oooo00/0oooo00<0003o0?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo0P000?ld0?ooo`00J`3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`0d0?ooo`00J`3oool2000002@0oooo00<0o`000?ooo`3oool00P3oool00`000000
oooo0?ooo`070?ooo`030000o`3oool0oooo03D0oooo001[0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool00P3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo03D0oooo
001[0?ooo`030000003oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo000000080?ooo`030000
o`3oool0oooo03H0oooo001[0?ooo`030000003oool0oooo02@0oooo0P3o00020?ooo`030000003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0=`3oool006/0oooo00<000000?ooo`3oool09@3oool0
103o0000oooo0?ooo`0000060?ooo`030000o`3oool0oooo03P0oooo001[0?ooo`030000003oool0
oooo02D0oooo00@0o`000?ooo`3oool000001@3oool00`000?l0oooo0?ooo`0i0?ooo`00J`3oool0
0`000000oooo0?ooo`0V0?ooo`030?l0003oool0000000<0oooo0P000?ll0?ooo`00J`3oool00`00
0000oooo0?ooo`0V0?ooo`030?l0003oool000000080oooo00<0003o0?ooo`3oool0?03oool006/0
oooo00<000000?ooo`3oool09`3oool0103o000000000?ooo`000?lo0?ooo`00J`3oool00`000000
oooo0?ooo`0W0?ooo`80o`0000<0003o0?ooo`3oool0?P3oool006/0oooo0P00000W0?ooo`80o`00
00<0003o0?l0003oool0?`3oool006/0oooo00<000000?ooo`3oool09P3oool0103o0000003o0?l0
003o00100?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030000o`3o0000oooo0400oooo001[
0?ooo`030000003oool0oooo02H0oooo00@0003o0?ooo`000000o`00@03oool006/0oooo00<00000
0?ooo`3oool09@3oool01@000?l0oooo0?ooo`000000o`000400oooo001[0?ooo`030000003oool0
oooo02<0oooo0P000?l30?ooo`040000003oool0o`000?l003h0oooo001[0?ooo`030000003oool0
oooo0280oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?l0000o0?ooo`00J`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00@0oooo00@000000?ooo`3oool0o`00?P3oool0
06/0oooo00<000000?ooo`3oool08@3oool00`000?l0oooo0?ooo`040?ooo`040000003oool0oooo
0?l003h0oooo001[0?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool01@3oool01@00
0000oooo0?ooo`3oool0o`0003d0oooo001[0?ooo`030000003oool0oooo01l0oooo00<0003o0?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0o`0003d0oooo001[0?ooo`8000007`3oool00`00
0?l0oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0>P3oool006/0
oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool0>@3oool006/0oooo00<000000?ooo`3oool06`3oool20000o`/0oooo
00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`005`3oool2000002P0oooo0`00
000W0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool02P3oool3000000D0oooo00<0
o`000?ooo`3oool08@3oool2000001D0oooo000F0?ooo`<00000:03oool2000002P0oooo00<00000
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0;0?ooo`8000001P3oool00`3o0000oooo0?ooo`0P
0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0oooo0`0000040?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0=0?oo
o`8000001P3oool00`3o0000oooo0?ooo`0O0?ooo`030000003oool0000001D0oooo000G0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo00h0oooo0P0000060?ooo`030?l0003oool0oooo0200oooo00<000000?ooo`3o
ool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool0
5P3oool00`000?l0oooo0?ooo`0>0?ooo`<000001`3oool00`3o0000oooo0?ooo`0O0?ooo`030000
003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool03`3o
ool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03H0oooo001[0?ooo`030000003oool0
oooo01D0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`070?ooo`030?l0003oool0
oooo03D0oooo001[0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool04@3oool00`00
0000oooo0?ooo`070?ooo`030?l0003oool0oooo03D0oooo0021000000030000o`000000000001d0
000000<0o`00000000000000=000000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000o`000000oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00<0
00000?ooo`3oool04@3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo00T0oooo00<0
o`000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0E
0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0<`3oool006/0oooo00<000000?oo
o`3oool03`3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?oo
o`3oool0<P3oool006/0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo00X0oooo0P3o000c0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000
o`3oool0oooo01P0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0a0?ooo`00J`3o
ool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0a0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`80003o703oool0
0`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0300oooo001[0?ooo`030000003oool0oooo
00T0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
0300oooo001[0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool07@3oool00`000000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo02l0oooo001[0?ooo`800000203oool00`000?l0oooo
0?ooo`0N0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool0;`3oool006/0oooo00<0
00000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo00d0oooo00<0
o`000?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0P
0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool01@3oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo00h0oooo00<0o`000?oo
o`3oool0;P3oool006/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0Q0?ooo`03
0000003oool0oooo00l0oooo00<0o`000?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0
;@3oool006/0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0S0?ooo`030000003o
ool0oooo0100oooo0P3o000]0?ooo`00J`3oool01@000000oooo0?ooo`3oool0003o02H0oooo00<0
00000?ooo`3oool0403oool00`3o0000oooo0?ooo`0/0?ooo`00J`3oool010000000oooo0000o`00
0?lW0?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0:`3oool006/0oooo00<00000
0000o`3oool0:03oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0oooo02/0oooo001[0?oo
o`030000o`000000oooo02P0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0Z0?oo
o`00JP3oool00`000?l000000?ooo`0Y0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3o
ool0:P3oool006X0oooo00<0003o0000003oool0:@3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo02T0oooo001Y0?ooo`030000o`3oool0000002X0oooo00<000000?ooo`3oool0503o
ool00`3o0000oooo0?ooo`0X0?ooo`00I`3oool20000o`80oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo02P0oooo001V0?ooo`030000o`3oool0oooo
0080oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0oooo
02L0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo02L0oooo001T0?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo02H0oooo
001S0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo02H0oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?ooo`030?l0003oool0oooo02D0oooo001R0?oo
o`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo02D0oooo001Q0?ooo`030000o`3oool0oooo00L0oooo0P00000Y0?ooo`03
0000003oool0oooo01P0oooo00<0o`000?ooo`3oool0903oool00600oooo00<0003o0?ooo`3oool0
203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01P0oooo00<0o`000?ooo`3oool0
903oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool08`3oool005h0oooo00<0003o0?ooo`3oool02P3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool08`3oool0
05`0oooo0P000?l=0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06P3oool00`3o
0000oooo0?ooo`0R0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0R0?ooo`00FP3oool00`000?l0oooo
0?ooo`0>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo
0?ooo`0Q0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo02P0oooo00<0
00000?ooo`3oool06`3oool20?l00280oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<00000
0?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0200oooo001H0?oo
o`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?oo
o`030?l0003oool0oooo0200oooo001F0?ooo`80003o303oool3000000@0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01l0oooo001E0?ooo`030000
o`3oool0oooo00`0oooo0P0000050?ooo`800000:@3oool00`000000oooo0?ooo`0M0?ooo`030?l0
003oool0oooo01l0oooo001D0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool07P3o
ool005<0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0N0?ooo`00DP3oool00`00
0?l0oooo0?ooo`0?0?ooo`<00000103oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
01h0oooo00<0o`000?ooo`3oool07P3oool00540oooo00<0003o0?ooo`3oool05`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo00<0o`000?ooo`3oool07@3oool00540oooo
00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01l0oooo
00<0o`000?ooo`3oool07@3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo0200oooo00<0o`000?ooo`3oool0703oool004l0oooo00<0003o
0?ooo`3oool06@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0200oooo00<0o`00
0?ooo`3oool0703oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0O0?oo
o`8000001`3oool00`000000oooo0?ooo`0Q0?ooo`80o`00703oool004d0oooo00<0003o0?ooo`3o
ool06`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool08@3oool00`3o0000oooo0?ooo`0K0?ooo`00B`3oool20000oah0oooo00<000000?ooo`3oool0
803oool300000080oooo10000000103oool000000000000000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000<0?ooo`<000001P3oool00`3o0000oooo0?ooo`0J0?ooo`00BP3oool00`00
0?l0oooo0?ooo`0N0?ooo`8000008@3oool00`000000oooo000000020?ooo`@0000000<0oooo0000
003oool00`3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000L0oooo00<0
00000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0J0?ooo`00B@3oool00`000?l0oooo0?ooo`0O
0?ooo`030000003oool0oooo0200oooo00<000000?ooo`000000103oool2000000040?ooo`000000
0000000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000070?ooo`03
0000003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool004P0oooo00<0003o0?ooo`3oool0
803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0000000<0oooo0P0000000`3oool00000
0?ooo`050?ooo`8000000`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool06@3oool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo01T0oooo0P0000090?ooo`030?l0003oool0oooo01P0oooo0017
0?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0U
0?ooo`030?l0003oool0oooo01L0oooo00150?ooo`80003o903oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo02D0oooo00<0o`000?ooo`3oool05`3oool004@0oooo00<0003o0?ooo`3o
ool0903oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02H0oooo00<0o`000?ooo`3o
ool05P3oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo02H0oooo00<0o`000?ooo`3oool05P3oool00480oooo00<0003o0?ooo`3oool09P3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3oool05@3o
ool00440oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0
oooo02L0oooo00<0o`000?ooo`3oool05@3oool00400oooo00<0003o0?ooo`3oool0:03oool20000
02T0oooo00<000000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0D0?ooo`00@03oool00`000?l0
oooo0?ooo`0X0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:03oool00`3o0000
oooo0?ooo`0D0?ooo`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0C0?ooo`00?P3oool00`000?l0oooo0?oo
o`0Z0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?oo
o`0C0?ooo`00?@3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0B0?ooo`00?03oool00`000?l0oooo0?ooo`0/0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0B0?oo
o`00>P3oool20000obl0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0[0?ooo`03
0?l0003oool0oooo0140oooo000i0?ooo`030000o`3oool0oooo02l0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0140oooo000h0?ooo`030000o`3o
ool0oooo0300oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0/0?ooo`030?l0003o
ool0oooo0100oooo000g0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0/0?ooo`80o`004@3oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0X0?ooo`030000003oool0oooo02d0oooo00<0o`000?ooo`3oool03`3oool003H0
oooo00<0003o0?ooo`3oool0<P3oool2000002T0oooo00<000000?ooo`3oool0;@3oool00`3o0000
oooo0?ooo`0?0?ooo`00=03oool20000ocD0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0^0?ooo`030?l0003oool0oooo00h0oooo000c0?ooo`030000o`3oool0oooo03D0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`0^0?ooo`030?l0003oool0oooo00h0oooo000b
0?ooo`030000o`3oool0oooo03H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_
0?ooo`030?l0003oool0oooo00d0oooo000a0?ooo`030000o`3oool0oooo03L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`030?l0003oool0oooo00d0oooo000`0?ooo`03
0000o`3oool0oooo03P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0_0?ooo`03
0?l0003oool0oooo00d0oooo000_0?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`0`0?ooo`030?l0003oool0oooo00`0oooo000_0?ooo`030000o`3o
ool0oooo03T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0`0?ooo`030?l0003o
ool0oooo00`0oooo000^0?ooo`030000o`3oool0oooo03X0oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo00/0oooo000]0?ooo`030000o`3oool0oooo
03/0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0a0?ooo`030?l0003oool0oooo
00/0oooo000/0?ooo`030000o`3oool0oooo03H0oooo0P0000040?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`0:0?ooo`00:`3oool00`000?l0oooo
0?ooo`0f0?ooo`<00000103oool2000002T0oooo00<000000?ooo`3oool0<P3oool00`3o0000oooo
0?ooo`0:0?ooo`00:@3oool20000ocT0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo03<0oooo00<0o`000?ooo`3oool02@3oool002P0oooo00<0003o
0?ooo`3oool0>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0<`3oool00`3o0000oooo0?ooo`090?ooo`009`3oool00`000?l0oooo0?ooo`0k0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0d0?oo
o`030?l0003oool0oooo00P0oooo000V0?ooo`030000o`3oool0oooo0480oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0d0?ooo`030?l0003oool0oooo00P0oooo000V0?ooo`030000
o`3oool0oooo0480oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0e0?ooo`030?l0
003oool0oooo00L0oooo000U0?ooo`030000o`3oool0oooo04<0oooo00<000000?ooo`3oool0:03o
ool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo00H0oooo000S0?ooo`80003oAP3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03H0oooo00<0o`000?ooo`3oool01P3oool0
0280oooo00<0003o0?ooo`3oool0AP3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
03L0oooo00<0o`000?ooo`3oool01@3oool00240oooo00<0003o0?ooo`3oool0A`3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03L0oooo00<0o`000?ooo`3oool01@3oool00200oooo
00<0003o0?ooo`3oool0B03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03P0oooo
00<0o`000?ooo`3oool0103oool001l0oooo00<0003o0?ooo`3oool0B@3oool2000002T0oooo00<0
00000?ooo`3oool0>03oool00`3o0000oooo0?ooo`040?ooo`007P3oool00`000?l0oooo0?ooo`1:
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`03
0?ooo`007P3oool00`000?l0oooo0?ooo`1:0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0>@3oool00`3o0000oooo0?ooo`030?ooo`007@3oool00`000?l0oooo0?ooo`1;0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0>P3oool00`3o0000oooo0?ooo`020?ooo`00
703oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0
>P3oool00`3o0000oooo0?ooo`020?ooo`006`3oool00`000?l0oooo0?ooo`1=0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0>`3oool00`3o0000oooo0?ooo`010?ooo`006P3oool0
0`000?l0oooo0?ooo`1>0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?03oool1
0?l00040oooo0@3oool001P0oooo0P000?mA0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool0?03oool10?l00040oooo0@3oool001L0oooo00<0003o0?ooo`3oool0D@3oool00`000000
oooo0?ooo`0X0?ooo`030000003oool0oooo03d0oooo0@3o00010?ooo`005P3oool00`000?l0oooo
0?ooo`1B0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?@3oool10?l00040oooo
000E0?ooo`030000o`3oool0oooo05<0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?oo
o`0o0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.55 1 m
.55263 .98947 L
.55658 .97368 L
.56316 .94737 L
.56974 .92105 L
.57632 .89474 L
.57895 .88421 L
.58289 .86842 L
.58947 .84211 L
.59605 .81579 L
.60263 .78947 L
.60526 .77895 L
.60921 .76316 L
.61579 .73684 L
.62237 .71053 L
.62895 .68421 L
.63158 .67368 L
.63553 .65789 L
.64211 .63158 L
.64868 .60526 L
.65526 .57895 L
.65789 .56842 L
.66184 .55263 L
.66842 .52632 L
.675 .5 L
.68158 .47368 L
.68421 .46316 L
.68816 .44737 L
.69474 .42105 L
.70132 .39474 L
.70789 .36842 L
.71053 .35789 L
.71447 .34211 L
.72105 .31579 L
.72763 .28947 L
.73421 .26316 L
.73684 .25263 L
.74079 .23684 L
.74737 .21053 L
.75395 .18421 L
.76053 .15789 L
.76316 .14737 L
.76711 .13158 L
.77368 .10526 L
.78026 .07895 L
.78684 .05263 L
.78947 .04211 L
.79342 .02632 L
.8 0 L
s
1 0 0 r
.02 w
.7 .4 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.92105 .84211 m
.92105 .84211 L
.92105 .84211 L
s
1 1 m
1 1 L
s
1 1 m
.98684 .97368 L
.97368 .94737 L
.97368 .94737 L
.96053 .92105 L
.94737 .89474 L
.94737 .89474 L
.93421 .86842 L
.92105 .84211 L
.92105 .84211 L
.90789 .81579 L
.89474 .78947 L
.89474 .78947 L
.88158 .76316 L
.86842 .73684 L
.86842 .73684 L
.85526 .71053 L
.84211 .68421 L
.84211 .68421 L
.82895 .65789 L
.81579 .63158 L
.81579 .63158 L
.80263 .60526 L
.78947 .57895 L
.78947 .57895 L
.77632 .55263 L
.76316 .52632 L
.76316 .52632 L
.75 .5 L
.73684 .47368 L
.73684 .47368 L
.72368 .44737 L
.71053 .42105 L
.71053 .42105 L
.69737 .39474 L
.68421 .36842 L
.68421 .36842 L
.67105 .34211 L
.65789 .31579 L
.65789 .31579 L
.64474 .28947 L
.63158 .26316 L
.63158 .26316 L
.61842 .23684 L
.60526 .21053 L
.60526 .21053 L
.59211 .18421 L
.57895 .15789 L
.57895 .15789 L
.56579 .13158 L
Mistroke
.55263 .10526 L
.55263 .10526 L
.53947 .07895 L
.52632 .05263 L
.52632 .05263 L
.51316 .02632 L
.5 0 L
.5 0 L
Mfstroke
0 0 1 r
1 .1 m
.99474 .10526 L
.97368 .12632 L
.96842 .13158 L
.94737 .15263 L
.94211 .15789 L
.92105 .17895 L
.91579 .18421 L
.89474 .20526 L
.88947 .21053 L
.86842 .23158 L
.86316 .23684 L
.84211 .25789 L
.83684 .26316 L
.81579 .28421 L
.81053 .28947 L
.78947 .31053 L
.78421 .31579 L
.76316 .33684 L
.75789 .34211 L
.73684 .36316 L
.73158 .36842 L
.71053 .38947 L
.70526 .39474 L
.68421 .41579 L
.67895 .42105 L
.65789 .44211 L
.65263 .44737 L
.63158 .46842 L
.62632 .47368 L
.60526 .49474 L
.6 .5 L
.57895 .52105 L
.57368 .52632 L
.55263 .54737 L
.54737 .55263 L
.52632 .57368 L
.52105 .57895 L
.5 .6 L
.49474 .60526 L
.47368 .62632 L
.46842 .63158 L
.44737 .65263 L
.44211 .65789 L
.42105 .67895 L
.41579 .68421 L
.39474 .70526 L
.38947 .71053 L
.36842 .73158 L
.36316 .73684 L
Mistroke
.34211 .75789 L
.33684 .76316 L
.31579 .78421 L
.31053 .78947 L
.28947 .81053 L
.28421 .81579 L
.26316 .83684 L
.25789 .84211 L
.23684 .86316 L
.23158 .86842 L
.21053 .88947 L
.20526 .89474 L
.18421 .91579 L
.17895 .92105 L
.15789 .94211 L
.15263 .94737 L
.13158 .96842 L
.12632 .97368 L
.10526 .99474 L
.1 1 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`3o0000oooo0?ooo`0n0?ooo`030000003oool0oooo
02T0oooo001[0?ooo`030000003o0000oooo03d0oooo00<000000?ooo`3oool0:P3oool006/0oooo
00<000000?l0003oool0?@3oool00`000000oooo0?ooo`0Z0?ooo`00J`3oool00`000000oooo0?l0
000m0?ooo`030000003oool0oooo02X0oooo001[0?ooo`030000003oool0o`0003`0oooo00<00000
0?ooo`3oool0:`3oool006/0oooo00@000000?ooo`3oool0o`00>`3oool00`000000oooo0?ooo`0[
0?ooo`00J`3oool010000000oooo0?ooo`3o000k0?ooo`030000003oool0oooo02/0oooo001[0?oo
o`050000003oool0oooo0?ooo`3o0000>@3oool00`000000oooo0?ooo`0/0?ooo`00J`3oool01@00
0000oooo0?ooo`3oool0o`0003T0oooo00<000000?ooo`3oool0;03oool006/0oooo00<000000?oo
o`3oool00P3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo02`0oooo001[0?ooo`80
00000`3oool00`3o0000oooo0?ooo`0f0?ooo`030000003oool0oooo02`0oooo001[0?ooo`030000
003oool0oooo00<0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`0/0?ooo`00J`3o
ool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo03D0oooo00<000000?ooo`3oool0;03o
ool006/0oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0c0?ooo`030000003oool0
oooo02d0oooo001[0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool0<`3oool00`00
0000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo0340
oooo00<000000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0a0?ooo`030000003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0<@3oool00`000000oooo0?ooo`0^0?ooo`00J`3oool00`000000oooo0?ooo`06
0?ooo`030?l0003oool0oooo0300oooo00<000000?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo02l0oooo001U0?ooo`80
0000103oool00`000000oooo0?ooo`070?ooo`030?l0003oool0oooo02h0oooo00<000000?ooo`3o
ool0;`3oool006@0oooo0`0000040?ooo`800000203oool00`3o0000oooo0?ooo`0^0?ooo`030000
003oool0oooo02l0oooo001O0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo00P0oooo0P3o000^0?ooo`030000003oool0oooo02`0oooo0P000?l10?ooo`00I@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0;@3oool0
0`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo0040oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0[0?ooo`030000003oool0oooo
02/0oooo00<0003o0?ooo`3oool00P3oool006/0oooo00<000000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`0[0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool00P3oool006/0oooo
00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0Z0?ooo`030000003oool0oooo02X0oooo
00<0003o0?ooo`3oool00`3oool006/0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3oool0103oool006/0oooo00<00000
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0X0?ooo`030000003oool0oooo02T0oooo00<0003o
0?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0W0?oo
o`030000003oool0oooo02P0oooo00<0003o0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0W0?ooo`030000003oool0oooo02H0oooo0P000?l90?ooo`00
J`3oool00`000000oooo0?ooo`0=0?ooo`030?l0003oool0oooo02H0oooo00<000000?ooo`3oool0
9@3oool00`000?l0oooo0?ooo`090?ooo`00J`3oool2000000h0oooo00<0o`000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo00X0oooo001[0?ooo`030000003oool0
oooo00h0oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000o`3oool0
oooo00/0oooo001[0?ooo`030000003oool0oooo00h0oooo00<0o`000?ooo`3oool0903oool00`00
0000oooo0?ooo`0S0?ooo`030000o`3oool0oooo00`0oooo001[0?ooo`030000003oool0oooo00l0
oooo00<0o`000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00d0
oooo001[0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool08P3oool00`000000oooo
0?ooo`0S0?ooo`030000o`3oool0oooo00d0oooo001[0?ooo`030000003oool0oooo0100oooo00<0
o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo00h0oooo001[
0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q
0?ooo`030000o`3oool0oooo00l0oooo001[0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0803oool00`000000oooo0?ooo`0O0?ooo`80003o4P3oool006/0oooo00<000000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0oooo01h0oooo00<0003o0?ooo`3o
ool04P3oool006/0oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo01h0oooo00<0003o0?ooo`3oool04`3oool006/0oooo0P00000C0?ooo`030?l0003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000?l0oooo0?ooo`0C0?ooo`00J`3oool0
0`000000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool0
0`000?l0oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`80o`007@3oool00`00
0000oooo0?ooo`0M0?ooo`030000o`3oool0oooo01D0oooo001[0?ooo`030000003oool0oooo01@0
oooo00<0o`000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo01H0
oooo001[0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`3oool06`3oool00`000000oooo
0?ooo`0K0?ooo`030000o`3oool0oooo01L0oooo001[0?ooo`030000003oool0oooo01D0oooo00<0
o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?ooo`80003o6P3oool006/0oooo00<00000
0?ooo`3oool05@3oool00`3o0000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool06P3oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool06`3oool006/0oooo00<000000?ooo`3o
ool05P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3o
ool0703oool006/0oooo00<000000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0H0?ooo`030000
003oool0oooo01H0oooo00<0003o0?ooo`3oool07@3oool006/0oooo00<000000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool07P3o
ool006/0oooo0P00000H0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool0
0`000?l0oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0O0?ooo`00J`3oool00`000000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000?l0
oooo0?ooo`0P0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`80o`00503oool00`000000oooo
0?ooo`0C0?ooo`80003o8`3oool006/0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0C0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool08`3oool006/0oooo00<00000
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<0003o
0?ooo`3oool0903oool006/0oooo00<000000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0903oool006/0oooo00<000000?ooo`3o
ool06`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3o
ool09@3oool006/0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<0003o0?ooo`3oool09P3oool006/0oooo00<000000?ooo`3oool0703o
ool00`3o0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool09`3o
ool006@0oooo0`0000040?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo02P0oooo001T0?ooo`8000001@3oool20000
01h0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`80003o:`3oool005l0
oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`3o0000
oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0:`3oool006H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0oooo
00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0/0?ooo`00I03oool3000000@0oooo00<0
00000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0
003o0?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0;
0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0;P3oool006/0oooo00<000000?oo
o`3oool0803oool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<0003o0?oo
o`3oool0;`3oool006/0oooo00<000000?ooo`3oool0803oool00`3o0000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<0003o0?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool0
8@3oool00`3o0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0
<03oool006/0oooo00<000000?ooo`3oool08@3oool00`3o0000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo0P000?ld0?ooo`00J`3oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0d0?ooo`00J`3oool2000002@0oooo00<0o`000?ooo`3oool0103oool00`000000
oooo0?ooo`050?ooo`030000o`3oool0oooo03D0oooo001[0?ooo`030000003oool0oooo02<0oooo
00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo03D0oooo
001[0?ooo`030000003oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?oo
o`040?ooo`030000o`3oool0oooo03H0oooo001[0?ooo`030000003oool0oooo02@0oooo0P3o0004
0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0=`3oool006/0oooo00<000000?oo
o`3oool09@3oool00`3o0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool0>03oool006/0oooo00<000000?ooo`3oool09@3oool00`3o0000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000?l0>`3oool006/0oooo00<000000?ooo`3oool09P3oool0103o0000
oooo0?ooo`0000020?ooo`80003o?03oool006/0oooo00<000000?ooo`3oool09P3oool01P3o0000
oooo0?ooo`000000oooo0000och0oooo001[0?ooo`030000003oool0oooo02L0oooo00@0o`000000
003oool0003o?`3oool006/0oooo00<000000?ooo`3oool09`3oool20?l000030000o`3oool0oooo
03h0oooo001[0?ooo`8000009`3oool20?l000030000o`3o0000oooo03l0oooo001[0?ooo`030000
003oool0oooo02H0oooo00@0o`000000o`3o0000o`00@03oool006/0oooo00<000000?ooo`3oool0
9`3oool00`000?l0o`000?ooo`100?ooo`00J`3oool00`000000oooo0?ooo`0V0?ooo`040000o`00
0000oooo0?l00400oooo001[0?ooo`030000003oool0oooo02D0oooo00D0003o0?ooo`000000oooo
0?l000100?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`80003o0P3oool00`000000oooo0?oo
o`020?l003h0oooo001[0?ooo`030000003oool0oooo0280oooo00<0003o0?ooo`3oool00P3oool0
10000000oooo0?ooo`3o000o0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`030000o`3oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0l0?ooo`00J`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo00<0
oooo00<000000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0k0?ooo`00J`3oool00`000000oooo
0?ooo`0O0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`3o0000oooo
0?ooo`0k0?ooo`00J`3oool2000001l0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?oo
o`050?ooo`030?l0003oool0oooo03X0oooo001[0?ooo`030000003oool0oooo01d0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo03T0oooo001[0?oo
o`030000003oool0oooo01/0oooo0P000?l80?ooo`030000003oool0oooo00H0oooo00<0o`000?oo
o`3oool0>@3oool001L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`0J0?ooo`03
0000o`3oool0oooo00P0oooo00<000000?ooo`0000000P0000050?ooo`030?l0003oool0oooo0240
oooo0P00000E0?ooo`005P3oool3000002P0oooo0P00000X0?ooo`030000003oool0oooo01T0oooo
00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`02000000H0oooo00<0o`000?ooo`3oool0
803oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool07`3o
ool00`000000oooo0000000E0?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0103oool00`3o0000oooo0?ooo`0P0?ooo`030000003oool0
oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0oooo
01H0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`03000000L0oooo00<0o`000?oo
o`3oool07`3oool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`03
0000o`3oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0f0?ooo`00
J`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0e0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000o`3o
ool0oooo00`0oooo00<000000?ooo`3oool0303oool00`3o0000oooo0?ooo`0e0?ooo`00P@000000
0`000?l000000000000M000000030?l000000000000003@00000000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000?l000000?ooo`080?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00<000000?ooo`3oool04@3oool00`000?l0
oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0<`3oool006/0oooo
00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<0o`000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0<P3oool006/0oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo0P3o000c
0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`3o0000oooo0?ooo`0a0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`03
0000o`3oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0a0?ooo`00
J`3oool00`000000oooo0?ooo`0:0?ooo`80003o5@3oool00`000000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0300oooo001[0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0300oooo001[0?ooo`030000003oool0
oooo00P0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030?l0003oool0
oooo02l0oooo001[0?ooo`800000203oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo
01D0oooo00<0o`000?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0;`3oool006/0oooo
00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<0o`000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?oo
o`0G0?ooo`030000003oool0oooo01L0oooo00<0o`000?ooo`3oool0;P3oool006/0oooo00<00000
0?ooo`3oool0103oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0o`00
0?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`0H0?oo
o`030000003oool0oooo01T0oooo00<0o`000?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3o
ool00P3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo0P3o000]0?ooo`00
J`3oool01@000000oooo0?ooo`3oool0003o01`0oooo00<000000?ooo`3oool06P3oool00`3o0000
oooo0?ooo`0/0?ooo`00J`3oool010000000oooo0000o`000?lM0?ooo`030000003oool0oooo01/0
oooo00<0o`000?ooo`3oool0:`3oool006/0oooo00<000000000o`3oool07@3oool00`000000oooo
0?ooo`0L0?ooo`030?l0003oool0oooo02/0oooo001[0?ooo`030000o`000000oooo01d0oooo00<0
00000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0Z0?ooo`00JP3oool00`000?l000000?ooo`0N
0?ooo`030000003oool0oooo01d0oooo00<0o`000?ooo`3oool0:P3oool006X0oooo00<0003o0000
003oool07P3oool00`000000oooo0?ooo`0N0?ooo`030?l0003oool0oooo02T0oooo001Y0?ooo`03
0000o`3oool0000001l0oooo00<000000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0X0?ooo`00
I`3oool20000o`80oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030?l0
003oool0oooo02P0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo02L0oooo001U0?ooo`030000o`3oool0
oooo00<0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0Q0?ooo`030?l0003oool0
oooo02L0oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02H0oooo001S0?ooo`030000o`3oool0oooo00D0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo02H0
oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0T0?ooo`030?l0003oool0oooo02D0oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030?l0003oool0oooo02D0oooo001Q
0?ooo`030000o`3oool0oooo00L0oooo0P00000L0?ooo`030000003oool0oooo02D0oooo00<0o`00
0?ooo`3oool0903oool00600oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo02H0oooo00<0o`000?ooo`3oool0903oool005l0oooo00<0003o0?ooo`3o
ool02@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool08`3oool005h0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo02L0oooo00<0o`000?ooo`3oool08`3oool005`0oooo0P000?l=0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0R0?ooo`00F`3oool0
0`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool0
0`3o0000oooo0?ooo`0R0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0Q0?ooo`00F@3oool00`000?l0
oooo0?ooo`0?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:P3oool20?l00280
oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo001H0?ooo`030000o`3oool0oooo0100oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0[0?ooo`030?l0003oool0oooo0200oooo001F
0?ooo`80003o303oool3000000@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0]
0?ooo`030?l0003oool0oooo01l0oooo001E0?ooo`030000o`3oool0oooo00`0oooo0P0000050?oo
o`8000006@3oool00`000000oooo0?ooo`0]0?ooo`030?l0003oool0oooo01l0oooo001D0?ooo`03
0000o`3oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3oool005<0oooo00<0003o0?ooo`3oool0
403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
;`3oool00`3o0000oooo0?ooo`0N0?ooo`00DP3oool00`000?l0oooo0?ooo`0?0?ooo`<00000103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo00<0o`000?ooo`3oool07P3o
ool00540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0300oooo00<0o`000?ooo`3oool07@3oool00540oooo00<0003o0?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0340oooo00<0o`000?ooo`3oool07@3oool00500
oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0380
oooo00<0o`000?ooo`3oool0703oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0703oool004h0oooo00<0
003o0?ooo`3oool06P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00H0oooo0P00
000[0?ooo`80o`00703oool004d0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0K
0?ooo`00B`3oool20000oah0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`080?oo
o`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00
000<0?ooo`<000001P3oool00`3o0000oooo0?ooo`0J0?ooo`00BP3oool00`000?l0oooo0?ooo`0N
0?ooo`8000005P3oool00`000000oooo0?ooo`080?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000060?ooo`8000001`3oool00`3o0000oooo0?ooo`0J0?ooo`00B@3oool00`000?l0oooo0?oo
o`0O0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0203oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000P0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0I0?ooo`00
B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
203oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo00180?ooo`030000o`3o
ool0oooo0200oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0]0?ooo`<00000203o
ool00`3o0000oooo0?ooo`0H0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0>@3oool00`3o0000oooo0?ooo`0G0?ooo`00A@3oool20000
ob@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0i0?ooo`030?l0003oool0oooo
01L0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0j0?ooo`030?l0003oool0oooo01H0oooo00130?ooo`030000o`3oool0oooo02D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0k0?ooo`030?l0003oool0oooo01H0oooo
00120?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?oo
o`0l0?ooo`030?l0003oool0oooo01D0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0l0?ooo`030?l0003oool0oooo01D0oooo00100?oo
o`030000o`3oool0oooo02P0oooo0P00000D0?ooo`030000003oool0oooo03d0oooo00<0o`000?oo
o`3oool0503oool00400oooo00<0003o0?ooo`3oool0:03oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo03h0oooo00<0o`000?ooo`3oool0503oool003l0oooo00<0003o0?ooo`3oool0
:@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo03l0oooo00<0o`000?ooo`3oool0
4`3oool003h0oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo03l0oooo00<0o`000?ooo`3oool04`3oool003d0oooo00<0003o0?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0400oooo00<0o`000?ooo`3oool04P3oool0
03`0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0400oooo00<0o`000?ooo`3oool04P3oool003X0oooo0P000?l_0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo0?ooo`0A0?ooo`00>@3oool00`000?l0oooo
0?ooo`0_0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0@P3oool00`3o0000oooo
0?ooo`0A0?ooo`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`0@0?ooo`00=`3oool00`000?l0oooo0?ooo`0a
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0A03oool20?l00140oooo000g0?oo
o`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`150?oo
o`030?l0003oool0oooo00l0oooo000f0?ooo`030000o`3oool0oooo0380oooo0P00000A0?ooo`03
0000003oool0oooo04D0oooo00<0o`000?ooo`3oool03`3oool003@0oooo0P000?le0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`0>0?ooo`00<`3o
ool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0A`3o
ool00`3o0000oooo0?ooo`0>0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0=0?ooo`00<@3oool00`00
0?l0oooo0?ooo`0g0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0B03oool00`3o
0000oooo0?ooo`0=0?ooo`00<03oool00`000?l0oooo0?ooo`0h0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0=0?ooo`00;`3oool00`000?l0oooo
0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0BP3oool00`3o0000oooo
0?ooo`0<0?ooo`00;`3oool00`000?l0oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0BP3oool00`3o0000oooo0?ooo`0<0?ooo`00;P3oool00`000?l0oooo0?ooo`0j
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`0;
0?ooo`00;@3oool00`000?l0oooo0?ooo`0k0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0C03oool00`3o0000oooo0?ooo`0;0?ooo`00;03oool00`000?l0oooo0?ooo`0f0?ooo`80
0000103oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3o
ool02P3oool002/0oooo00<0003o0?ooo`3oool0=P3oool3000000@0oooo0P00000>0?ooo`030000
003oool0oooo04d0oooo00<0o`000?ooo`3oool02P3oool002T0oooo0P000?li0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1>0?ooo`030?l0003o
ool0oooo00T0oooo000X0?ooo`030000o`3oool0oooo03X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo04l0oooo00<0o`000?ooo`3oool02@3oool0
02L0oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?ooo`009P3oool00`000?l0
oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0D03oool00`3o0000
oooo0?ooo`080?ooo`009P3oool00`000?l0oooo0?ooo`120?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?ooo`009@3oool00`000?l0oooo0?oo
o`130?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0DP3oool00`3o0000oooo0?oo
o`060?ooo`008`3oool20000odH0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1B
0?ooo`030?l0003oool0oooo00H0oooo000R0?ooo`030000o`3oool0oooo04H0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`030?l0003oool0oooo00D0oooo000Q0?ooo`03
0000o`3oool0oooo04L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?ooo`03
0?l0003oool0oooo00D0oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00@0oooo000O0?ooo`030000o`3o
ool0oooo04T0oooo0P00000<0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0103o
ool001h0oooo00<0003o0?ooo`3oool0BP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo05L0oooo00<0o`000?ooo`3oool00`3oool001h0oooo00<0003o0?ooo`3oool0BP3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool00`3oool001d0
oooo00<0003o0?ooo`3oool0B`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0
oooo00<0o`000?ooo`3oool00P3oool001`0oooo00<0003o0?ooo`3oool0C03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo05T0oooo00<0o`000?ooo`3oool00P3oool001/0oooo00<0
003o0?ooo`3oool0C@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05X0oooo00<0
o`000?ooo`3oool00@3oool001X0oooo00<0003o0?ooo`3oool0CP3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05/0oooo0@3o00010?ooo`40oooo000H0?ooo`80003oD@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo05`0oooo0@3o00010?ooo`40oooo000G0?ooo`03
0000o`3oool0oooo0540oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1M0?ooo`40
o`000@3oool001H0oooo00<0003o0?ooo`3oool0DP3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo05d0oooo0@3o00010?ooo`005@3oool00`000?l0oooo0?ooo`1C0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Il punto di intersezione con l'asse delle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox["pA",
          FontSlant->"Italic"], TraditionalForm]]],
  ", risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pA = puntoIntersezione[f, y \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(\(-5\) - k\)\/\(2 + k\)\)\), 0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e con l'asse delle ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  ", ",
  Cell[BoxData[
      FormBox[
        StyleBox["pB",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pB = puntoIntersezione[f, x \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({0, \(-\(\(\(-5\) - k\)\/\(\(-1\) + k\)\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "L'area del triangolo formato dai punti ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`O(0, 0)\)]],
  " \[EGrave] pertanto"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaTriangolo[pA, pB, {0, 0}] // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[\((5 + k)\)\^2\/\(\(-2\) + k + k\^2\)]\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e posta uguale ad ",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  ", fornisce un'equazione nell'incognita ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " che si risolve"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazione = areaTriangolo[pA, pB, {0, 0}] \[Equal] 1\/2\)], "Input"],

Cell[BoxData[
    \(1\/2\ Abs[\((\(-5\) - k)\)\^2\/\(\((\(-1\) + k)\)\ \((2 + k)\)\)] \
\[Equal] 1\/2\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[equazione, k]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{k \[Rule] \(-3\)}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "L'unica soluzione trovata risulta ",
  Cell[BoxData[
      \(TraditionalForm\`k = \(-3\)\)]],
  " e la retta corrispondente \[EGrave]"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita[f /. Flatten[sol]]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-\(1\/2\)\) - x\/4\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.2", "ExerciseMain"],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"];\)\)], "Input"],

Cell[TextData[{
  "Individuata la retta comune ai due fasci rappresentati dalle equazioni ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_1\) : 
          3 \((k - 1)\) x + 4 \((1 - k)\) y - 8  k = 0\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\(f\_2\) : \((1 + h)\) x + 2  h\ y - 1 + 3  h = 
        0\)]],
  ", si calcoli l'area del triangolo che tale retta delimita con gli assi \
cartesiani."
}], "Exercise"],

Cell["Dopo aver definito i due fasci", "Text"],

Cell[BoxData[{
    \(\(f1 = 
        3 \((k - 1)\) x + 4 \((1 - k)\) y - 8  k \[Equal] 
          0;\)\), "\[IndentingNewLine]", 
    \(\(f2 = \((1 + h)\) x + 2  h\ y - 1 + 3  h \[Equal] 0;\)\)}], "Input"],

Cell["\<\
studiamone le caratteristiche scrivendo il primo nella forma esplicita\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita[f1]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-\(\(2\ k\)\/\(\(-1\) + k\)\)\) + \(3\ x\)\/4\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Appare allora che il coefficiente angolare di ",
  Cell[BoxData[
      FormBox[
        StyleBox["f1",
          FontSlant->"Italic"], TraditionalForm]]],
  " \[EGrave] indipendente dal parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " per cui tale fascio risulta costituito da rette parallele (mentre per ",
  Cell[BoxData[
      \(TraditionalForm\`k = \(-1\)\)]],
  ", valore escluso dalla forma esplicita non si ottiene alcuna retta). Per \
il secondo, esclusa questa eventualit\[AGrave] in quanto"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazioneEsplicita[f2]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-\(\(\(-1\) + 
                3\ h\)\/\(2\ h\)\)\) - \(\((1 + h)\)\ x\)\/\(2\ h\)\)], \
"Output"]
}, Closed]],

Cell[TextData[{
  "il coefficiente angolare dipende dal parametro ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  " (ancora ",
  Cell[BoxData[
      \(TraditionalForm\`h \[NotEqual] 0\)]],
  "), determiniamo le generatrici e il centro"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(generatriciFascio[f2, h]\)], "Input"],

Cell[BoxData[
    \({\(-1\) + x \[Equal] 0, 3 + x + 2\ y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(centrof2 = centroFascio[f2, h]\)], "Input"],

Cell[BoxData[
    \({1, \(-2\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "La retta comune richiesta non potr\[AGrave] che essere quella di ",
  Cell[BoxData[
      FormBox[
        StyleBox["f2",
          FontSlant->"Italic"], TraditionalForm]]],
  " avente il coefficiente angolare pari a quello comune di ",
  Cell[BoxData[
      FormBox[
        StyleBox["f1",
          FontSlant->"Italic"], TraditionalForm]]],
  "per cui dovremo risolvere l'equazione "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(param2 = 
      Flatten[Solve[
          coefficienteAngolare[f2] \[Equal] coefficienteAngolare[f1], 
          h]]\)], "Input"],

Cell[BoxData[
    \({h \[Rule] \(-\(2\/5\)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "nell'incognita ",
  Cell[BoxData[
      \(TraditionalForm\`h\)]],
  ". Per il primo fascio, la retta cercata dovr\[AGrave] passare invece per \
il centro del secondo. Imponiamo pertanto l'appartenenza del punto ",
  Cell[BoxData[
      FormBox[
        StyleBox["centrof2",
          FontFamily->"Courier"], TraditionalForm]]],
  " al primo fascio e risolviamo l'equazione nell'incognita ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equaz = appartenenzaPuntoRetta[centrof2, f1]\)], "Input"],

Cell[BoxData[
    \(\(-8\)\ \((1 - k)\) + 3\ \((\(-1\) + k)\) - 8\ k \[Equal] 0\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(param1 = Flatten[Solve[equaz, k]]\)], "Input"],

Cell[BoxData[
    \({k \[Rule] 11\/3}\)], "Output"]
}, Closed]],

Cell["In corrispondenza di questi due valori si ottiene in effetti", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(retta1 = f1 /. param1 // Simplify\)], "Input"],

Cell[BoxData[
    \(3\ x \[Equal] 11 + 4\ y\)], "Output"]
}, Closed]],

Cell["e per il secondo fascio", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(retta2 = f2 /. param2 // Simplify\)], "Input"],

Cell[BoxData[
    \(3\ x \[Equal] 11 + 4\ y\)], "Output"]
}, Closed]],

Cell["\<\
che, come aspettato, risulta essere la medesima retta. Per determinare l'area \
del triangolo che quest'ultima fa con gli assi coordinati determiniamone i \
punti di intersezione\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoA = puntoIntersezione[retta1, y \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({11\/3, 0}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoB = puntoIntersezione[retta1, x \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({0, \(-\(11\/4\)\)}\)], "Output"]
}, Closed]],

Cell["per cui l'area risulta", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaTriangolo[{0, 0}, puntoA, puntoB]\)], "Input"],

Cell[BoxData[
    \(121\/24\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.3", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Dopo aver individuato le caratteristiche del fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " di rette di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`\((1 + k)\) x + \((2  k - 4)\) y - 6  k = 0\)]],
  ", determinare per quali valori di ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " le rette intersecano il segmento di estremi ",
  Cell[BoxData[
      \(TraditionalForm\`P(0, 1)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`Q(4, 3)\)]],
  "."
}], "Exercise"],

Cell["Ad una prima analisi, il fascio", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = \((1 + k)\) x + \((2  k - 4)\) y - 6  k \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-6\)\ k + \((1 + k)\)\ x + \((\(-4\) + 2\ k)\)\ y \[Equal] 
      0\)], "Output"]
}, Closed]],

Cell["\<\
appare avere il coefficiente angolare dipendente dal parametro\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[f]\)], "Input"],

Cell[BoxData[
    \(\(1 + k\)\/\(4 - 2\ k\)\)], "Output"]
}, Closed]],

Cell["\<\
per cui, non essendo improprio, cerchiamone  le rette sostegno e l'eventuale \
centro. Le prime sono\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({g1, g2} = generatriciFascio[f, k]\)], "Input"],

Cell[BoxData[
    \({x - 4\ y \[Equal] 0, \(-6\) + x + 2\ y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e tra queste, la seconda ",
  Cell[BoxData[
      FormBox[
        StyleBox["g2",
          FontSlant->"Italic"], TraditionalForm]]],
  " non appartiene al fascio mentre la prima si ottiene per ",
  Cell[BoxData[
      \(TraditionalForm\`k = 0\)]],
  ": difatti la fattorizzazione del parametro implica l'equazione"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[First[f], k] \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(x - 4\ y + k\ \((\(-6\) + x + 2\ y)\) \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "che mostra come per ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Rule] \[Infinity]\)]],
  " le rette possano solo tendere alla ",
  Cell[BoxData[
      FormBox[
        StyleBox["g2",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Il centro di ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoC = centroFascio[f, k]\)], "Input"],

Cell[BoxData[
    \({4, 1}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Definiti i punti ",
  Cell[BoxData[
      \(TraditionalForm\`P(0, 1)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`Q(4, 3)\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoP = {0, 1}, \[IndentingNewLine]puntoQ = {4, 3}}\)], "Input"],

Cell[BoxData[
    \({{0, 1}, {4, 3}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e determinata la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["PQ",
          FontSlant->"Italic"], TraditionalForm]]],
  " "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaPQ = retta2Punti[puntoP, puntoQ]\)], "Input"],

Cell[BoxData[
    \(\(-4\) - 2\ x + 4\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["l'animazione del fascio", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoFascioGeneratrici[
        f, {x, \(-1\), 5}, {y, \(-1\), 3}, {k, \(-10\), 10}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .64583 m
.02632 .63596 L
.03801 .63158 L
.05263 .6261 L
.07895 .61623 L
.0848 .61404 L
.10526 .60636 L
.13158 .59649 L
.13158 .59649 L
.15789 .58662 L
.17836 .57895 L
.18421 .57675 L
.21053 .56689 L
.22515 .5614 L
.23684 .55702 L
.26316 .54715 L
.27193 .54386 L
.28947 .53728 L
.31579 .52741 L
.31871 .52632 L
.34211 .51754 L
.3655 .50877 L
.36842 .50768 L
.39474 .49781 L
.41228 .49123 L
.42105 .48794 L
.44737 .47807 L
.45906 .47368 L
.47368 .4682 L
.5 .45833 L
.50585 .45614 L
.52632 .44846 L
.55263 .4386 L
.55263 .4386 L
.57895 .42873 L
.59942 .42105 L
.60526 .41886 L
.63158 .40899 L
.6462 .40351 L
.65789 .39912 L
.68421 .38925 L
.69298 .38596 L
.71053 .37939 L
.73684 .36952 L
.73977 .36842 L
.76316 .35965 L
.78655 .35088 L
.78947 .34978 L
.81579 .33991 L
.83333 .33333 L
Mistroke
.84211 .33004 L
.86842 .32018 L
.88012 .31579 L
.89474 .31031 L
.92105 .30044 L
.9269 .29825 L
.94737 .29057 L
.97368 .2807 L
.97368 .2807 L
1 .27083 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o`D0oooo00<000000?ooo`3oool0103oool002P0oooo
00<000000?ooo`3oool0E03oool50?l004@0oooo0P000?l50?ooo`8000001`3oool002P0oooo00<0
00000?ooo`3oool0F@3oool20?l00400oooo0P000?l40?ooo`<000002@3oool002P0oooo0P00001L
0?ooo`@0o`00>P3oool20000o`@0oooo0P00000<0?ooo`00:03oool00`000000oooo0?ooo`1O0?oo
o`D0o`00<`3oool20000o`<0oooo0`00000>0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0
o`00;@3oool20000o`<0oooo0P00000A0?ooo`00:03oool2000006T0oooo0`3o000Y0?ooo`030000
o`3oool0000000<000004`3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00280oooo0`00
0?l2000001L0oooo000X0?ooo`030000003oool0oooo06l0oooo1P3o000I0?ooo`<0003o0`00000I
0?ooo`00:03oool00`000000oooo0?ooo`1e0?ooo`@0o`004`3oool20000o`<00000703oool002P0
oooo0P00001j0?ooo`80o`003`3oool20000o`8000007`3oool002P0oooo00<000000?ooo`3oool0
N`3oool40?l000H0oooo0P3o0000103oool0003o0000o`00000R0?ooo`008@3oool3000000@0oooo
00<000000?ooo`3oool0O`3oool80?l000030000o`000000oooo02<0oooo000R0?ooo`030000003o
ool0oooo00<0oooo0P0000250?ooo`030?l000000?l0003o0080o`00903oool00280oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`210?ooo`8000000P000?l20?l00080oooo0P3o000R
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo0`0000000`3o
ool0003o0?ooo`070?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000O@3oool200000080
oooo0P000?l=0?ooo`@0o`006P3oool002P0oooo00<000000?ooo`3oool0NP3oool2000000@0003o
4`3oool60?l001@0oooo000X0?ooo`030000003oool0oooo07H0oooo100000020000oad0oooo0`3o
000A0?ooo`00:03oool00`000000oooo0?ooo`1d0?ooo`8000000P3oool20000ob80oooo103o000=
0?ooo`00:03oool200000780oooo0`0000030?ooo`030000o`3oool0oooo02H0oooo103o00090?oo
o`00:03oool00`000000oooo0?ooo`1^0?ooo`<00000103oool20000obd0oooo0P3o00070?ooo`00
:03oool00`000000oooo0?ooo`1/0?ooo`8000001@3oool20000oc40oooo00<0o`000?ooo`3oool0
103oool002P0oooo0P00001[0?ooo`8000001P3oool00`000?l0oooo0?ooo`0h0?ooo`00:03oool0
0`000000oooo0?ooo`1V0?ooo`@000001P3oool20000oc/0oooo000X0?ooo`030000003oool0oooo
06<0oooo0`0000080?ooo`80003o?@3oool002P0oooo00<000000?ooo`3oool0H@3oool2000000P0
oooo0`000?lo0?ooo`00:03oool2000005l0oooo0`0000080?ooo`80003o@P3oool002P0oooo00<0
00000?ooo`3oool0F`3oool3000000T0oooo0P000?m40?ooo`005`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo05T0oooo0P00000:0?ooo`80003oAP3o
ool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`800000F03oool2
000000X0oooo0P000?m80?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0E03oool3000000X0oooo0P000?m:0?ooo`00603oool00`000000
oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`1A0?ooo`<000002`3oool20000od`0
oooo000G0?ooo`800000203oool3000000@0oooo0P00001@0?ooo`800000303oool20000odh0oooo
000X0?ooo`030000003oool0oooo04`0oooo0`00000=0?ooo`030000o`3oool0oooo04h0oooo000X
0?ooo`030000003oool0oooo04/0oooo0P00000<0?ooo`<0003oD@3oool002P0oooo00<000000?oo
o`3oool0B@3oool2000000`0oooo0P000?mD0?ooo`00:03oool2000004H0oooo1000000<0?ooo`80
003oEP3oool002P0oooo00<000000?ooo`3oool0@P3oool3000000h0oooo0P000?mH0?ooo`00:03o
ool00`000000oooo0?ooo`100?ooo`8000003`3oool20000oeX0oooo000X0?ooo`800000?`3oool2
000000l0oooo0P000?mL0?ooo`00:03oool00`000000oooo0?ooo`0k0?ooo`<000003P3oool30000
oeh0oooo000X0?ooo`030000003oool0oooo03P0oooo0`00000@0?ooo`80003oH03oool002P0oooo
00<000000?ooo`3oool0=@3oool300000140oooo0P000?mR0?ooo`00:03oool2000003@0oooo0P00
000B0?ooo`80003o4P3oool200000500oooo000X0?ooo`030000003oool0oooo02l0oooo1000000B
0?ooo`80003o5@3oool00`000000oooo0?ooo`1>0?ooo`008@3oool3000000@0oooo00<000000?oo
o`3oool0;@3oool2000001@0oooo0P000?lG0?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<000000P3oool300000200oooo000Q
0?ooo`8000001@3oool2000002`0oooo0P00000D0?ooo`80003o6@3oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<000001P3oool3000000<0oooo00L000000?ooo`3oool0oooo0000003oool00000
0200oooo000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:03oool3000001@0
oooo0P000?lK0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`<00000303oool01`000000oooo0?ooo`3o
ool000000?ooo`000000803oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0U0?ooo`<000005P3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P00
00080?ooo`8000000`3oool00`000000oooo0000000C0?ooo`070000003oool0oooo0?ooo`000000
oooo0000000P0?ooo`008@3oool3000000@0oooo0P00000T0?ooo`8000005P3oool30000odL0oooo
0P0000030?ooo`<00000803oool002P0oooo00<000000?ooo`3oool07`3oool4000001D0oooo0`00
0?mb0?ooo`00:03oool00`000000oooo0?ooo`0L0?ooo`<000005`3oool20000ogD0oooo000X0?oo
o`030000003oool0oooo01X0oooo0P00000H0?ooo`80003oM`3oool002P0oooo0P00000I0?ooo`80
0000603oool20000ogT0oooo000X0?ooo`030000003oool0oooo01D0oooo0`00000I0?ooo`030000
o`3oool0oooo07T0oooo000X0?ooo`030000003oool0oooo01<0oooo0P00000J0?ooo`80003oO03o
ool002P0oooo0P00000A0?ooo`<000006P3oool20000ogh0oooo000X0?ooo`030000003oool0oooo
00d0oooo0`00000L0?ooo`030000o`3oool0oooo07h0oooo000X0?ooo`030000003oool0oooo00/0
oooo0P00000M0?ooo`80003oP@3oool002P0oooo00<000000?ooo`3oool0203oool3000001d0oooo
0P000?n30?ooo`00:03oool2000000H0oooo0`00000M0?ooo`<0003oQ@3oool002P0oooo00<00000
0?ooo`3oool00`3oool2000001h0oooo0P000?n80?ooo`005`3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`030000003oool0000000<000007P3oool20000ohX0oooo000G0?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`800000803oool20000oh`0oooo000I0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`0000000`00000O0?ooo`80003oSP3oool001T0oooo
00<000000?ooo`3oool01@3oool4000000<0oooo00<000000?ooo`3oool06`3oool20000oi00oooo
000G0?ooo`<000001P3oool4000000@0oooo0P00000K0?ooo`030000o`3oool0oooo0900oooo000M
0?ooo`<00000203oool00`000000oooo0?ooo`0H0?ooo`80003oT`3oool001X0oooo0`00000;0?oo
o`030000003oool0oooo01D0oooo0`000?nE0?ooo`005`3oool3000000h0oooo00<000000?ooo`3o
ool04`3oool20000oiP0oooo000E0?ooo`8000004@3oool200000180oooo0P000?nJ0?ooo`004`3o
ool2000001<0oooo00<000000?ooo`3oool03`3oool20000oi`0oooo000@0?ooo`<000005@3oool0
0`000000oooo0?ooo`0=0?ooo`80003oWP3oool000d0oooo0`00000H0?ooo`800000303oool20000
oj00oooo000:0?ooo`<000006`3oool00`000000oooo0?ooo`090?ooo`80003oXP3oool000P0oooo
0P00000N0?ooo`030000003oool0oooo00L0oooo0P000?nT0?ooo`001P3oool200000200oooo00<0
00000?ooo`3oool01P3oool00`000?l0oooo0?ooo`2T0?ooo`00:03oool2000000@0oooo0`000?nW
0?ooo`00:03oool010000000oooo0?ooo`3oool20000ojX0oooo000Q0?ooo`<00000103oool01000
0000oooo0000o`000?n/0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`80003o[P3oool00280
oooo00<000000?ooo`3oool0/`3oool002<0oooo00<000000?ooo`3oool0/P3oool00240oooo0`00
002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .63636 m
.01316 .63158 L
.02632 .62679 L
.05263 .61722 L
.0614 .61404 L
.07895 .60766 L
.10526 .59809 L
.10965 .59649 L
.13158 .58852 L
.15789 .57895 L
.15789 .57895 L
.18421 .56938 L
.20614 .5614 L
.21053 .55981 L
.23684 .55024 L
.25439 .54386 L
.26316 .54067 L
.28947 .5311 L
.30263 .52632 L
.31579 .52153 L
.34211 .51196 L
.35088 .50877 L
.36842 .50239 L
.39474 .49282 L
.39912 .49123 L
.42105 .48325 L
.44737 .47368 L
.44737 .47368 L
.47368 .46411 L
.49561 .45614 L
.5 .45455 L
.52632 .44498 L
.54386 .4386 L
.55263 .43541 L
.57895 .42584 L
.59211 .42105 L
.60526 .41627 L
.63158 .4067 L
.64035 .40351 L
.65789 .39713 L
.68421 .38756 L
.6886 .38596 L
.71053 .37799 L
.73684 .36842 L
.73684 .36842 L
.76316 .35885 L
.78509 .35088 L
.78947 .34928 L
.81579 .33971 L
.83333 .33333 L
Mistroke
.84211 .33014 L
.86842 .32057 L
.88158 .31579 L
.89474 .311 L
.92105 .30144 L
.92982 .29825 L
.94737 .29187 L
.97368 .2823 L
.97807 .2807 L
1 .27273 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o1`3oool00`000000oooo0?ooo`040?ooo`00:03oool00`000000oooo0?oo
o`1I0?ooo`80o`00@03oool20000o`H0oooo0`0000070?ooo`00:03oool2000005`0oooo103o000j
0?ooo`80003o1P3oool2000000X0oooo000X0?ooo`030000003oool0oooo05l0oooo1@3o000c0?oo
o`80003o1P3oool2000000`0oooo000X0?ooo`030000003oool0oooo06@0oooo103o000]0?ooo`80
003o1@3oool3000000h0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`000000
1@00000A0?ooo`00:03oool00`000000oooo0?ooo`1[0?ooo`@0o`008P3oool30000o`8000005`3o
ool002P0oooo00<000000?ooo`3oool0K`3oool60?l001T0oooo0`000?l3000001T0oooo000X0?oo
o`030000003oool0oooo07D0oooo103o000C0?ooo`80003o0`00000L0?ooo`00:03oool2000007X0
oooo0P3o000?0?ooo`80003o0P00000O0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`@0o`00
1P3oool20?l000040?ooo`000?l0003o00000280oooo000Q0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`P0o`0000<0003o0000003oool08`3oool00280oooo00<000000?ooo`3oool00`3o
ool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0840oooo0P0000020000o`80o`000P3oool20?l00280oooo000R0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool3000000030?ooo`000?l0oooo
00L0oooo103o000N0?ooo`008@3oool2000000D0oooo0P00001m0?ooo`8000000P3oool20000o`d0
oooo103o000J0?ooo`00:03oool00`000000oooo0?ooo`1j0?ooo`80000010000?lC0?ooo`H0o`00
503oool002P0oooo00<000000?ooo`3oool0MP3oool400000080003o7@3oool30?l00140oooo000X
0?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`80003o8P3oool40?l000d0oooo000X0?oo
o`800000LP3oool3000000<0oooo00<0003o0?ooo`3oool09P3oool40?l000T0oooo000X0?ooo`03
0000003oool0oooo06h0oooo0`0000040?ooo`80003o;@3oool20?l000L0oooo000X0?ooo`030000
003oool0oooo06`0oooo0P0000050?ooo`80003o<@3oool00`3o0000oooo0?ooo`040?ooo`00:03o
ool2000006/0oooo0P0000060?ooo`030000o`3oool0oooo03P0oooo000X0?ooo`030000003oool0
oooo06H0oooo100000060?ooo`80003o>`3oool002P0oooo00<000000?ooo`3oool0H`3oool30000
00P0oooo0P000?lm0?ooo`00:03oool00`000000oooo0?ooo`1P0?ooo`<00000203oool30000ocl0
oooo000X0?ooo`800000G`3oool2000000T0oooo0P000?m20?ooo`00:03oool00`000000oooo0?oo
o`1K0?ooo`<000002@3oool20000od@0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`3oool0F@3oool2000000X0oooo0P000?m60?ooo`00603oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001G0?ooo`<000002P3oool2
0000odP0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1C0?ooo`<000002`3oool20000odX0oooo000H0?ooo`030000003oool0oooo00H0
oooo0P0000050?ooo`030000003oool0oooo0500oooo0`00000<0?ooo`80003oC03oool001L0oooo
0P0000080?ooo`<00000103oool2000004l0oooo0P00000=0?ooo`80003oCP3oool002P0oooo00<0
00000?ooo`3oool0C03oool2000000h0oooo00<0003o0?ooo`3oool0CP3oool002P0oooo00<00000
0?ooo`3oool0B@3oool3000000d0oooo0`000?mA0?ooo`00:03oool00`000000oooo0?ooo`160?oo
o`<000003P3oool20000oe@0oooo000X0?ooo`800000A03oool3000000l0oooo0P000?mF0?ooo`00
:03oool00`000000oooo0?ooo`100?ooo`<00000403oool20000oeP0oooo000X0?ooo`030000003o
ool0oooo03h0oooo0P00000A0?ooo`80003oFP3oool002P0oooo0P00000l0?ooo`<000004@3oool2
0000oe`0oooo000X0?ooo`030000003oool0oooo03L0oooo1000000A0?ooo`<0003oGP3oool002P0
oooo00<000000?ooo`3oool0=@3oool3000001<0oooo0P000?mP0?ooo`00:03oool00`000000oooo
0?ooo`0c0?ooo`800000503oool20000of80oooo000X0?ooo`800000<@3oool3000001@0oooo0P00
0?lE0?ooo`800000C@3oool002P0oooo00<000000?ooo`3oool0;@3oool3000001D0oooo0P000?lH
0?ooo`030000003oool0oooo04/0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`0[0?oo
o`8000005P3oool20000oaX0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3o
ool000000?ooo`000000oooo00000100oooo0`00000S0?ooo`008@3oool2000000D0oooo0P00000Y
0?ooo`<000005P3oool20000oa`0oooo00<000000?ooo`0000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo
0`0000030?ooo`030000003oool0oooo0240oooo000S0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool3000001L0oooo0P000?lN0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<0
00002P3oool3000002<0oooo000S0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
8`3oool2000001T0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo000000030?ooo`800000
203oool2000000<0oooo00<000000?ooo`0000004@3oool00`000000oooo0000000S0?ooo`008@3o
ool3000000@0oooo0P00000P0?ooo`@00000603oool30000odT0oooo0`00000S0?ooo`00:03oool0
0`000000oooo0?ooo`0K0?ooo`@000006@3oool30000og80oooo000X0?ooo`030000003oool0oooo
01P0oooo0`00000K0?ooo`80003oM@3oool002P0oooo00<000000?ooo`3oool05@3oool3000001`0
oooo0P000?mg0?ooo`00:03oool2000001@0oooo0P00000M0?ooo`80003oN@3oool002P0oooo00<0
00000?ooo`3oool04@3oool2000001h0oooo00<0003o0?ooo`3oool0N@3oool002P0oooo00<00000
0?ooo`3oool03P3oool3000001h0oooo0P000?ml0?ooo`00:03oool2000000/0oooo1000000O0?oo
o`80003oOP3oool002P0oooo00<000000?ooo`3oool0203oool200000280oooo00<0003o0?ooo`3o
ool0OP3oool002P0oooo00<000000?ooo`3oool01P3oool200000280oooo0P000?n10?ooo`00:03o
ool00`000000oooo0?ooo`040?ooo`8000008P3oool20000oh<0oooo000X0?ooo`80000000<0oooo
0000000000000P00000Q0?ooo`<0003oQ@3oool002P0oooo0`00000S0?ooo`80003oR03oool001L0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<0000000<0oooo0000000000000P00000S0?oo
o`80003oRP3oool001L0oooo0P00000:0?ooo`8000000`3oool200000200oooo0P000?n<0?ooo`00
6@3oool00`000000oooo0?ooo`040?ooo`@00000103oool00`000000oooo0?ooo`0M0?ooo`80003o
SP3oool001T0oooo00<000000?ooo`3oool00P3oool2000000030?ooo`000000000000D0oooo00<0
00000?ooo`3oool06`3oool20000oi00oooo000G0?ooo`L000000`3oool3000000@0oooo0P00000K
0?ooo`030000o`3oool0oooo0900oooo000H0?ooo`8000003P3oool00`000000oooo0?ooo`0H0?oo
o`80003oT`3oool001D0oooo0`00000@0?ooo`030000003oool0oooo01D0oooo0`000?nE0?ooo`00
4P3oool3000001<0oooo00<000000?ooo`3oool04`3oool20000oiP0oooo000@0?ooo`8000005P3o
ool200000180oooo0P000?nJ0?ooo`003@3oool3000001P0oooo00<000000?ooo`3oool03`3oool2
0000oi`0oooo000;0?ooo`8000006`3oool00`000000oooo0?ooo`0=0?ooo`80003oWP3oool000P0
oooo0`00000M0?ooo`800000303oool20000oj00oooo00060?ooo`800000803oool00`000000oooo
0?ooo`090?ooo`80003oXP3oool002P0oooo00<000000?ooo`3oool01`3oool20000oj@0oooo000X
0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0Y03oool002P0oooo0P0000040?oo
o`<0003oY`3oool002P0oooo00@000000?ooo`3oool0oooo0P000?nZ0?ooo`008@3oool3000000@0
oooo00@000000?ooo`000?l0003o[03oool002<0oooo00<000000?ooo`3oool00P3oool20000ojh0
oooo000R0?ooo`030000003oool0oooo0;<0oooo000S0?ooo`030000003oool0oooo0;80oooo000Q
0?ooo`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .625 m
.02632 .61579 L
.03133 .61404 L
.05263 .60658 L
.07895 .59737 L
.08145 .59649 L
.10526 .58816 L
.13158 .57895 L
.13158 .57895 L
.15789 .56974 L
.1817 .5614 L
.18421 .56053 L
.21053 .55132 L
.23183 .54386 L
.23684 .54211 L
.26316 .53289 L
.28195 .52632 L
.28947 .52368 L
.31579 .51447 L
.33208 .50877 L
.34211 .50526 L
.36842 .49605 L
.38221 .49123 L
.39474 .48684 L
.42105 .47763 L
.43233 .47368 L
.44737 .46842 L
.47368 .45921 L
.48246 .45614 L
.5 .45 L
.52632 .44079 L
.53258 .4386 L
.55263 .43158 L
.57895 .42237 L
.58271 .42105 L
.60526 .41316 L
.63158 .40395 L
.63283 .40351 L
.65789 .39474 L
.68296 .38596 L
.68421 .38553 L
.71053 .37632 L
.73308 .36842 L
.73684 .36711 L
.76316 .35789 L
.78321 .35088 L
.78947 .34868 L
.81579 .33947 L
.83333 .33333 L
.84211 .33026 L
Mistroke
.86842 .32105 L
.88346 .31579 L
.89474 .31184 L
.92105 .30263 L
.93358 .29825 L
.94737 .29342 L
.97368 .28421 L
.98371 .2807 L
1 .275 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o1`3oool00`000000oooo0?ooo`040?ooo`00:03oool00`000000oooo0?oo
o`1I0?ooo`80o`00@03oool20000o`L0oooo0P0000070?ooo`00:03oool2000005`0oooo103o000j
0?ooo`80003o1P3oool3000000T0oooo000X0?ooo`030000003oool0oooo05l0oooo1@3o000c0?oo
o`80003o1P3oool2000000`0oooo000X0?ooo`030000003oool0oooo06@0oooo103o000]0?ooo`80
003o1@3oool3000000h0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`3oool0
0P3oool300000140oooo000X0?ooo`030000003oool0oooo06/0oooo103o000R0?ooo`<0003o0P3o
ool3000001@0oooo000X0?ooo`030000003oool0oooo06l0oooo1P3o000I0?ooo`<0003o0`3oool2
000001L0oooo000X0?ooo`030000003oool0oooo07D0oooo103o000C0?ooo`80003o1P00000I0?oo
o`00:03oool2000007X0oooo0P3o000?0?ooo`80003o0P00000O0?ooo`00:03oool00`000000oooo
0?ooo`1k0?ooo`@0o`001P3oool20?l000040?ooo`000?l0003o00000280oooo000Q0?ooo`<00000
103oool00`000000oooo0?ooo`1o0?ooo`P0o`0000<0003o0000003oool08`3oool00280oooo00<0
00000?ooo`3oool00`3oool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0840oooo0P0000020000o`80o`000P3oool2
0?l00280oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0OP3oool30000
00030?ooo`000?l0oooo00L0oooo103o000N0?ooo`008@3oool2000000D0oooo0P00001m0?ooo`80
00000P3oool20000o`d0oooo103o000J0?ooo`00:03oool00`000000oooo0?ooo`1j0?ooo`800000
10000?lC0?ooo`H0o`00503oool002P0oooo00<000000?ooo`3oool0MP3oool400000080003o7@3o
ool30?l00140oooo000X0?ooo`030000003oool0oooo07@0oooo0P0000020?ooo`80003o8P3oool4
0?l000d0oooo000X0?ooo`800000L@3oool4000000<0oooo00<0003o0?ooo`3oool09P3oool40?l0
00T0oooo000X0?ooo`030000003oool0oooo06h0oooo0P0000050?ooo`80003o;@3oool20?l000L0
oooo000X0?ooo`030000003oool0oooo06/0oooo0`0000050?ooo`80003o<@3oool00`3o0000oooo
0?ooo`040?ooo`00:03oool2000006X0oooo0P0000070?ooo`030000o`3oool0oooo03P0oooo000X
0?ooo`030000003oool0oooo06H0oooo0`0000070?ooo`80003o>`3oool002P0oooo00<000000?oo
o`3oool0H`3oool3000000P0oooo0P000?lm0?ooo`00:03oool00`000000oooo0?ooo`1O0?ooo`@0
0000203oool30000ocl0oooo000X0?ooo`800000G03oool4000000X0oooo0P000?m20?ooo`00:03o
ool00`000000oooo0?ooo`1I0?ooo`800000303oool20000od@0oooo000G0?ooo`<000000`3oool0
10000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0EP3oool3000000`0oooo0P00
0?m60?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001E
0?ooo`8000003@3oool20000odP0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1@0?ooo`@000003@3oool20000odX0oooo000H0?ooo`03
0000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo04h0oooo0P00000?0?ooo`80
003oC03oool001L0oooo0P0000080?ooo`<00000103oool2000004d0oooo0P00000?0?ooo`80003o
CP3oool002P0oooo00<000000?ooo`3oool0BP3oool200000100oooo00<0003o0?ooo`3oool0CP3o
ool002P0oooo00<000000?ooo`3oool0AP3oool4000000l0oooo0`000?mA0?ooo`00:03oool00`00
0000oooo0?ooo`130?ooo`<000004@3oool20000oe@0oooo000X0?ooo`800000@@3oool300000180
oooo0P000?mF0?ooo`00:03oool00`000000oooo0?ooo`0n0?ooo`8000004`3oool20000oeP0oooo
000X0?ooo`030000003oool0oooo03/0oooo0`00000C0?ooo`80003oFP3oool002P0oooo0P00000i
0?ooo`<00000503oool20000oe`0oooo000X0?ooo`030000003oool0oooo03D0oooo0`00000D0?oo
o`<0003oGP3oool002P0oooo00<000000?ooo`3oool0<03oool5000001H0oooo0P000?mP0?ooo`00
:03oool00`000000oooo0?ooo`0^0?ooo`8000006@3oool20000of80oooo000X0?ooo`800000;03o
ool3000001T0oooo0P000?lE0?ooo`800000C@3oool002P0oooo00<000000?ooo`3oool0:03oool3
000001X0oooo0P000?lH0?ooo`030000003oool0oooo04/0oooo000Q0?ooo`<00000103oool00`00
0000oooo0?ooo`0U0?ooo`<000006`3oool20000oaX0oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000001P3oool000000?ooo`000000oooo00000100oooo0`00000S0?ooo`008@3oool2
000000D0oooo0P00000T0?ooo`800000703oool20000oa`0oooo00<000000?ooo`0000000P3oool3
00000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool00000
0`3oool3000000H0oooo0`000000103oool000000?ooo`00000S0?ooo`008`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0240oooo0P00000L0?ooo`80003o7P3oool00`000000oooo
000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?oo
o`0000000`3oool3000000/0oooo00<000000?ooo`3oool08P3oool002<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0N0?ooo`<000007@3oool00`000?l0oooo0?ooo`0M0?ooo`03
0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000A0?ooo`03
0000003oool0000002<0oooo000Q0?ooo`<00000103oool2000001/0oooo1000000M0?ooo`<0003o
B@3oool3000002<0oooo000X0?ooo`030000003oool0oooo01P0oooo0P00000N0?ooo`<0003oLP3o
ool002P0oooo00<000000?ooo`3oool05@3oool3000001h0oooo0P000?me0?ooo`00:03oool00`00
0000oooo0?ooo`0C0?ooo`8000007`3oool20000ogL0oooo000X0?ooo`8000004@3oool3000001l0
oooo0P000?mi0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`<000008@3oool00`000?l0oooo
0?ooo`1i0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`<000008P3oool20000og`0oooo000X
0?ooo`8000002@3oool2000002<0oooo0P000?mn0?ooo`00:03oool00`000000oooo0?ooo`040?oo
o`@00000903oool00`000?l0oooo0?ooo`1n0?ooo`00:03oool010000000oooo0?ooo`3oool30000
02H0oooo0P000?n10?ooo`00:03oool4000002L0oooo0P000?n30?ooo`009@3oool5000002H0oooo
0`000?n50?ooo`008`3oool2000000<0oooo00<000000?ooo`3oool08`3oool20000ohP0oooo000G
0?ooo`<000000`3oool00`000000oooo0?ooo`04000000@0oooo00<000000?ooo`3oool08@3oool2
0000ohX0oooo000G0?ooo`800000103oool3000000<0oooo00<000000?ooo`3oool00P3oool20000
0200oooo0P000?n<0?ooo`006@3oool010000000oooo0000000000060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool07@3oool20000ohh0oooo000I0?ooo`8000001P3oool2000000D0
oooo00<000000?ooo`3oool06`3oool20000oi00oooo000E0?ooo`D000001`3oool3000000@0oooo
0P00000K0?ooo`030000o`3oool0oooo0900oooo000C0?ooo`8000004`3oool00`000000oooo0?oo
o`0H0?ooo`80003oT`3oool000l0oooo1000000E0?ooo`030000003oool0oooo01D0oooo0`000?nE
0?ooo`00303oool3000001T0oooo00<000000?ooo`3oool04`3oool20000oiP0oooo000:0?ooo`80
0000703oool200000180oooo0P000?nJ0?ooo`00203oool2000001h0oooo00<000000?ooo`3oool0
3`3oool20000oi`0oooo00060?ooo`800000803oool00`000000oooo0?ooo`0=0?ooo`80003oWP3o
ool002P0oooo0P00000<0?ooo`80003oX03oool002P0oooo00<000000?ooo`3oool02@3oool20000
oj80oooo000X0?ooo`030000003oool0oooo00L0oooo0P000?nT0?ooo`00:03oool00`000000oooo
0?ooo`060?ooo`030000o`3oool0oooo0:@0oooo000X0?ooo`800000103oool30000ojL0oooo000X
0?ooo`040000003oool0oooo0?ooo`80003oZP3oool00240oooo0`0000040?ooo`040000003oool0
003o0000oj`0oooo000S0?ooo`030000003oool0oooo0080oooo0P000?n^0?ooo`008P3oool00`00
0000oooo0?ooo`2c0?ooo`008`3oool00`000000oooo0?ooo`2b0?ooo`008@3oool300000;@0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .61111 m
.02632 .60234 L
.04386 .59649 L
.05263 .59357 L
.07895 .5848 L
.09649 .57895 L
.10526 .57602 L
.13158 .56725 L
.14912 .5614 L
.15789 .55848 L
.18421 .54971 L
.20175 .54386 L
.21053 .54094 L
.23684 .53216 L
.25439 .52632 L
.26316 .52339 L
.28947 .51462 L
.30702 .50877 L
.31579 .50585 L
.34211 .49708 L
.35965 .49123 L
.36842 .4883 L
.39474 .47953 L
.41228 .47368 L
.42105 .47076 L
.44737 .46199 L
.46491 .45614 L
.47368 .45322 L
.5 .44444 L
.51754 .4386 L
.52632 .43567 L
.55263 .4269 L
.57018 .42105 L
.57895 .41813 L
.60526 .40936 L
.62281 .40351 L
.63158 .40058 L
.65789 .39181 L
.67544 .38596 L
.68421 .38304 L
.71053 .37427 L
.72807 .36842 L
.73684 .3655 L
.76316 .35673 L
.7807 .35088 L
.78947 .34795 L
.81579 .33918 L
.83333 .33333 L
.84211 .33041 L
.86842 .32164 L
Mistroke
.88596 .31579 L
.89474 .31287 L
.92105 .30409 L
.9386 .29825 L
.94737 .29532 L
.97368 .28655 L
.99123 .2807 L
1 .27778 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l80?ooo`8000001P3oool002P0oooo0P00001L0?ooo`@0o`00>P3oool20000o`H0oooo10000008
0?ooo`00:03oool00`000000oooo0?ooo`1O0?ooo`D0o`00<`3oool20000o`H0oooo0P00000<0?oo
o`00:03oool00`000000oooo0?ooo`1T0?ooo`@0o`00;@3oool20000o`H0oooo0P00000>0?ooo`00
:03oool2000006T0oooo0`3o000Y0?ooo`030000o`3oool0oooo00<0oooo0`00000@0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`008P3oool30000o`80oooo1000000C0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`006@3oool30000o`<0oooo0P00000G0?ooo`00:03oool00`00
0000oooo0?ooo`1e0?ooo`@0o`004`3oool20000o`80oooo1000000I0?ooo`00:03oool2000007X0
oooo0P3o000?0?ooo`80003o0P3oool2000001d0oooo000X0?ooo`030000003oool0oooo07/0oooo
103o00060?ooo`80o`0000<0oooo0000o`000?l01000000O0?ooo`008@3oool3000000@0oooo00<0
00000?ooo`3oool0O`3oool80?l000030000o`000000000002<0oooo000R0?ooo`030000003oool0
oooo00<0oooo0P0000250?ooo`030?l000000?l0003o0080o`00903oool00280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`210?ooo`8000000P000?l20?l00080oooo0P3o000R0?oo
o`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo0`0000000`3oool0
003o0?ooo`070?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000O@3oool200000080oooo
0P000?l=0?ooo`@0o`006P3oool002P0oooo00<000000?ooo`3oool0N@3oool3000000@0003o4`3o
ool60?l001@0oooo000X0?ooo`030000003oool0oooo07H0oooo0`0000000`3oool0003o0000o`0M
0?ooo`<0o`004@3oool002P0oooo00<000000?ooo`3oool0M03oool200000080oooo0P000?lR0?oo
o`@0o`003@3oool002P0oooo0P00001`0?ooo`D000000`3oool00`000?l0oooo0?ooo`0V0?ooo`@0
o`002@3oool002P0oooo00<000000?ooo`3oool0J`3oool4000000H0oooo0P000?l]0?ooo`80o`00
1`3oool002P0oooo00<000000?ooo`3oool0J@3oool2000000P0oooo0P000?la0?ooo`030?l0003o
ool0oooo00@0oooo000X0?ooo`800000J03oool2000000T0oooo00<0003o0?ooo`3oool0>03oool0
02P0oooo00<000000?ooo`3oool0I03oool3000000T0oooo0P000?lk0?ooo`00:03oool00`000000
oooo0?ooo`1P0?ooo`@000002P3oool20000ocd0oooo000X0?ooo`030000003oool0oooo05h0oooo
0P00000;0?ooo`<0003o?`3oool002P0oooo0P00001K0?ooo`@000002`3oool20000od80oooo000X
0?ooo`030000003oool0oooo05P0oooo0P00000=0?ooo`80003oA03oool001L0oooo0`0000030?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`1E0?ooo`<000003@3oool2
0000odH0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool20000
0580oooo1000000>0?ooo`80003oB03oool001P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo04h0oooo0`00000@0?ooo`80003oBP3oool001P0oooo
00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0B`3oool300000140oooo
0P000?m<0?ooo`005`3oool2000000P0oooo0`0000040?ooo`800000BP3oool200000180oooo0P00
0?m>0?ooo`00:03oool00`000000oooo0?ooo`170?ooo`8000004`3oool00`000?l0oooo0?ooo`1>
0?ooo`00:03oool00`000000oooo0?ooo`140?ooo`<000004P3oool30000oe40oooo000X0?ooo`03
0000003oool0oooo03l0oooo1@00000C0?ooo`80003oE03oool002P0oooo0P00000m0?ooo`<00000
5P3oool20000oeH0oooo000X0?ooo`030000003oool0oooo03T0oooo0`00000G0?ooo`80003oF03o
ool002P0oooo00<000000?ooo`3oool0=@3oool4000001P0oooo0P000?mJ0?ooo`00:03oool20000
03@0oooo0P00000J0?ooo`80003oG03oool002P0oooo00<000000?ooo`3oool0<@3oool2000001T0
oooo0`000?mN0?ooo`00:03oool00`000000oooo0?ooo`0^0?ooo`<000006P3oool20000of00oooo
000X0?ooo`030000003oool0oooo02/0oooo0`00000K0?ooo`80003oHP3oool002P0oooo0P00000Y
0?ooo`<00000703oool20000oaD0oooo0P00001=0?ooo`00:03oool00`000000oooo0?ooo`0S0?oo
o`D000007@3oool20000oaP0oooo00<000000?ooo`3oool0B`3oool00240oooo0`0000040?ooo`03
0000003oool0oooo0200oooo0`00000P0?ooo`80003o6P3oool300000080oooo0`0000020?ooo`<0
00000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool00`000000oooo0?ooo`0R
0?ooo`008@3oool2000000D0oooo0P00000N0?ooo`<000008@3oool20000oa`0oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo
0000003oool000000`3oool3000000H0oooo0`0000020?ooo`030000003oool0oooo0280oooo000S
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06`3oool200000280oooo0P000?lN
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`<00000303oool00`000000oooo0?ooo`0Q0?ooo`008`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo0P00000S0?ooo`030000o`3o
ool0oooo01d0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003o
ool0000001<0oooo00<000000?ooo`3oool08@3oool00240oooo0`0000040?ooo`8000005P3oool4
00000280oooo0`000?m90?ooo`<000008`3oool002P0oooo00<000000?ooo`3oool04`3oool20000
02<0oooo0`000?mb0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`@000008`3oool20000ogD0
oooo000X0?ooo`030000003oool0oooo00d0oooo0P00000U0?ooo`80003oM`3oool002P0oooo0P00
000:0?ooo`@000009@3oool20000ogT0oooo000X0?ooo`030000003oool0oooo00H0oooo0`00000X
0?ooo`030000o`3oool0oooo07T0oooo000X0?ooo`030000003oool0oooo00<0oooo0`00000Y0?oo
o`80003oO03oool002P0oooo0P000000103oool0000000000000000Z0?ooo`80003oOP3oool002P0
oooo0`00000/0?ooo`030000o`3oool0oooo07h0oooo000V0?ooo`<00000;03oool20000oh40oooo
000S0?ooo`<000000P3oool00`000000oooo0?ooo`0X0?ooo`80003oP`3oool00200oooo0`000005
0?ooo`8000009P3oool30000ohD0oooo000M0?ooo`<00000203oool00`000000oooo0?ooo`0S0?oo
o`80003oR03oool001L0oooo1`0000030?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80
003oRP3oool001D0oooo1000000:0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`80003o
S03oool001<0oooo0P0000040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0M0?ooo`80003oSP3oool00140oooo0P0000060?ooo`030000003oool0
oooo00D0oooo0P0000050?ooo`030000003oool0oooo01/0oooo0P000?n@0?ooo`003P3oool30000
00H0oooo0`0000070?ooo`<00000103oool2000001/0oooo00<0003o0?ooo`3oool0T03oool000X0
oooo1000000J0?ooo`030000003oool0oooo01P0oooo0P000?nC0?ooo`00203oool2000001h0oooo
00<000000?ooo`3oool05@3oool30000oiD0oooo00060?ooo`800000803oool00`000000oooo0?oo
o`0C0?ooo`80003oV03oool002P0oooo0P00000B0?ooo`80003oVP3oool002P0oooo00<000000?oo
o`3oool03`3oool20000oi`0oooo000X0?ooo`030000003oool0oooo00d0oooo0P000?nN0?ooo`00
:03oool2000000`0oooo0P000?nP0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003oXP3o
ool002P0oooo00<000000?ooo`3oool01`3oool20000oj@0oooo000X0?ooo`030000003oool0oooo
00H0oooo00<0003o0?ooo`3oool0Y03oool002P0oooo0P0000040?ooo`<0003oY`3oool002P0oooo
00@000000?ooo`3oool0oooo0P000?nZ0?ooo`008@3oool3000000@0oooo00@000000?ooo`000?l0
003o[03oool002<0oooo00<000000?ooo`3oool00P3oool20000ojh0oooo000R0?ooo`030000003o
ool0oooo0;<0oooo000S0?ooo`030000003oool0oooo0;80oooo000Q0?ooo`<00000]03oool00001
\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .59375 m
.02632 .58553 L
.04737 .57895 L
.05263 .5773 L
.07895 .56908 L
.10351 .5614 L
.10526 .56086 L
.13158 .55263 L
.15789 .54441 L
.15965 .54386 L
.18421 .53618 L
.21053 .52796 L
.21579 .52632 L
.23684 .51974 L
.26316 .51151 L
.27193 .50877 L
.28947 .50329 L
.31579 .49507 L
.32807 .49123 L
.34211 .48684 L
.36842 .47862 L
.38421 .47368 L
.39474 .47039 L
.42105 .46217 L
.44035 .45614 L
.44737 .45395 L
.47368 .44572 L
.49649 .4386 L
.5 .4375 L
.52632 .42928 L
.55263 .42105 L
.55263 .42105 L
.57895 .41283 L
.60526 .40461 L
.60877 .40351 L
.63158 .39638 L
.65789 .38816 L
.66491 .38596 L
.68421 .37993 L
.71053 .37171 L
.72105 .36842 L
.73684 .36349 L
.76316 .35526 L
.77719 .35088 L
.78947 .34704 L
.81579 .33882 L
.83333 .33333 L
.84211 .33059 L
.86842 .32237 L
.88947 .31579 L
Mistroke
.89474 .31414 L
.92105 .30592 L
.94561 .29825 L
.94737 .2977 L
.97368 .28947 L
1 .28125 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l90?ooo`030000003oool0oooo00@0oooo000X0?ooo`800000G03oool40?l003X0oooo0P000?l9
0?ooo`8000001`3oool002P0oooo00<000000?ooo`3oool0G`3oool50?l003<0oooo0P000?l80?oo
o`<000002@3oool002P0oooo00<000000?ooo`3oool0I03oool40?l002d0oooo0P000?l80?ooo`80
0000303oool002P0oooo0P00001Y0?ooo`<0o`00:@3oool00`000?l0oooo0?ooo`030?ooo`D00000
3P3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00280oooo0`000?l20?ooo`@000004`3o
ool002P0oooo00<000000?ooo`3oool0K`3oool60?l001T0oooo0`000?l30?ooo`8000005`3oool0
02P0oooo00<000000?ooo`3oool0M@3oool40?l001<0oooo0P000?l20?ooo`@000006@3oool002P0
oooo0P00001j0?ooo`80o`003`3oool20000o`80oooo0P00000M0?ooo`00:03oool00`000000oooo
0?ooo`1k0?ooo`@0o`001P3oool20?l000030?ooo`000?l0003o00@000007`3oool00240oooo0`00
00040?ooo`030000003oool0oooo07l0oooo203o00000`000?l000000000000S0?ooo`008P3oool0
0`000000oooo0?ooo`030?ooo`800000Q@3oool00`3o0000003o0000o`020?l002@0oooo000R0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P@3oool200000080003o0P3o00020?oo
o`80o`008P3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1n0?ooo`<0
000000<0oooo0000o`3oool01`3oool40?l001h0oooo000Q0?ooo`8000001@3oool2000007d0oooo
0P0000020?ooo`80003o3@3oool40?l001X0oooo000X0?ooo`030000003oool0oooo07H0oooo1P00
00040000oa<0oooo1P3o000D0?ooo`00:03oool00`000000oooo0?ooo`1d0?ooo`800000103oool2
0000oad0oooo0`3o000A0?ooo`00:03oool00`000000oooo0?ooo`1a0?ooo`<00000103oool20000
ob80oooo103o000=0?ooo`00:03oool2000006l0oooo0`0000060?ooo`030000o`3oool0oooo02H0
oooo103o00090?ooo`00:03oool00`000000oooo0?ooo`1[0?ooo`<000001`3oool20000obd0oooo
0P3o00070?ooo`00:03oool00`000000oooo0?ooo`1Y0?ooo`800000203oool20000oc40oooo00<0
o`000?ooo`3oool0103oool002P0oooo0P00001W0?ooo`<000002@3oool00`000?l0oooo0?ooo`0h
0?ooo`00:03oool00`000000oooo0?ooo`1P0?ooo`H000002P3oool20000oc/0oooo000X0?ooo`03
0000003oool0oooo05h0oooo0P00000>0?ooo`80003o?@3oool002P0oooo00<000000?ooo`3oool0
FP3oool4000000d0oooo0`000?lo0?ooo`00:03oool2000005P0oooo0`00000?0?ooo`80003o@P3o
ool002P0oooo00<000000?ooo`3oool0E@3oool3000000l0oooo0P000?m40?ooo`005`3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0500oooo1@00000@
0?ooo`80003oAP3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?oo
o`800000C`3oool2000001<0oooo0P000?m80?ooo`00603oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0B`3oool3000001<0oooo0P000?m:0?ooo`00
603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`800000
503oool20000od`0oooo000G0?ooo`800000203oool3000000@0oooo0P0000160?ooo`@00000503o
ool20000odh0oooo000X0?ooo`030000003oool0oooo0440oooo1000000G0?ooo`030000o`3oool0
oooo04h0oooo000X0?ooo`030000003oool0oooo03l0oooo0P00000H0?ooo`<0003oD@3oool002P0
oooo00<000000?ooo`3oool0>`3oool4000001P0oooo0P000?mD0?ooo`00:03oool2000003T0oooo
0`00000J0?ooo`80003oEP3oool002P0oooo00<000000?ooo`3oool0=03oool4000001/0oooo0P00
0?mH0?ooo`00:03oool00`000000oooo0?ooo`0`0?ooo`@000007@3oool20000oeX0oooo000X0?oo
o`800000;`3oool2000001l0oooo0P000?mL0?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`<0
00007P3oool30000oeh0oooo000X0?ooo`030000003oool0oooo02P0oooo0`00000P0?ooo`80003o
H03oool002P0oooo00<000000?ooo`3oool0903oool400000240oooo0P000?mR0?ooo`00:03oool2
00000240oooo1000000S0?ooo`80003o5@3oool2000004d0oooo000X0?ooo`030000003oool0oooo
01d0oooo0`00000U0?ooo`80003o603oool00`000000oooo0?ooo`1;0?ooo`008@3oool3000000@0
oooo00<000000?ooo`3oool06P3oool3000002H0oooo0P000?lJ0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000008`3oool0
0240oooo0P0000050?ooo`8000006@3oool2000002L0oooo0P000?lL0?ooo`030000003oool00000
0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000
oooo000000<0oooo0`0000060?ooo`<0000000@0oooo0000003oool000008`3oool002<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0E0?ooo`<000009`3oool20000oah0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo0`00000:0?ooo`<000008`3oool002<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0@0?ooo`D00000:@3oool00`000?l0oooo0?ooo`0M0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000A0?ooo`030000
003oool0oooo02<0oooo000Q0?ooo`<00000103oool2000000h0oooo0`00000[0?ooo`<0003oBP3o
ool2000002<0oooo000X0?ooo`030000003oool0oooo00X0oooo0`00000[0?ooo`<0003oLP3oool0
02P0oooo00<000000?ooo`3oool01`3oool3000002`0oooo0P000?me0?ooo`00:03oool00`000000
oooo0?ooo`040?ooo`<00000;@3oool20000ogL0oooo000X0?ooo`80000000<0oooo000000000000
0P00000^0?ooo`80003oN@3oool002P0oooo0`00000a0?ooo`030000o`3oool0oooo07T0oooo000U
0?ooo`@00000<@3oool20000og`0oooo000S0?ooo`8000000`3oool2000002h0oooo0P000?mn0?oo
o`007`3oool4000000D0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`1n0?ooo`00
6`3oool4000000T0oooo00<000000?ooo`3oool0:P3oool20000oh40oooo000I0?ooo`<00000303o
ool00`000000oooo0?ooo`0X0?ooo`80003oP`3oool001D0oooo1000000?0?ooo`8000009P3oool3
0000ohD0oooo000C0?ooo`8000004`3oool00`000000oooo0?ooo`0S0?ooo`80003oR03oool000l0
oooo100000040?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?oo
o`3oool08@3oool20000ohX0oooo000=0?ooo`800000203oool2000000X0oooo00<000000?ooo`3o
ool00P3oool200000200oooo0P000?n<0?ooo`002@3oool4000000`0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0P000?n>0?ooo`001P3o
ool300000100oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool06`3o
ool20000oi00oooo000G0?ooo`<000001`3oool3000000@0oooo0P00000K0?ooo`030000o`3oool0
oooo0900oooo000X0?ooo`030000003oool0oooo01P0oooo0P000?nC0?ooo`00:03oool00`000000
oooo0?ooo`0E0?ooo`<0003oU@3oool002P0oooo00<000000?ooo`3oool04`3oool20000oiP0oooo
000X0?ooo`8000004P3oool20000oiX0oooo000X0?ooo`030000003oool0oooo00l0oooo0P000?nL
0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`80003oWP3oool002P0oooo0P00000<0?ooo`80
003oX03oool002P0oooo00<000000?ooo`3oool02@3oool20000oj80oooo000X0?ooo`030000003o
ool0oooo00L0oooo0P000?nT0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000o`3oool0
oooo0:@0oooo000X0?ooo`800000103oool30000ojL0oooo000X0?ooo`040000003oool0oooo0?oo
o`80003oZP3oool00240oooo0`0000040?ooo`040000003oool0003o0000oj`0oooo000S0?ooo`03
0000003oool0oooo0080oooo0P000?n^0?ooo`008P3oool00`000000oooo0?ooo`2c0?ooo`008`3o
ool00`000000oooo0?ooo`2b0?ooo`008@3oool300000;@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .57143 m
.02632 .56391 L
.03509 .5614 L
.05263 .55639 L
.07895 .54887 L
.09649 .54386 L
.10526 .54135 L
.13158 .53383 L
.15789 .52632 L
.15789 .52632 L
.18421 .5188 L
.21053 .51128 L
.2193 .50877 L
.23684 .50376 L
.26316 .49624 L
.2807 .49123 L
.28947 .48872 L
.31579 .4812 L
.34211 .47368 L
.34211 .47368 L
.36842 .46617 L
.39474 .45865 L
.40351 .45614 L
.42105 .45113 L
.44737 .44361 L
.46491 .4386 L
.47368 .43609 L
.5 .42857 L
.52632 .42105 L
.52632 .42105 L
.55263 .41353 L
.57895 .40602 L
.58772 .40351 L
.60526 .3985 L
.63158 .39098 L
.64912 .38596 L
.65789 .38346 L
.68421 .37594 L
.71053 .36842 L
.71053 .36842 L
.73684 .3609 L
.76316 .35338 L
.77193 .35088 L
.78947 .34586 L
.81579 .33835 L
.83333 .33333 L
.84211 .33083 L
.86842 .32331 L
.89474 .31579 L
.89474 .31579 L
Mistroke
.92105 .30827 L
.94737 .30075 L
.95614 .29825 L
.97368 .29323 L
1 .28571 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o2`3oool00`000000oooo0?ooo`04
0?ooo`00:03oool00`000000oooo0?ooo`1O0?ooo`D0o`00<`3oool20000o`/0oooo0P0000070?oo
o`00:03oool00`000000oooo0?ooo`1T0?ooo`@0o`00;@3oool20000o`X0oooo0`0000090?ooo`00
:03oool2000006T0oooo0`3o000Y0?ooo`030000o`3oool0oooo00D0oooo1@00000<0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`008P3oool30000o`D0oooo0`00000A0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`006@3oool30000o`@0oooo1000000D0?ooo`00:03oool00`00
0000oooo0?ooo`1e0?ooo`@0o`004`3oool20000o`<0oooo1000000H0?ooo`00:03oool2000007X0
oooo0P3o000?0?ooo`80003o0P3oool3000001`0oooo000X0?ooo`030000003oool0oooo07/0oooo
103o00060?ooo`80o`0000<0oooo0000o`000?l01000000O0?ooo`008@3oool3000000@0oooo00<0
00000?ooo`3oool0O`3oool80?l000030000o`000000000002<0oooo000R0?ooo`030000003oool0
oooo00<0oooo0P0000250?ooo`030?l000000?l0003o0080o`00903oool00280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`210?ooo`8000000P000?l20?l00080oooo0P3o000R0?oo
o`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07h0oooo0`0000000`3oool0
003o0?ooo`070?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000O03oool300000080oooo
0P000?l=0?ooo`@0o`006P3oool002P0oooo00<000000?ooo`3oool0MP3oool5000000030?ooo`00
0?l0003o0080003o4`3oool60?l001@0oooo000X0?ooo`030000003oool0oooo07@0oooo0P000004
0?ooo`80003o7@3oool30?l00140oooo000X0?ooo`030000003oool0oooo0700oooo100000040?oo
o`80003o8P3oool40?l000d0oooo000X0?ooo`800000K03oool5000000L0oooo00<0003o0?ooo`3o
ool09P3oool40?l000T0oooo000X0?ooo`030000003oool0oooo06T0oooo0P00000:0?ooo`80003o
;@3oool20?l000L0oooo000X0?ooo`030000003oool0oooo06D0oooo1000000:0?ooo`80003o<@3o
ool00`3o0000oooo0?ooo`040?ooo`00:03oool200000680oooo1000000=0?ooo`030000o`3oool0
oooo03P0oooo000X0?ooo`030000003oool0oooo05l0oooo0P00000?0?ooo`80003o>`3oool002P0
oooo00<000000?ooo`3oool0FP3oool5000000l0oooo0P000?lm0?ooo`00:03oool00`000000oooo
0?ooo`1F0?ooo`@000004@3oool30000ocl0oooo000X0?ooo`800000E03oool3000001<0oooo0P00
0?m20?ooo`00:03oool00`000000oooo0?ooo`1?0?ooo`@00000503oool20000od@0oooo000G0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0B`3oool4
000001H0oooo0P000?m60?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo0P00001:0?ooo`800000603oool20000odP0oooo000H0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`150?ooo`@00000603oool20000odX0
oooo000H0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo0400oooo
1@00000J0?ooo`80003oC03oool001L0oooo0P0000080?ooo`<00000103oool2000003l0oooo0P00
000M0?ooo`80003oCP3oool002P0oooo00<000000?ooo`3oool0?03oool2000001h0oooo00<0003o
0?ooo`3oool0CP3oool002P0oooo00<000000?ooo`3oool0>@3oool3000001d0oooo0`000?mA0?oo
o`00:03oool00`000000oooo0?ooo`0d0?ooo`D000007P3oool20000oe@0oooo000X0?ooo`800000
<@3oool400000240oooo0P000?mF0?ooo`00:03oool00`000000oooo0?ooo`0]0?ooo`<000008`3o
ool20000oeP0oooo000X0?ooo`030000003oool0oooo02X0oooo0`00000T0?ooo`80003oFP3oool0
02P0oooo0P00000V0?ooo`D000009@3oool20000oe`0oooo000X0?ooo`030000003oool0oooo0240
oooo00@000000?ooo`00000000009`3oool30000oeh0oooo000X0?ooo`030000003oool0oooo01l0
oooo1000000X0?ooo`80003oH03oool002P0oooo00<000000?ooo`3oool06P3oool5000002X0oooo
0P000?mR0?ooo`00:03oool2000001T0oooo0P00000]0?ooo`80003o5@3oool2000004d0oooo000X
0?ooo`030000003oool0oooo01<0oooo1@00000]0?ooo`80003o603oool00`000000oooo0?ooo`1;
0?ooo`008@3oool3000000@0oooo00<000000?ooo`3oool0403oool300000300oooo0P000?lJ0?oo
o`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00
000@0?ooo`<000008`3oool00240oooo0P0000050?ooo`8000003P3oool300000340oooo0P000?lL
0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`000000
1P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000`3oool00`000000oooo
0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00X0oooo0`00
000b0?ooo`80003o7P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000`0oooo00<000000?ooo`3o
ool08@3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`D00000
=03oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000A0?ooo`800000903oool00240oooo0`0000040?ooo`800000103o
ool2000003H0oooo0`000?m90?ooo`<000008`3oool002P0oooo00<000000?ooo`0000000`00000e
0?ooo`<0003oLP3oool002D0oooo1@00000g0?ooo`80003oM@3oool002<0oooo0P0000030?ooo`03
0000003oool0oooo03@0oooo0P000?mg0?ooo`00803oool3000000D0oooo0P00000c0?ooo`80003o
N@3oool001d0oooo0`0000080?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0N@3o
ool001T0oooo1000000;0?ooo`030000003oool0oooo02l0oooo0P000?ml0?ooo`005@3oool40000
00l0oooo0P00000^0?ooo`80003oOP3oool001<0oooo0P00000C0?ooo`030000003oool0oooo02`0
oooo00<0003o0?ooo`3oool0OP3oool00100oooo0`00000E0?ooo`030000003oool0oooo02X0oooo
0P000?n10?ooo`002P3oool6000001P0oooo00<000000?ooo`3oool0:03oool20000oh<0oooo0008
0?ooo`8000007P3oool2000002H0oooo0`000?n50?ooo`001P3oool200000200oooo00<000000?oo
o`3oool08`3oool20000ohP0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool30000
00@0oooo00<000000?ooo`3oool08@3oool20000ohX0oooo000G0?ooo`8000002P3oool00`000000
oooo0?ooo`020?ooo`800000803oool20000oh`0oooo000I0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`80003oSP3oool001T0oooo00<0
00000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool06`3oool20000oi00oooo000G
0?ooo`<000001`3oool3000000@0oooo0P00000K0?ooo`030000o`3oool0oooo0900oooo000X0?oo
o`030000003oool0oooo01P0oooo0P000?nC0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`<0
003oU@3oool002P0oooo00<000000?ooo`3oool04`3oool20000oiP0oooo000X0?ooo`8000004P3o
ool20000oiX0oooo000X0?ooo`030000003oool0oooo00l0oooo0P000?nL0?ooo`00:03oool00`00
0000oooo0?ooo`0=0?ooo`80003oWP3oool002P0oooo0P00000<0?ooo`80003oX03oool002P0oooo
00<000000?ooo`3oool02@3oool20000oj80oooo000X0?ooo`030000003oool0oooo00L0oooo0P00
0?nT0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0:@0oooo000X0?oo
o`800000103oool30000ojL0oooo000X0?ooo`040000003oool0oooo0?ooo`80003oZP3oool00240
oooo0`0000040?ooo`040000003oool0003o0000oj`0oooo000S0?ooo`030000003oool0oooo0080
oooo0P000?n^0?ooo`008P3oool00`000000oooo0?ooo`2c0?ooo`008`3oool00`000000oooo0?oo
o`2b0?ooo`008@3oool300000;@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .54167 m
.02632 .53509 L
.05263 .52851 L
.0614 .52632 L
.07895 .52193 L
.10526 .51535 L
.13158 .50877 L
.13158 .50877 L
.15789 .50219 L
.18421 .49561 L
.20175 .49123 L
.21053 .48904 L
.23684 .48246 L
.26316 .47588 L
.27193 .47368 L
.28947 .4693 L
.31579 .46272 L
.34211 .45614 L
.34211 .45614 L
.36842 .44956 L
.39474 .44298 L
.41228 .4386 L
.42105 .4364 L
.44737 .42982 L
.47368 .42325 L
.48246 .42105 L
.5 .41667 L
.52632 .41009 L
.55263 .40351 L
.55263 .40351 L
.57895 .39693 L
.60526 .39035 L
.62281 .38596 L
.63158 .38377 L
.65789 .37719 L
.68421 .37061 L
.69298 .36842 L
.71053 .36404 L
.73684 .35746 L
.76316 .35088 L
.76316 .35088 L
.78947 .3443 L
.81579 .33772 L
.83333 .33333 L
.84211 .33114 L
.86842 .32456 L
.89474 .31798 L
.90351 .31579 L
.92105 .3114 L
.94737 .30482 L
Mistroke
.97368 .29825 L
.97368 .29825 L
1 .29167 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l003<0oooo0P000?l=0?ooo`030000003oool0oooo00@0oooo000X0?ooo`03
0000003oool0oooo06@0oooo103o000]0?ooo`80003o3@3oool2000000L0oooo000X0?ooo`800000
J@3oool30?l002T0oooo00<0003o0?ooo`3oool02@3oool4000000T0oooo000X0?ooo`030000003o
ool0oooo06/0oooo103o000R0?ooo`<0003o203oool4000000d0oooo000X0?ooo`030000003oool0
oooo06l0oooo1P3o000I0?ooo`<0003o203oool300000140oooo000X0?ooo`030000003oool0oooo
07D0oooo103o000C0?ooo`80003o1P3oool5000001@0oooo000X0?ooo`800000NP3oool20?l000l0
oooo0P000?l40?ooo`@000006@3oool002P0oooo00<000000?ooo`3oool0N`3oool40?l000H0oooo
0P3o0000103oool0003o0000o`3oool5000001d0oooo000Q0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`P0o`0000@0003o0?ooo`00000000008P3oool00280oooo00<000000?ooo`3oool0
0`3oool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0800oooo0`0000020000o`80o`000P3oool20?l00280oooo000R
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0N`3oool500000080oooo00<0003o
0?ooo`3oool01P3oool40?l001h0oooo000Q0?ooo`8000001@3oool2000007P0oooo00@000000?oo
o`00000000001@3oool20000o`d0oooo103o000J0?ooo`00:03oool00`000000oooo0?ooo`1e0?oo
o`@000000`3oool40000oa<0oooo1P3o000D0?ooo`00:03oool00`000000oooo0?ooo`1`0?ooo`D0
00001@3oool20000oad0oooo0`3o000A0?ooo`00:03oool00`000000oooo0?ooo`1[0?ooo`D00000
203oool20000ob80oooo103o000=0?ooo`00:03oool2000006X0oooo0P00000<0?ooo`030000o`3o
ool0oooo02H0oooo103o00090?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`@00000303oool2
0000obd0oooo0P3o00070?ooo`00:03oool00`000000oooo0?ooo`1O0?ooo`H000003P3oool20000
oc40oooo00<0o`000?ooo`3oool0103oool002P0oooo0P00001M0?ooo`<000004`3oool00`000?l0
oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`<00000503oool20000oc/0oooo
000X0?ooo`030000003oool0oooo05D0oooo1000000E0?ooo`80003o?@3oool002P0oooo00<00000
0?ooo`3oool0C`3oool6000001H0oooo0`000?lo0?ooo`00:03oool2000004`0oooo1000000J0?oo
o`80003o@P3oool002P0oooo00<000000?ooo`3oool0B@3oool2000001`0oooo0P000?m40?ooo`00
5`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo04D0
oooo1000000L0?ooo`80003oAP3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`020?ooo`800000@@3oool5000001h0oooo0P000?m80?ooo`00603oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0>`3oool500000240oooo0P00
0?m:0?ooo`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`0h
0?ooo`<00000903oool20000od`0oooo000G0?ooo`800000203oool3000000@0oooo0P00000e0?oo
o`@000009@3oool20000odh0oooo000X0?ooo`030000003oool0oooo0340oooo0`00000X0?ooo`03
0000o`3oool0oooo04h0oooo000X0?ooo`030000003oool0oooo02/0oooo1P00000X0?ooo`<0003o
D@3oool002P0oooo00<000000?ooo`3oool0:03oool3000002`0oooo0P000?mD0?ooo`00:03oool2
000002D0oooo1000000]0?ooo`80003oEP3oool002P0oooo00<000000?ooo`3oool07`3oool50000
02l0oooo0P000?mH0?ooo`00:03oool00`000000oooo0?ooo`0J0?ooo`D00000<P3oool20000oeX0
oooo000X0?ooo`8000006@3oool2000003D0oooo0P000?mL0?ooo`00:03oool00`000000oooo0?oo
o`0E0?ooo`<00000=03oool30000oeh0oooo000X0?ooo`030000003oool0oooo00l0oooo1P00000f
0?ooo`80003oH03oool002P0oooo00<000000?ooo`3oool02P3oool5000003X0oooo0P000?mR0?oo
o`00:03oool2000000T0oooo0P00000m0?ooo`80003o5@3oool2000004d0oooo000X0?ooo`030000
003oool0oooo00<0oooo1@00000m0?ooo`80003o603oool00`000000oooo0?ooo`1;0?ooo`008@3o
ool3000000@0oooo00<000000?ooo`3oool00`0000100?ooo`80003o6P3oool300000080oooo0`00
00020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool000004@3oool2000002<0
oooo000Q0?ooo`8000001@3oool300000440oooo0P000?lL0?ooo`030000003oool000000080oooo
0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo0000
00<0oooo0`0000060?ooo`<0000000@0oooo00000000000000008`3oool002<0oooo1P0000110?oo
o`80003o7P3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`00
0000oooo0000003oool000000?ooo`0000000`3oool3000000X0oooo00<000000?ooo`0000008`3o
ool001l0oooo1@0000040?ooo`030000003oool0oooo03h0oooo00<0003o0?ooo`3oool07@3oool0
0`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000004P3oool0
0`000000oooo0?ooo`0R0?ooo`006P3oool500000080oooo0`0000040?ooo`800000?03oool30000
odX0oooo00<000000?ooo`3oool08P3oool001P0oooo0P00000>0?ooo`030000003oool0oooo03P0
oooo0`000?mb0?ooo`004P3oool600000100oooo00<000000?ooo`3oool0=P3oool20000ogD0oooo
000?0?ooo`<000005P3oool00`000000oooo0?ooo`0d0?ooo`80003oM`3oool000X0oooo1@00000I
0?ooo`800000<`3oool20000ogT0oooo00080?ooo`8000007P3oool00`000000oooo0?ooo`0a0?oo
o`030000o`3oool0oooo07T0oooo00060?ooo`800000803oool00`000000oooo0?ooo`0_0?ooo`80
003oO03oool002P0oooo0P00000^0?ooo`80003oOP3oool002P0oooo00<000000?ooo`3oool0;03o
ool00`000?l0oooo0?ooo`1n0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`80003oP@3oool0
02P0oooo00<000000?ooo`3oool0:03oool20000oh<0oooo000X0?ooo`8000009P3oool30000ohD0
oooo000X0?ooo`030000003oool0oooo02<0oooo0P000?n80?ooo`005`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0240oooo0P000?n:0?ooo`005`3o
ool2000000X0oooo00<000000?ooo`3oool00P3oool200000200oooo0P000?n<0?ooo`006@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool2
0000ohh0oooo000I0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo
01/0oooo0P000?n@0?ooo`005`3oool3000000L0oooo0`0000040?ooo`8000006`3oool00`000?l0
oooo0?ooo`2@0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`80003oT`3oool002P0oooo00<0
00000?ooo`3oool05@3oool30000oiD0oooo000X0?ooo`030000003oool0oooo01<0oooo0P000?nH
0?ooo`00:03oool200000180oooo0P000?nJ0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`80
003oW03oool002P0oooo00<000000?ooo`3oool03@3oool20000oih0oooo000X0?ooo`800000303o
ool20000oj00oooo000X0?ooo`030000003oool0oooo00T0oooo0P000?nR0?ooo`00:03oool00`00
0000oooo0?ooo`070?ooo`80003oY03oool002P0oooo00<000000?ooo`3oool01P3oool00`000?l0
oooo0?ooo`2T0?ooo`00:03oool2000000@0oooo0`000?nW0?ooo`00:03oool010000000oooo0?oo
o`3oool20000ojX0oooo000Q0?ooo`<00000103oool010000000oooo0000o`000?n/0?ooo`008`3o
ool00`000000oooo0?ooo`020?ooo`80003o[P3oool00280oooo00<000000?ooo`3oool0/`3oool0
02<0oooo00<000000?ooo`3oool0/P3oool00240oooo0`00002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.92105 .31579 m
.92105 .31579 L
.92105 .31579 L
s
0 .5 m
.02632 .49474 L
.04386 .49123 L
.05263 .48947 L
.07895 .48421 L
.10526 .47895 L
.13158 .47368 L
.13158 .47368 L
.15789 .46842 L
.18421 .46316 L
.21053 .45789 L
.2193 .45614 L
.23684 .45263 L
.26316 .44737 L
.28947 .44211 L
.30702 .4386 L
.31579 .43684 L
.34211 .43158 L
.36842 .42632 L
.39474 .42105 L
.39474 .42105 L
.42105 .41579 L
.44737 .41053 L
.47368 .40526 L
.48246 .40351 L
.5 .4 L
.52632 .39474 L
.55263 .38947 L
.57018 .38596 L
.57895 .38421 L
.60526 .37895 L
.63158 .37368 L
.65789 .36842 L
.65789 .36842 L
.68421 .36316 L
.71053 .35789 L
.73684 .35263 L
.74561 .35088 L
.76316 .34737 L
.78947 .34211 L
.81579 .33684 L
.83333 .33333 L
.84211 .33158 L
.86842 .32632 L
.89474 .32105 L
.92105 .31579 L
.92105 .31579 L
.94737 .31053 L
.97368 .30526 L
1 .3 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l003<0oooo0P000?lD0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0
o`00;@3oool20000oaH0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`3oool0
3P3oool2000000H0oooo000X0?ooo`030000003oool0oooo06/0oooo103o000R0?ooo`<0003o303o
ool5000000P0oooo000X0?ooo`030000003oool0oooo06l0oooo1P3o000I0?ooo`<0003o2P3oool5
000000d0oooo000X0?ooo`030000003oool0oooo07D0oooo103o000C0?ooo`80003o1`3oool60000
0180oooo000X0?ooo`800000NP3oool20?l000l0oooo0P000?l50?ooo`@00000603oool002P0oooo
00<000000?ooo`3oool0N`3oool40?l000H0oooo0P3o00000`3oool0003o0000o`040?ooo`<00000
703oool00240oooo0`0000040?ooo`030000003oool0oooo07l0oooo203o00000`000?l0oooo0?oo
o`04000001l0oooo000R0?ooo`030000003oool0oooo00<0oooo0P0000250?ooo`030?l000000?l0
003o0080o`0000<000000?ooo`3oool08@3oool00280oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`200?ooo`<000000P000?l20?l00080oooo0P3o000R0?ooo`008P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo07X0oooo1P0000020?ooo`030000o`3oool0oooo00H0
oooo103o000N0?ooo`008@3oool2000000D0oooo0P00001g0?ooo`@000001P3oool20000o`d0oooo
103o000J0?ooo`00:03oool00`000000oooo0?ooo`1`0?ooo`H000001P3oool40000oa<0oooo1P3o
000D0?ooo`00:03oool00`000000oooo0?ooo`1Z0?ooo`H000002P3oool20000oad0oooo0`3o000A
0?ooo`00:03oool00`000000oooo0?ooo`1U0?ooo`D000003P3oool20000ob80oooo103o000=0?oo
o`00:03oool200000600oooo1P00000B0?ooo`030000o`3oool0oooo02H0oooo103o00090?ooo`00
:03oool00`000000oooo0?ooo`1J0?ooo`D000005P3oool20000obd0oooo0P3o00070?ooo`00:03o
ool00`000000oooo0?ooo`1E0?ooo`D000006@3oool20000oc40oooo00<0o`000?ooo`3oool0103o
ool002P0oooo0P00001B0?ooo`@000007@3oool00`000?l0oooo0?ooo`0h0?ooo`00:03oool00`00
0000oooo0?ooo`1;0?ooo`H000007`3oool20000oc/0oooo000X0?ooo`030000003oool0oooo04T0
oooo0P00000S0?ooo`80003o?@3oool002P0oooo00<000000?ooo`3oool0A@3oool400000280oooo
0`000?lo0?ooo`00:03oool2000003l0oooo1`00000T0?ooo`80003o@P3oool002P0oooo00<00000
0?ooo`3oool0>P3oool4000002T0oooo0P000?m40?ooo`005`3oool3000000<0oooo00@000000?oo
o`3oool0oooo0`0000040?ooo`030000003oool0oooo03@0oooo1P00000[0?ooo`80003oAP3oool0
01P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`800000<03oool50000
02l0oooo0P000?m80?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0:P3oool500000380oooo0P000?m:0?ooo`00603oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`0T0?ooo`H00000=@3oool20000od`0oooo
000G0?ooo`800000203oool3000000@0oooo0P00000P0?ooo`D00000>@3oool20000odh0oooo000X
0?ooo`030000003oool0oooo01/0oooo1000000m0?ooo`030000o`3oool0oooo04h0oooo000X0?oo
o`030000003oool0oooo01@0oooo1`00000n0?ooo`<0003oD@3oool002P0oooo00<000000?ooo`3o
ool03`3oool5000004<0oooo0P000?mD0?ooo`00:03oool2000000/0oooo1@0000160?ooo`80003o
EP3oool002P0oooo00<000000?ooo`3oool01@3oool5000004T0oooo0P000?mH0?ooo`00:03oool0
0`000000oooo0?ooo`030?ooo`800000C03oool20000oeX0oooo000X0?ooo`H00000C03oool20000
oe`0oooo000Q0?ooo`030000003oool0oooo00H00000C@3oool30000oeh0oooo000O0?ooo`D00000
103oool00`000000oooo0?ooo`1;0?ooo`80003oH03oool001T0oooo1P0000090?ooo`030000003o
ool0oooo04T0oooo0P000?mR0?ooo`00503oool5000000l0oooo0P0000180?ooo`80003o5@3oool2
000004d0oooo000>0?ooo`H00000503oool00`000000oooo0?ooo`150?ooo`80003o603oool00`00
0000oooo0?ooo`1;0?ooo`002@3oool5000001<0oooo0`0000040?ooo`030000003oool0oooo04<0
oooo0P000?lJ0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000@0?ooo`<000008`3oool000H0oooo0`00000H0?ooo`8000001@3oool20000
0480oooo0P000?lL0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo
0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000`3o
ool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo0P000?lN0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`000004
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000002`3oool00`000000oooo
0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
003o0?ooo`3oool07@3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<0
00000?ooo`0000004`3oool00`000000oooo0?ooo`0Q0?ooo`008@3oool3000000@0oooo0P00000l
0?ooo`<0003oB@3oool3000002<0oooo000X0?ooo`030000003oool0oooo03P0oooo0`000?mb0?oo
o`00:03oool00`000000oooo0?ooo`0f0?ooo`80003oM@3oool002P0oooo00<000000?ooo`3oool0
=03oool20000ogL0oooo000X0?ooo`800000<`3oool20000ogT0oooo000X0?ooo`030000003oool0
oooo0340oooo00<0003o0?ooo`3oool0N@3oool002P0oooo00<000000?ooo`3oool0;`3oool20000
og`0oooo000X0?ooo`800000;P3oool20000ogh0oooo000X0?ooo`030000003oool0oooo02`0oooo
00<0003o0?ooo`3oool0OP3oool002P0oooo00<000000?ooo`3oool0:P3oool20000oh40oooo000X
0?ooo`030000003oool0oooo02P0oooo0P000?n30?ooo`00:03oool2000002H0oooo0`000?n50?oo
o`00:03oool00`000000oooo0?ooo`0S0?ooo`80003oR03oool001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80003oRP3oool001L0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`80003oS03oool001T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0P00
0?n>0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`0K
0?ooo`80003oT03oool001L0oooo0`0000070?ooo`<00000103oool2000001/0oooo00<0003o0?oo
o`3oool0T03oool002P0oooo00<000000?ooo`3oool0603oool20000oi<0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`000?nE0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`80003oV03o
ool002P0oooo0P00000B0?ooo`80003oVP3oool002P0oooo00<000000?ooo`3oool03`3oool20000
oi`0oooo000X0?ooo`030000003oool0oooo00d0oooo0P000?nN0?ooo`00:03oool2000000`0oooo
0P000?nP0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003oXP3oool002P0oooo00<00000
0?ooo`3oool01`3oool20000oj@0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0003o0?oo
o`3oool0Y03oool002P0oooo0P0000040?ooo`<0003oY`3oool002P0oooo00@000000?ooo`3oool0
oooo0P000?nZ0?ooo`008@3oool3000000@0oooo00@000000?ooo`000?l0003o[03oool002<0oooo
00<000000?ooo`3oool00P3oool20000ojh0oooo000R0?ooo`030000003oool0oooo0;<0oooo000S
0?ooo`030000003oool0oooo0;80oooo000Q0?ooo`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.97368 .31579 m
.97368 .31579 L
s
0 .4375 m
.02632 .43421 L
.05263 .43092 L
.07895 .42763 L
.10526 .42434 L
.13158 .42105 L
.13158 .42105 L
.15789 .41776 L
.18421 .41447 L
.21053 .41118 L
.23684 .40789 L
.26316 .40461 L
.27193 .40351 L
.28947 .40132 L
.31579 .39803 L
.34211 .39474 L
.36842 .39145 L
.39474 .38816 L
.41228 .38596 L
.42105 .38487 L
.44737 .38158 L
.47368 .37829 L
.5 .375 L
.52632 .37171 L
.55263 .36842 L
.55263 .36842 L
.57895 .36513 L
.60526 .36184 L
.63158 .35855 L
.65789 .35526 L
.68421 .35197 L
.69298 .35088 L
.71053 .34868 L
.73684 .34539 L
.76316 .34211 L
.78947 .33882 L
.81579 .33553 L
.83333 .33333 L
.84211 .33224 L
.86842 .32895 L
.89474 .32566 L
.92105 .32237 L
.94737 .31908 L
.97368 .31579 L
.97368 .31579 L
1 .3125 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l003<0oooo0P000?lD0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0
o`00;@3oool20000oaH0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00280oooo0`000?lI0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`006@3oool30000oa`0oooo000X0?ooo`030000003oool0oooo
07D0oooo103o000C0?ooo`80003o4P3oool7000000H0oooo000X0?ooo`800000NP3oool20?l000l0
oooo0P000?l?0?ooo`D000003@3oool002P0oooo00<000000?ooo`3oool0N`3oool40?l000H0oooo
0P3o00000`3oool0003o0000o`060?ooo`/000004P3oool00240oooo0`0000040?ooo`030000003o
ool0oooo07l0oooo203o00000`000?l0oooo0?ooo`06000001d0oooo000R0?ooo`030000003oool0
oooo00<0oooo0P0000210?ooo`@0000000<0o`000000o`000?l00P3o00000`000000oooo0?ooo`0Q
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07X0oooo1P0000030?oo
o`80003o0P3o00020?ooo`80o`008P3oool00280oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1`0?ooo`X00000203oool00`000?l0oooo0?ooo`060?ooo`@0o`007P3oool00240oooo
0P0000050?ooo`800000K03oool500000100oooo0P000?l=0?ooo`@0o`006P3oool002P0oooo00<0
00000?ooo`3oool0G`3oool<00000140oooo10000?lC0?ooo`H0o`00503oool002P0oooo00<00000
0?ooo`3oool0FP3oool5000001/0oooo0P000?lM0?ooo`<0o`004@3oool002P0oooo00<000000?oo
o`3oool0C`3oool;000001h0oooo0P000?lR0?ooo`@0o`003@3oool002P0oooo0P00001;0?ooo`D0
0000:03oool00`000?l0oooo0?ooo`0V0?ooo`@0o`002@3oool002P0oooo00<000000?ooo`3oool0
A@3oool5000002/0oooo0P000?l]0?ooo`80o`001`3oool002P0oooo00<000000?ooo`3oool0>P3o
ool;000002h0oooo0P000?la0?ooo`030?l0003oool0oooo00@0oooo000X0?ooo`800000=@3oool6
000003P0oooo00<0003o0?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0:P3oool:0000
03`0oooo0P000?lk0?ooo`00:03oool00`000000oooo0?ooo`0T0?ooo`H00000A03oool20000ocd0
oooo000X0?ooo`030000003oool0oooo01T0oooo2`0000170?ooo`<0003o?`3oool002P0oooo0P00
000D0?ooo`H00000D03oool20000od80oooo000X0?ooo`030000003oool0oooo00T0oooo2P00001D
0?ooo`80003oA03oool001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`040?ooo`D00000G03oool20000odH0oooo000H0?ooo`030000003oool0oooo
00P0oooo3000001O0?ooo`80003oB03oool001P0oooo00<000000?ooo`3oool0103oool5000000@0
oooo00<000000?ooo`3oool0H@3oool20000odX0oooo000D0?ooo`/000000P3oool2000000D0oooo
00<000000?ooo`3oool0G`3oool20000od`0oooo000?0?ooo`D000000`3oool2000000P0oooo0`00
00040?ooo`800000GP3oool20000odh0oooo00060?ooo`T000006@3oool00`000000oooo0?ooo`1L
0?ooo`030000o`3oool0oooo04h0oooo000X0?ooo`030000003oool0oooo05T0oooo0`000?mA0?oo
o`00:03oool00`000000oooo0?ooo`1G0?ooo`80003oE03oool002P0oooo0P00001F0?ooo`80003o
EP3oool002P0oooo00<000000?ooo`3oool0D`3oool20000oeP0oooo000X0?ooo`030000003oool0
oooo0540oooo0P000?mJ0?ooo`00:03oool200000500oooo0P000?mL0?ooo`00:03oool00`000000
oooo0?ooo`1<0?ooo`<0003oGP3oool002P0oooo00<000000?ooo`3oool0B`3oool20000of00oooo
000X0?ooo`030000003oool0oooo04T0oooo0P000?mR0?ooo`00:03oool2000004P0oooo0P000?lE
0?ooo`800000C@3oool002P0oooo00<000000?ooo`3oool0A@3oool20000oaP0oooo00<000000?oo
o`3oool0B`3oool00240oooo0`0000040?ooo`030000003oool0oooo04<0oooo0P000?lJ0?ooo`<0
00000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@
0?ooo`<000008`3oool00240oooo0P0000050?ooo`800000@P3oool20000oa`0oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo
0000003oool000000`3oool3000000H0oooo0`0000000`3oool000000000000T0?ooo`008`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo03l0oooo0P000?lN0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo
000000030?ooo`<00000303oool00`000000oooo0?ooo`0Q0?ooo`008`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03h0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0000
00030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000004`3oool00`000000oooo0?oo
o`0Q0?ooo`008@3oool3000000@0oooo0P00000l0?ooo`<0003oB@3oool3000002<0oooo000X0?oo
o`030000003oool0oooo03P0oooo0`000?mb0?ooo`00:03oool00`000000oooo0?ooo`0f0?ooo`80
003oM@3oool002P0oooo00<000000?ooo`3oool0=03oool20000ogL0oooo000X0?ooo`800000<`3o
ool20000ogT0oooo000X0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0N@3oool0
02P0oooo00<000000?ooo`3oool0;`3oool20000og`0oooo000X0?ooo`800000;P3oool20000ogh0
oooo000X0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0OP3oool002P0oooo00<0
00000?ooo`3oool0:P3oool20000oh40oooo000X0?ooo`030000003oool0oooo02P0oooo0P000?n3
0?ooo`00:03oool2000002H0oooo0`000?n50?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`80
003oR03oool001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000
oooo0?ooo`0Q0?ooo`80003oRP3oool001L0oooo0P00000:0?ooo`030000003oool0oooo0080oooo
0P00000P0?ooo`80003oS03oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01d0oooo0P000?n>0?ooo`006@3oool00`000000oooo0?ooo`05
0?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`80003oT03oool001L0oooo0`0000070?oo
o`<00000103oool2000001/0oooo00<0003o0?ooo`3oool0T03oool002P0oooo00<000000?ooo`3o
ool0603oool20000oi<0oooo000X0?ooo`030000003oool0oooo01D0oooo0`000?nE0?ooo`00:03o
ool00`000000oooo0?ooo`0C0?ooo`80003oV03oool002P0oooo0P00000B0?ooo`80003oVP3oool0
02P0oooo00<000000?ooo`3oool03`3oool20000oi`0oooo000X0?ooo`030000003oool0oooo00d0
oooo0P000?nN0?ooo`00:03oool2000000`0oooo0P000?nP0?ooo`00:03oool00`000000oooo0?oo
o`090?ooo`80003oXP3oool002P0oooo00<000000?ooo`3oool01`3oool20000oj@0oooo000X0?oo
o`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0Y03oool002P0oooo0P0000040?ooo`<0
003oY`3oool002P0oooo00@000000?ooo`3oool0oooo0P000?nZ0?ooo`008@3oool3000000@0oooo
00@000000?ooo`000?l0003o[03oool002<0oooo00<000000?ooo`3oool00P3oool20000ojh0oooo
000R0?ooo`030000003oool0oooo0;<0oooo000S0?ooo`030000003oool0oooo0;80oooo000Q0?oo
o`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .33333 m
.02632 .33333 L
.05263 .33333 L
.07895 .33333 L
.10526 .33333 L
.13158 .33333 L
.15789 .33333 L
.18421 .33333 L
.21053 .33333 L
.23684 .33333 L
.26316 .33333 L
.28947 .33333 L
.31579 .33333 L
.34211 .33333 L
.36842 .33333 L
.39474 .33333 L
.42105 .33333 L
.44737 .33333 L
.47368 .33333 L
.5 .33333 L
.52632 .33333 L
.55263 .33333 L
.57895 .33333 L
.60526 .33333 L
.63158 .33333 L
.65789 .33333 L
.68421 .33333 L
.71053 .33333 L
.73684 .33333 L
.76316 .33333 L
.78947 .33333 L
.81579 .33333 L
.84211 .33333 L
.86842 .33333 L
.89474 .33333 L
.92105 .33333 L
.94737 .33333 L
.97368 .33333 L
1 .33333 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l003<0oooo0P000?lD0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0
o`00;@3oool20000oaH0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00280oooo0`000?lI0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`006@3oool30000oa`0oooo000X0?ooo`030000003oool0oooo
07D0oooo103o000C0?ooo`80003o7`3oool002P0oooo0P00001j0?ooo`80o`003`3oool20000ob40
oooo000X0?ooo`030000003oool0oooo07/0oooo103o00060?ooo`80o`0000<0oooo0000o`000?l0
8`3oool00240oooo0`0000040?ooo`030000003oool0oooo07l0oooo203o00000`000?l0oooo0?oo
o`0S0?ooo`001P3ooonY000000030?l000000?l0003o0080o`007P0000060?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo08<0oooo0P000?l20?l00080oooo0P3o000R0?oo
o`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3o
ool01P3oool40?l001h0oooo000Q0?ooo`8000001@3oool200000840oooo0P000?l=0?ooo`@0o`00
6P3oool002P0oooo00<000000?ooo`3oool0O03oool40000oa<0oooo1P3o000D0?ooo`00:03oool0
0`000000oooo0?ooo`1j0?ooo`80003o7@3oool30?l00140oooo000X0?ooo`030000003oool0oooo
07P0oooo0P000?lR0?ooo`@0o`003@3oool002P0oooo0P00001h0?ooo`030000o`3oool0oooo02H0
oooo103o00090?ooo`00:03oool00`000000oooo0?ooo`1e0?ooo`80003o;@3oool20?l000L0oooo
000X0?ooo`030000003oool0oooo07<0oooo0P000?la0?ooo`030?l0003oool0oooo00@0oooo000X
0?ooo`800000L`3oool00`000?l0oooo0?ooo`0h0?ooo`00:03oool00`000000oooo0?ooo`1`0?oo
o`80003o>`3oool002P0oooo00<000000?ooo`3oool0KP3oool20000ocd0oooo000X0?ooo`030000
003oool0oooo06/0oooo0`000?lo0?ooo`00:03oool2000006X0oooo0P000?m20?ooo`00:03oool0
0`000000oooo0?ooo`1W0?ooo`80003oA03oool001L0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`<00000103oool00`000000oooo0?ooo`1U0?ooo`80003oAP3oool001P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`020?ooo`800000I03oool20000odP0oooo000H0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`80
003oBP3oool001P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?ooo`3oool0
G`3oool20000od`0oooo000G0?ooo`800000203oool3000000@0oooo0P00001N0?ooo`80003oCP3o
ool002P0oooo00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`1>0?ooo`00:03oool00`00
0000oooo0?ooo`1I0?ooo`<0003oD@3oool002P0oooo00<000000?ooo`3oool0E`3oool20000oe@0
oooo000X0?ooo`800000EP3oool20000oeH0oooo000X0?ooo`030000003oool0oooo05<0oooo0P00
0?mH0?ooo`00:03oool00`000000oooo0?ooo`1A0?ooo`80003oFP3oool002P0oooo0P00001@0?oo
o`80003oG03oool002P0oooo00<000000?ooo`3oool0C03oool30000oeh0oooo000X0?ooo`030000
003oool0oooo04/0oooo0P000?mP0?ooo`00:03oool00`000000oooo0?ooo`190?ooo`80003oHP3o
ool002P0oooo0P0000180?ooo`80003o5@3oool2000004d0oooo000X0?ooo`030000003oool0oooo
04D0oooo0P000?lH0?ooo`030000003oool0oooo04/0oooo000Q0?ooo`<00000103oool00`000000
oooo0?ooo`130?ooo`80003o6P3oool300000080oooo0`0000020?ooo`<000000P3oool300000006
0?ooo`000000oooo0000003oool00000403oool3000002<0oooo000Q0?ooo`8000001@3oool20000
0480oooo0P000?lL0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo
0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000P3o
ool00`000000oooo0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo03l0oooo0P000?lN0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`000004
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000002`3oool00`000000oooo
0?ooo`0R0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo03h0oooo00<0
003o0?ooo`3oool07@3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<0
00000?ooo`0000004P3oool00`000000oooo0?ooo`0R0?ooo`008@3oool3000000@0oooo0P00000l
0?ooo`<0003oB@3oool2000002@0oooo000X0?ooo`030000003oool0oooo03P0oooo0`000?mb0?oo
o`00:03oool00`000000oooo0?ooo`0f0?ooo`80003oM@3oool002P0oooo00<000000?ooo`3oool0
=03oool20000ogL0oooo000X0?ooo`800000<`3oool20000ogT0oooo000X0?ooo`030000003oool0
oooo0340oooo00<0003o0?ooo`3oool0N@3oool002P0oooo00<000000?ooo`3oool0;`3oool20000
og`0oooo000X0?ooo`800000;P3oool20000ogh0oooo000X0?ooo`030000003oool0oooo02`0oooo
00<0003o0?ooo`3oool0OP3oool002P0oooo00<000000?ooo`3oool0:P3oool20000oh40oooo000X
0?ooo`030000003oool0oooo02P0oooo0P000?n30?ooo`00:03oool2000002H0oooo0`000?n50?oo
o`00:03oool00`000000oooo0?ooo`0S0?ooo`80003oR03oool001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80003oRP3oool001L0oooo
0P00000:0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`80003oS03oool001T0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01d0oooo0P00
0?n>0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`0K
0?ooo`80003oT03oool001L0oooo0`0000070?ooo`<00000103oool2000001/0oooo00<0003o0?oo
o`3oool0T03oool002P0oooo00<000000?ooo`3oool0603oool20000oi<0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`000?nE0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`80003oV03o
ool002P0oooo0P00000B0?ooo`80003oVP3oool002P0oooo00<000000?ooo`3oool03`3oool20000
oi`0oooo000X0?ooo`030000003oool0oooo00d0oooo0P000?nN0?ooo`00:03oool2000000`0oooo
0P000?nP0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003oXP3oool002P0oooo00<00000
0?ooo`3oool01`3oool20000oj@0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0003o0?oo
o`3oool0Y03oool002P0oooo0P0000040?ooo`<0003oY`3oool002P0oooo00@000000?ooo`3oool0
oooo0P000?nZ0?ooo`008@3oool3000000@0oooo00@000000?ooo`000?l0003o[03oool002<0oooo
00<000000?ooo`3oool00P3oool20000ojh0oooo000R0?ooo`030000003oool0oooo0;<0oooo000S
0?ooo`030000003oool0oooo0;80oooo000Q0?ooo`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00O@3oool002P0oooo00<00000
0?ooo`3oool0<03oool40?l007T0oooo000X0?ooo`800000=@3oool40?l007D0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001b0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo03/0oooo1@3o001]0?ooo`005`3oool00`000000oooo
000000090?ooo`030000003oool0oooo0080oooo0P0000110?ooo`@0o`00J@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001L0?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo05@0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l00580oooo0P000?l:0?ooo`00:03oool00`000000
oooo0?ooo`1?0?ooo`D0o`00B`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o00140?ooo`80003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l00400oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000j0?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l003<0oooo0P000?lD0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0
o`00;@3oool20000oaH0oooo000X0?ooo`800000J@3oool30?l002T0oooo00<0003o0?ooo`3oool0
5P3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00280oooo0`000?lI0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`006@3oool30000oa`0oooo000X0?ooo`030000003oool0oooo
07D0oooo103o000C0?ooo`80003o7`3oool002P0oooo0P00001j0?ooo`80o`003`3oool20000ob40
oooo000X0?ooo`030000003oool0oooo07/0oooo103o00060?ooo`80o`0000<0oooo0000o`000?l0
8`3oool00240oooo0`0000040?ooo`030000003oool0oooo07l0oooo203o00000`000?l0oooo0?oo
o`0S0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`800000Q@3oool00`3o0000003o0000o`02
0?l002@0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool20000
o`80o`000P3oool20?l00280oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0PP3oool00`000?l0oooo0?ooo`060?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000
P@3oool20000o`d0oooo103o000J0?ooo`00:03oool00`000000oooo0?ooo`1l0?ooo`@0003o4`3o
ool60?l001@0oooo000X0?ooo`030000003oool0oooo07X0oooo0P000?lM0?ooo`<0o`004@3oool0
02P0oooo00<000000?ooo`3oool0N03oool20000ob80oooo103o000=0?ooo`00:03oool2000007P0
oooo00<0003o0?ooo`3oool09P3oool40?l000T0oooo000X0?ooo`030000003oool0oooo07D0oooo
0P000?l]0?ooo`80o`001`3oool002P0oooo00<000000?ooo`3oool0L`3oool20000oc40oooo00<0
o`000?ooo`3oool0103oool002P0oooo0P00001c0?ooo`030000o`3oool0oooo03P0oooo000X0?oo
o`030000003oool0oooo0700oooo0P000?lk0?ooo`00:03oool00`000000oooo0?ooo`1^0?ooo`80
003o?@3oool002P0oooo00<000000?ooo`3oool0J`3oool30000ocl0oooo000X0?ooo`800000JP3o
ool20000od80oooo000X0?ooo`030000003oool0oooo06L0oooo0P000?m40?ooo`005`3oool30000
00<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06D0oooo0P000?m6
0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001T0?oo
o`80003oB03oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0640oooo0P000?m:0?ooo`00603oool00`000000oooo0?ooo`060?ooo`800000
1@3oool00`000000oooo0?ooo`1O0?ooo`80003oC03oool001L0oooo0P0000080?ooo`<00000103o
ool2000005h0oooo0P000?m>0?ooo`00:03oool00`000000oooo0?ooo`1L0?ooo`030000o`3oool0
oooo04h0oooo000X0?ooo`030000003oool0oooo05T0oooo0`000?mA0?ooo`00:03oool00`000000
oooo0?ooo`1G0?ooo`80003oE03oool002P0oooo0P00001F0?ooo`80003oEP3oool002P0oooo00<0
00000?ooo`3oool0D`3oool20000oeP0oooo000X0?ooo`030000003oool0oooo0540oooo0P000?mJ
0?ooo`00:03oool200000500oooo0P000?mL0?ooo`00:03oool00`000000oooo0?ooo`1<0?ooo`<0
003oGP3oool002P0oooo00<000000?ooo`3oool0B`3oool20000of00oooo000X0?ooo`030000003o
ool0oooo04T0oooo0P000?mR0?ooo`00:03oool2000004P0oooo0P000?lG0?ooo`800000B`3oool0
02P0oooo00<000000?ooo`3oool0A@3oool20000oaX0oooo00<000000?ooo`3oool0B@3oool00240
oooo0`0000040?ooo`030000003oool0oooo04<0oooo0P000?lL0?ooo`<000000P3oool300000080
oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000009@3oool0
0240oooo0P0000050?ooo`800000@P3oool20000oah0oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3o
ool3000000H0oooo00<000000?ooo`0000009@3oool002<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0o0?ooo`80003o803oool00`000000oooo000000040?ooo`030000003oool0
oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000H0oooo
00<000000?ooo`0000009@3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0n0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P00
00030?ooo`030000003oool0000000d0oooo00<000000?ooo`0000009@3oool00240oooo0`000004
0?ooo`800000?03oool30000odL0oooo0`00000U0?ooo`00:03oool00`000000oooo0?ooo`0h0?oo
o`<0003oLP3oool002P0oooo00<000000?ooo`3oool0=P3oool20000ogD0oooo000X0?ooo`030000
003oool0oooo03@0oooo0P000?mg0?ooo`00:03oool2000003<0oooo0P000?mi0?ooo`00:03oool0
0`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo07T0oooo000X0?ooo`030000003oool0oooo
02l0oooo0P000?ml0?ooo`00:03oool2000002h0oooo0P000?mn0?ooo`00:03oool00`000000oooo
0?ooo`0/0?ooo`030000o`3oool0oooo07h0oooo000X0?ooo`030000003oool0oooo02X0oooo0P00
0?n10?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`80003oP`3oool002P0oooo0P00000V0?oo
o`<0003oQ@3oool002P0oooo00<000000?ooo`3oool08`3oool20000ohP0oooo000G0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool08@3oool20000ohX0
oooo000G0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000803oool20000oh`0oooo
000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0M0?ooo`80003oSP3oool001T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<00000
0?ooo`3oool06`3oool20000oi00oooo000G0?ooo`<000001`3oool3000000@0oooo0P00000K0?oo
o`030000o`3oool0oooo0900oooo000X0?ooo`030000003oool0oooo01P0oooo0P000?nC0?ooo`00
:03oool00`000000oooo0?ooo`0E0?ooo`<0003oU@3oool002P0oooo00<000000?ooo`3oool04`3o
ool20000oiP0oooo000X0?ooo`8000004P3oool20000oiX0oooo000X0?ooo`030000003oool0oooo
00l0oooo0P000?nL0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`80003oWP3oool002P0oooo
0P00000<0?ooo`80003oX03oool002P0oooo00<000000?ooo`3oool02@3oool20000oj80oooo000X
0?ooo`030000003oool0oooo00L0oooo0P000?nT0?ooo`00:03oool00`000000oooo0?ooo`060?oo
o`030000o`3oool0oooo0:@0oooo000X0?ooo`800000103oool30000ojL0oooo000X0?ooo`040000
003oool0oooo0?ooo`80003oZP3oool00240oooo0`0000040?ooo`040000003oool0003o0000oj`0
oooo000S0?ooo`030000003oool0oooo0080oooo0P000?n^0?ooo`008P3oool00`000000oooo0?oo
o`2c0?ooo`008`3oool00`000000oooo0?ooo`2b0?ooo`008@3oool300000;@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .5 m
.99123 .49123 L
.97368 .47368 L
.97368 .47368 L
.95614 .45614 L
.94737 .44737 L
.9386 .4386 L
.92105 .42105 L
.92105 .42105 L
.90351 .40351 L
.89474 .39474 L
.88596 .38596 L
.86842 .36842 L
.86842 .36842 L
.85088 .35088 L
.84211 .34211 L
.83333 .33333 L
.81579 .31579 L
.81579 .31579 L
.79825 .29825 L
.78947 .28947 L
.7807 .2807 L
.76316 .26316 L
.76316 .26316 L
.74561 .24561 L
.73684 .23684 L
.72807 .22807 L
.71053 .21053 L
.71053 .21053 L
.69298 .19298 L
.68421 .18421 L
.67544 .17544 L
.65789 .15789 L
.65789 .15789 L
.64035 .14035 L
.63158 .13158 L
.62281 .12281 L
.60526 .10526 L
.60526 .10526 L
.58772 .08772 L
.57895 .07895 L
.57018 .07018 L
.55263 .05263 L
.55263 .05263 L
.53509 .03509 L
.52632 .02632 L
.51754 .01754 L
.5 0 L
.5 0 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo06P0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0@`3oool2000006P0oooo000Q0?ooo`8000001@3oool2000004H0oooo00<000000?ooo`3o
ool0I@3oool002P0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1T0?ooo`00:03o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo06<0oooo000X0?ooo`030000003oool0
oooo04L0oooo00<000000?ooo`3oool0H`3oool002P0oooo0P0000190?ooo`030000003oool0oooo
0680oooo000X0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0H@3oool002P0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1P0?ooo`00:03oool2000004`0oooo0P00
001P0?ooo`00:03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05h0oooo000X0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0G@3oool002P0oooo0P00001?0?ooo`03
0000003oool0oooo05`0oooo000X0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
F`3oool002P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1J0?ooo`005`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0F@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000D`3oool00`000000oooo0?ooo`1H0?ooo`004P3oool300000080oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo05<0oooo00<000000?oo
o`3oool0E`3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<000000?ooo`3o
ool0E03oool00`000000oooo0?ooo`1F0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
EP3oool2000005H0oooo000X0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0D`3o
ool002P0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1B0?ooo`00:03oool00`00
0000oooo0?ooo`1H0?ooo`030000003oool0oooo0580oooo000X0?ooo`800000FP3oool00`000000
oooo0?ooo`1A0?ooo`001P3oool20?l00200oooo00<000000?ooo`3oool0FP3oool00`000000oooo
0?ooo`1@0?ooo`001`3oool00`000000o`000?l0000N0?ooo`030000003oool0oooo01h0oooo0`00
000O0?ooo`<00000603oool00`000000oooo0?ooo`040?ooo`<00000803oool2000001l0oooo0`00
00040?ooo`00203oool00`000000oooo0?l000030?l001X0oooo0P00000P0?ooo`030000003oool0
oooo01h0oooo0P00000J0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07@3oool3
00000240oooo00<000000?ooo`3oool00P3oool00080oooo0`0000030?ooo`030000003oool0oooo
00<0oooo103o000F0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0000000Q0?ooo`030000003oool0oooo0080oooo00080?ooo`030000003oool0oooo00L0
oooo1P3o000@0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`8000001@3oool000L0oooo0P00000?0?ooo`80o`003P3oool00`000000oooo
0?ooo`0N0?ooo`800000803oool3000001`0oooo00<000000?ooo`3oool00`00000P0?ooo`030000
003oool0oooo01h0oooo0`0000040?ooo`006P3oool40?l000X0oooo0P00001Q0?ooo`030000003o
ool0oooo04X0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`1Q0?ooo`800000BP3oool0
02@0oooo103o00000`000000oooo0?ooo`1R0?ooo`030000003oool0oooo04P0oooo00060?ooob80
00000`3o002X000000D0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
103oool2000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool002P0oooo00<000000?ooo`3oool00`3o
ool50?l005d0oooo00<000000?ooo`3oool0A@3oool002P0oooo0P0000090?ooo`80o`00G03oool0
0`000000oooo0?ooo`140?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`@0o`00F@3oool00`00
0000oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`0>0?ooo`L0o`00D`3oool2000004<0
oooo000X0?ooo`030000003oool0oooo01D0oooo0`3o001B0?ooo`030000003oool0oooo0400oooo
000X0?ooo`8000006@3oool20?l00500oooo00<000000?ooo`3oool0@03oool002P0oooo00<00000
0?ooo`3oool06P3oool40?l004d0oooo00<000000?ooo`3oool0?`3oool002P0oooo00<000000?oo
o`3oool07P3oool60?l004P0oooo00<000000?ooo`3oool0?P3oool002P0oooo0P00000U0?ooo`@0
o`00A@3oool00`000000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`<0o`00
@`3oool2000003d0oooo000X0?ooo`030000003oool0oooo02/0oooo1@3o00100?ooo`030000003o
ool0oooo03X0oooo000X0?ooo`030000003oool0oooo0300oooo103o000m0?ooo`030000003oool0
oooo03T0oooo000X0?ooo`800000=@3oool40?l003X0oooo00<000000?ooo`3oool0>03oool002P0
oooo00<000000?ooo`3oool0>03oool30?l003L0oooo00<000000?ooo`3oool0>03oool001L0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`D0
o`00<`3oool00`000000oooo0?ooo`0g0?ooo`005`3oool00`000000oooo000000090?ooo`030000
003oool0oooo0080oooo0P0000110?ooo`@0o`00<03oool00`000000oooo0?ooo`0f0?ooo`005`3o
ool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03o
ool50?l002`0oooo00<000000?ooo`3oool0;@3oool20000o`H0oooo000G0?ooo`030000003oool0
000000L0oooo0P0000050?ooo`030000003oool0oooo04T0oooo0P3o00000`3oool0o`000?ooo`0X
0?ooo`800000:P3oool30000o`P0oooo000G0?ooo`<000001`3oool3000000@0oooo0P00001<0?oo
o`@0o`00:03oool00`000000oooo0?ooo`0W0?ooo`80003o2P3oool002P0oooo00<000000?ooo`3o
ool0C`3oool50?l002@0oooo00<000000?ooo`3oool0903oool20000o``0oooo000X0?ooo`030000
003oool0oooo05@0oooo1@3o000P0?ooo`030000003oool0oooo0240oooo0P000?l>0?ooo`00:03o
ool00`000000oooo0?ooo`1I0?ooo`80o`007`3oool00`000000oooo0?ooo`0N0?ooo`80003o403o
ool002P0oooo0P00001L0?ooo`@0o`00703oool00`000000oooo0?ooo`0K0?ooo`80003o4P3oool0
02P0oooo00<000000?ooo`3oool0G`3oool50?l001P0oooo00<000000?ooo`3oool0603oool20000
oa@0oooo000X0?ooo`030000003oool0oooo06@0oooo103o000E0?ooo`030000003oool0oooo01D0
oooo0P000?lF0?ooo`00:03oool2000006T0oooo0`3o000C0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool05P3oool002P0oooo00<000000?ooo`3oool0J`3oool40?l00100oooo00<0
00000?ooo`3oool03`3oool30000oaT0oooo000X0?ooo`030000003oool0oooo06l0oooo1P3o000;
0?ooo`800000303oool30000oa`0oooo000X0?ooo`030000003oool0oooo07D0oooo103o00090?oo
o`030000003oool0oooo00L0oooo0P000?lO0?ooo`00:03oool2000007X0oooo0P3o00080?ooo`03
0000003oool0oooo00@0oooo0P000?lQ0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`@0o`00
103oool01@000000oooo0?l0003o0000oooo0080003o8`3oool00240oooo0`0000040?ooo`030000
003oool0oooo07l0oooo203o00000`000?l0oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0?oo
o`030?ooo`800000Q@3oool00`3o0000003o0000o`020?l002@0oooo000R0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0P`3oool20000o`80o`000P3oool20?l00280oooo000R0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0PP3oool00`000?l0oooo0?ooo`020?oo
o`040000003oool0oooo0?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000P@3oool20000
o`H0oooo00<000000?ooo`3oool0103oool40?l001X0oooo000X0?ooo`030000003oool0oooo07`0
oooo10000?l90?ooo`030000003oool0oooo00L0oooo1P3o000D0?ooo`00:03oool00`000000oooo
0?ooo`1j0?ooo`80003o3P3oool00`000000oooo0?ooo`0<0?ooo`<0o`004@3oool002P0oooo00<0
00000?ooo`3oool0N03oool20000oa40oooo00<000000?ooo`3oool03P3oool40?l000d0oooo000X
0?ooo`800000N03oool00`000?l0oooo0?ooo`0B0?ooo`8000004P3oool40?l000T0oooo000X0?oo
o`030000003oool0oooo07D0oooo0P000?lF0?ooo`030000003oool0oooo01@0oooo0P3o00070?oo
o`00:03oool00`000000oooo0?ooo`1c0?ooo`80003o6@3oool00`000000oooo0?ooo`0E0?ooo`03
0?l0003oool0oooo00@0oooo000X0?ooo`800000L`3oool00`000?l0oooo0?ooo`0J0?ooo`030000
003oool0oooo01/0oooo000X0?ooo`030000003oool0oooo0700oooo0P000?lN0?ooo`030000003o
ool0oooo01X0oooo000X0?ooo`030000003oool0oooo06h0oooo0P000?lQ0?ooo`030000003oool0
oooo01T0oooo000X0?ooo`030000003oool0oooo06/0oooo0`000?lT0?ooo`030000003oool0oooo
01P0oooo000X0?ooo`800000JP3oool20000obP0oooo0P00000H0?ooo`00:03oool00`000000oooo
0?ooo`1W0?ooo`80003o;03oool00`000000oooo0?ooo`0E0?ooo`005`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06D0oooo0P000?l^0?ooo`030000
003oool0oooo01D0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool2000006@0oooo0P000?la0?ooo`030000003oool0oooo01@0oooo000H0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`80003o=03oool0
0`000000oooo0?ooo`0C0?ooo`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`00
0000oooo0?ooo`1O0?ooo`80003o=`3oool00`000000oooo0?ooo`0B0?ooo`005`3oool2000000P0
oooo0`0000040?ooo`800000GP3oool20000ocX0oooo00<000000?ooo`3oool04@3oool002P0oooo
00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0k0?ooo`030000003oool0oooo0100oooo
000X0?ooo`030000003oool0oooo05T0oooo0`000?lo0?ooo`030000003oool0oooo00l0oooo000X
0?ooo`030000003oool0oooo05L0oooo0P000?m30?ooo`8000003`3oool002P0oooo0P00001F0?oo
o`80003oAP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`1C0?ooo`80
003oB@3oool00`000000oooo0?ooo`0<0?ooo`00:03oool00`000000oooo0?ooo`1A0?ooo`80003o
C03oool00`000000oooo0?ooo`0;0?ooo`00:03oool200000500oooo0P000?m?0?ooo`030000003o
ool0oooo00X0oooo000X0?ooo`030000003oool0oooo04`0oooo0`000?mB0?ooo`8000002P3oool0
02P0oooo00<000000?ooo`3oool0B`3oool20000oeD0oooo00<000000?ooo`3oool0203oool002P0
oooo00<000000?ooo`3oool0B@3oool20000oeP0oooo00<000000?ooo`3oool01`3oool002P0oooo
0P0000180?ooo`80003o5`3oool200000480oooo0P0000070?ooo`00:03oool00`000000oooo0?oo
o`150?ooo`80003o6P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00@0oooo000Q
0?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`80003o703oool300000080oooo0`000002
0?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303oool3000001h0oooo
00<000000?ooo`3oool0103oool00240oooo0P0000050?ooo`800000@P3oool20000oah0oooo00<0
00000?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`00
0000oooo0000003oool000000`3oool3000000L0oooo00<000000?ooo`3oool0903oool002<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`80003o803oool00`000000oooo
000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?oo
o`0000000`3oool3000000L0oooo00<000000?ooo`3oool0903oool002<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`00
00000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000h0oooo00<000000?ooo`3o
ool0903oool00240oooo0`0000040?ooo`800000?03oool30000odL0oooo0P00000V0?ooo`00:03o
ool00`000000oooo0?ooo`0h0?ooo`<0003oLP3oool002P0oooo00<000000?ooo`3oool0=P3oool2
0000ogD0oooo000X0?ooo`030000003oool0oooo03@0oooo0P000?mg0?ooo`00:03oool2000003<0
oooo0P000?mi0?ooo`00:03oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo07T0oooo
000X0?ooo`030000003oool0oooo02l0oooo0P000?ml0?ooo`00:03oool2000002h0oooo0P000?mn
0?ooo`00:03oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo07h0oooo000X0?ooo`03
0000003oool0oooo02X0oooo0P000?n10?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`80003o
P`3oool002P0oooo0P00000V0?ooo`<0003oQ@3oool002P0oooo00<000000?ooo`3oool08`3oool2
0000ohP0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<00000
0?ooo`3oool08@3oool20000ohX0oooo000G0?ooo`8000002P3oool00`000000oooo0?ooo`020?oo
o`800000803oool20000oh`0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0M0?ooo`80003oSP3oool001T0oooo00<000000?ooo`3oool0
1@3oool2000000D0oooo00<000000?ooo`3oool06`3oool20000oi00oooo000G0?ooo`<000001`3o
ool3000000@0oooo0P00000K0?ooo`030000o`3oool0oooo0900oooo000X0?ooo`030000003oool0
oooo01P0oooo0P000?nC0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`<0003oU@3oool002P0
oooo00<000000?ooo`3oool04`3oool20000oiP0oooo000X0?ooo`8000004P3oool20000oiX0oooo
000X0?ooo`030000003oool0oooo00l0oooo0P000?nL0?ooo`00:03oool00`000000oooo0?ooo`0=
0?ooo`80003oWP3oool002P0oooo0P00000<0?ooo`80003oX03oool002P0oooo00<000000?ooo`3o
ool02@3oool20000oj80oooo000X0?ooo`030000003oool0oooo00L0oooo0P000?nT0?ooo`00:03o
ool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0:@0oooo000X0?ooo`800000103oool3
0000ojL0oooo000X0?ooo`040000003oool0oooo0?ooo`80003oZP3oool00240oooo0`0000040?oo
o`040000003oool0003o0000oj`0oooo000S0?ooo`030000003oool0oooo0080oooo0P000?n^0?oo
o`008P3oool00`000000oooo0?ooo`2c0?ooo`008`3oool00`000000oooo0?ooo`2b0?ooo`008@3o
ool300000;@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.83333 .66667 m
.83333 .64912 L
.83333 .63158 L
.83333 .61404 L
.83333 .59649 L
.83333 .57895 L
.83333 .5614 L
.83333 .54386 L
.83333 .52632 L
.83333 .50877 L
.83333 .49123 L
.83333 .47368 L
.83333 .45614 L
.83333 .4386 L
.83333 .42105 L
.83333 .40351 L
.83333 .38596 L
.83333 .36842 L
.83333 .35088 L
.83333 .33333 L
.83333 .31579 L
.83333 .29825 L
.83333 .2807 L
.83333 .26316 L
.83333 .24561 L
.83333 .22807 L
.83333 .21053 L
.83333 .19298 L
.83333 .17544 L
.83333 .15789 L
.83333 .14035 L
.83333 .12281 L
.83333 .10526 L
.83333 .08772 L
.83333 .07018 L
.83333 .05263 L
.83333 .03509 L
.83333 .01754 L
.83333 0 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`25
0?ooo`030000003oool0oooo02D0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`008@3oool2000000D0oooo0P0000260?ooo`03
0000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0
9@3oool002P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool0
0`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo000X0?ooo`800000QP3oool00`00
0000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0
oooo000X0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool09@3oool002P0oooo0P00
00260?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0U0?oo
o`00:03oool2000008H0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0
Q@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`250?ooo`030000003o
ool0oooo02D0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`005`3oool00`000000oooo00000009
0?ooo`030000003oool0oooo0080oooo0P0000260?ooo`030000003oool0oooo02D0oooo000B0?oo
o`<000000P3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo000G0?ooo`<00000
1`3oool3000000@0oooo0P0000260?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003o
ool0oooo08D0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0Q@3oool0
0`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo
02D0oooo000X0?ooo`800000QP3oool00`000000oooo0?ooo`0U0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`001`3oool00`000000o`000?l0
000N0?ooo`030000003oool0oooo01h0oooo0`00000O0?ooo`<000007`3oool300000200oooo0P00
000O0?ooo`<00000103oool000P0oooo00<000000?ooo`3o00000`3o000J0?ooo`800000803oool0
0`000000oooo0?ooo`0N0?ooo`8000008P3oool00`000000oooo0?ooo`0M0?ooo`<000008@3oool0
0`000000oooo0?ooo`020?ooo`000P3oool3000000<0oooo00<000000?ooo`3oool00`3oool40?l0
01H0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07P3oool300000240oooo00<000000?ooo`3oool00P3oool000P0
oooo00<000000?ooo`3oool01`3oool60?l00100oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0N0?ooo`8000001@3oool000L0oooo0P00000?0?ooo`80o`003P3oool00`000000oooo
0?ooo`0N0?ooo`800000803oool3000001l0oooo0`00000P0?ooo`030000003oool0oooo01h0oooo
0`0000040?ooo`006P3oool40?l000X0oooo0P0000260?ooo`030000003oool0oooo02D0oooo000N
0?ooo`H0o`00103oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo02D0oooo000T0?oo
o`@0o`0000<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0U0?ooo`001P3ooolR000000<0
o`00Z00000050?ooo`001P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3o00000`3oool000000?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`00:03oool00`000000oooo0?oo
o`030?ooo`D0o`00O@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool2000000T0oooo0P3o001k
0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo00X0oooo103o001g0?oo
o`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo00h0oooo1`3o001`0?ooo`03
0000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo01D0oooo0`3o001]0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`8000006@3oool20?l006/0oooo00<000000?ooo`3oool09@3o
ool002P0oooo00<000000?ooo`3oool06P3oool40?l006L0oooo00<000000?ooo`3oool09@3oool0
02P0oooo00<000000?ooo`3oool07P3oool60?l00640oooo00<000000?ooo`3oool09@3oool002P0
oooo0P00000U0?ooo`@0o`00G@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo
0?ooo`0X0?ooo`<0o`00FP3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?oo
o`0[0?ooo`D0o`00E@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0`
0?ooo`@0o`00D@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool2000003D0oooo103o001=0?oo
o`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo03P0oooo0`3o001:0?ooo`03
0000003oool0oooo02D0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0
oooo00<000000?ooo`3oool0>`3oool50?l004D0oooo00<000000?ooo`3oool09@3oool001L0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`800000@@3oool40?l00440oooo
00<000000?ooo`3oool09@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04@0oooo1@3o000l0?ooo`030000003oool0oooo01d0oooo0P00
0?l60?ooo`005`3oool00`000000oooo000000070?ooo`8000001@3oool00`000000oooo0?ooo`19
0?ooo`80o`0000<0oooo0?l0003oool0=`3oool00`000000oooo0?ooo`0J0?ooo`<0003o203oool0
01L0oooo0`0000070?ooo`<00000103oool2000004`0oooo103o000f0?ooo`030000003oool0oooo
01T0oooo0P000?l:0?ooo`00:03oool00`000000oooo0?ooo`1?0?ooo`D0o`00<@3oool00`000000
oooo0?ooo`0G0?ooo`80003o303oool002P0oooo00<000000?ooo`3oool0E03oool50?l002`0oooo
00<000000?ooo`3oool05@3oool20000o`h0oooo000X0?ooo`030000003oool0oooo05T0oooo0P3o
000Z0?ooo`030000003oool0oooo01<0oooo0P000?l@0?ooo`00:03oool2000005`0oooo103o000V
0?ooo`030000003oool0oooo0140oooo0P000?lB0?ooo`00:03oool00`000000oooo0?ooo`1O0?oo
o`D0o`008@3oool00`000000oooo0?ooo`0?0?ooo`80003o503oool002P0oooo00<000000?ooo`3o
ool0I03oool40?l001d0oooo00<000000?ooo`3oool03@3oool20000oaH0oooo000X0?ooo`800000
J@3oool30?l001X0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`005P3oool00`000000oooo0?ooo`090?ooo`<0003o6@3o
ool002P0oooo00<000000?ooo`3oool0K`3oool60?l00100oooo00<000000?ooo`3oool01P3oool3
0000oa`0oooo000X0?ooo`030000003oool0oooo07D0oooo103o000<0?ooo`030000003oool0oooo
00@0oooo0P000?lO0?ooo`00:03oool2000007X0oooo0P3o000:0?ooo`030000003oool0oooo0080
oooo0P000?lQ0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`@0o`001P3oool20?l000030?oo
o`000?l0003o02<0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`1o0?ooo`P0o`0000<0
003o0?ooo`3oool08`3oool00280oooo00<000000?ooo`3oool00`3oool2000008D0oooo00<0o`00
0000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
08<0oooo0P000?l20?l00080oooo0P3o000R0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0880oooo00@0003o0?ooo`3oool000001@3oool40?l001h0oooo000Q0?ooo`80
00001@3oool200000840oooo0P000?l30?ooo`030000003oool0oooo00L0oooo103o000J0?ooo`00
:03oool00`000000oooo0?ooo`1l0?ooo`@0003o1@3oool00`000000oooo0?ooo`0;0?ooo`H0o`00
503oool002P0oooo00<000000?ooo`3oool0NP3oool20000o`T0oooo00<000000?ooo`3oool04@3o
ool30?l00140oooo000X0?ooo`030000003oool0oooo07P0oooo0P000?l;0?ooo`030000003oool0
oooo01@0oooo103o000=0?ooo`00:03oool2000007P0oooo00<0003o0?ooo`3oool02`3oool00`00
0000oooo0?ooo`0H0?ooo`@0o`002@3oool002P0oooo00<000000?ooo`3oool0M@3oool20000o`h0
oooo00<000000?ooo`3oool0703oool20?l000L0oooo000X0?ooo`030000003oool0oooo07<0oooo
0P000?l@0?ooo`030000003oool0oooo01h0oooo00<0o`000?ooo`3oool0103oool002P0oooo0P00
001c0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool09@3oool002P0oooo00<00000
0?ooo`3oool0L03oool20000oa<0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?oo
o`3oool0KP3oool20000oaD0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3o
ool0J`3oool30000oaL0oooo00<000000?ooo`3oool09@3oool002P0oooo0P00001Z0?ooo`80003o
6P3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`1W0?ooo`80003o703o
ool00`000000oooo0?ooo`0U0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`00
00040?ooo`030000003oool0oooo06D0oooo0P000?lN0?ooo`030000003oool0oooo02D0oooo000H
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000006@0oooo0P000?lP
0?ooo`030000003oool0oooo02D0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`80003o8P3oool00`000000oooo0?ooo`0U0?oo
o`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`1O0?ooo`80
003o903oool00`000000oooo0?ooo`0U0?ooo`005`3oool2000000P0oooo0`0000040?ooo`800000
GP3oool20000obH0oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0G03o
ool00`000?l0oooo0?ooo`0V0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0
oooo05T0oooo0`000?lY0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo
05L0oooo0P000?l/0?ooo`030000003oool0oooo02D0oooo000X0?ooo`800000EP3oool20000obh0
oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0D`3oool20000oc00oooo
00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool0D@3oool20000oc80oooo00<0
00000?ooo`3oool09@3oool002P0oooo0P00001@0?ooo`80003o=03oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo0?ooo`1<0?ooo`<0003o=P3oool00`000000oooo0?ooo`0U0?oo
o`00:03oool00`000000oooo0?ooo`1;0?ooo`80003o>03oool00`000000oooo0?ooo`0U0?ooo`00
:03oool00`000000oooo0?ooo`190?ooo`80003o>P3oool00`000000oooo0?ooo`0U0?ooo`00:03o
ool2000004P0oooo0P000?lG0?ooo`8000008`3oool00`000000oooo0?ooo`0U0?ooo`00:03oool0
0`000000oooo0?ooo`150?ooo`80003o6P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo02D0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`80003o703oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303o
ool3000002D0oooo000Q0?ooo`8000001@3oool200000480oooo0P000?lN0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`8000009P3oool002<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0o0?ooo`80003o803oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000H0
oooo00<000000?ooo`0000009@3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0n0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`0000000`3oool2000000P0oooo
0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`0000009@3oool00240oooo0`00
00040?ooo`800000?03oool30000odL0oooo0`00000U0?ooo`00:03oool00`000000oooo0?ooo`0h
0?ooo`<0003oBP3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0f0?oo
o`80003oC@3oool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0d0?ooo`80
003oC`3oool00`000000oooo0?ooo`0U0?ooo`00:03oool2000003<0oooo0P000?mA0?ooo`030000
003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`80003oE03oool0
0`000000oooo0?ooo`0U0?ooo`00:03oool2000002h0oooo0P000?mF0?ooo`030000003oool0oooo
02D0oooo000X0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0EP3oool00`000000
oooo0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`80003oF@3oool00`000000oooo
0?ooo`0U0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`80003oF`3oool00`000000oooo0?oo
o`0U0?ooo`00:03oool2000002H0oooo0`000?mM0?ooo`030000003oool0oooo02D0oooo000X0?oo
o`030000003oool0oooo02<0oooo0P000?mP0?ooo`030000003oool0oooo02D0oooo000G0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool08@3oool20000
of80oooo00<000000?ooo`3oool09@3oool001L0oooo0P00000:0?ooo`030000003oool0oooo0080
oooo0P00000P0?ooo`80003oI03oool00`000000oooo0?ooo`0U0?ooo`006@3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool20000ofH0oooo
00<000000?ooo`3oool09@3oool001T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<0
00000?ooo`3oool06`3oool20000ofP0oooo00<000000?ooo`3oool09@3oool001L0oooo0`000007
0?ooo`<00000103oool2000001/0oooo00<0003o0?ooo`3oool0J03oool00`000000oooo0?ooo`0U
0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`80003oJ`3oool00`000000oooo0?ooo`0U0?oo
o`00:03oool00`000000oooo0?ooo`0E0?ooo`<0003oK@3oool00`000000oooo0?ooo`0U0?ooo`00
:03oool00`000000oooo0?ooo`0C0?ooo`80003oL03oool00`000000oooo0?ooo`0U0?ooo`00:03o
ool200000180oooo0P000?mb0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0
oooo00l0oooo0P000?md0?ooo`030000003oool0oooo02D0oooo000X0?ooo`030000003oool0oooo
00d0oooo0P000?mf0?ooo`030000003oool0oooo02D0oooo000X0?ooo`800000303oool20000ogP0
oooo00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool02@3oool20000ogX0oooo
00<000000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool01`3oool20000og`0oooo00<0
00000?ooo`3oool09@3oool002P0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1l
0?ooo`030000003oool0oooo02D0oooo000X0?ooo`800000103oool30000ogl0oooo00<000000?oo
o`3oool09@3oool002P0oooo00@000000?ooo`3oool0oooo0P000?n20?ooo`030000003oool0oooo
02D0oooo000Q0?ooo`<00000103oool010000000oooo0000o`000?n40?ooo`030000003oool0oooo
02D0oooo000S0?ooo`030000003oool0oooo0080oooo0P000?n60?ooo`030000003oool0oooo02D0
oooo000R0?ooo`030000003oool0oooo0;<0oooo000S0?ooo`030000003oool0oooo0;80oooo000Q
0?ooo`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.71053 .57895 m
.71053 .57895 L
.71053 .57895 L
s
1 0 m
1 0 L
s
.66667 .66667 m
.67544 .64912 L
.68421 .63158 L
.68421 .63158 L
.69298 .61404 L
.70175 .59649 L
.71053 .57895 L
.71053 .57895 L
.7193 .5614 L
.72807 .54386 L
.73684 .52632 L
.73684 .52632 L
.74561 .50877 L
.75439 .49123 L
.76316 .47368 L
.76316 .47368 L
.77193 .45614 L
.7807 .4386 L
.78947 .42105 L
.78947 .42105 L
.79825 .40351 L
.80702 .38596 L
.81579 .36842 L
.81579 .36842 L
.82456 .35088 L
.83333 .33333 L
.84211 .31579 L
.84211 .31579 L
.85088 .29825 L
.85965 .2807 L
.86842 .26316 L
.86842 .26316 L
.87719 .24561 L
.88596 .22807 L
.89474 .21053 L
.89474 .21053 L
.90351 .19298 L
.91228 .17544 L
.92105 .15789 L
.92105 .15789 L
.92982 .14035 L
.9386 .12281 L
.94737 .10526 L
.94737 .10526 L
.95614 .08772 L
.96491 .07018 L
.97368 .05263 L
.97368 .05263 L
.98246 .03509 L
.99123 .01754 L
Mistroke
1 0 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0103oool00240oooo0P0000050?ooo`800000Y`3oool00`000000oooo0?ooo`040?ooo`00
:03oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo000X0?ooo`030000003o
ool0oooo0:D0oooo00<000000?ooo`3oool01@3oool002P0oooo00<000000?ooo`3oool0Y03oool0
0`000000oooo0?ooo`060?ooo`00:03oool200000:D0oooo00<000000?ooo`3oool01P3oool002P0
oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`070?ooo`00:03oool00`000000oooo
0?ooo`2S0?ooo`030000003oool0oooo00L0oooo000X0?ooo`800000X`3oool00`000000oooo0?oo
o`080?ooo`00:03oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo00P0oooo000X0?oo
o`030000003oool0oooo0:40oooo00<000000?ooo`3oool02@3oool002P0oooo0P00002R0?ooo`03
0000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
2P3oool002P0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0;0?ooo`005`3oool3
000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo09l0oooo00<0
00000?ooo`3oool02`3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000W`3oool00`000000oooo0?ooo`0<0?ooo`004P3oool300000080oooo00<000000?oo
o`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0303oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<000000?ooo`3o
ool0WP3oool00`000000oooo0?ooo`0<0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
WP3oool00`000000oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo00d0oooo000X0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool03P3oool0
02P0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0>0?ooo`00:03oool2000009`0
oooo00<000000?ooo`3oool03`3oool000H0oooo0P3o000P0?ooo`030000003oool0oooo09/0oooo
00<000000?ooo`3oool03`3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000004`3oool00`000000oooo0?oo
o`090?ooo`<00000103oool000P0oooo00<000000?ooo`3o00000`3o000J0?ooo`800000803oool0
0`000000oooo0?ooo`0N0?ooo`8000008P3oool00`000000oooo0?ooo`0M0?ooo`<000004`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0080oooo00020?ooo`<000000`3oool00`00
0000oooo0?ooo`030?ooo`@0o`005P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
0180oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool02P3oool2000000D0oooo00070?ooo`8000003`3oool20?l000h0oooo
00<000000?ooo`3oool07P3oool200000200oooo0`00000O0?ooo`<00000803oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00/0oooo0`0000040?ooo`006P3oool40?l000X0oooo0P00
002I0?ooo`030000003oool0oooo0180oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo01<0oooo000T0?ooo`@0o`0000<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0D0?ooo`001P3ooolR000000<0o`00Z00000050?ooo`001P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3o00000`3oool00000
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
000000040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`00:03oool00`000000oooo0?ooo`030?ooo`D0o`00S@3oool00`000000oooo0?oo
o`0E0?ooo`00:03oool2000000T0oooo0P3o002;0?ooo`030000003oool0oooo01D0oooo000X0?oo
o`030000003oool0oooo00X0oooo103o00260?ooo`030000003oool0oooo01H0oooo000X0?ooo`03
0000003oool0oooo00h0oooo1`3o001o0?ooo`030000003oool0oooo01H0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o001k0?ooo`030000003oool0oooo01L0oooo000X0?ooo`8000006@3o
ool20?l007T0oooo00<000000?ooo`3oool05`3oool002P0oooo00<000000?ooo`3oool06P3oool4
0?l007@0oooo00<000000?ooo`3oool0603oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
06h0oooo00<000000?ooo`3oool0603oool002P0oooo0P00000U0?ooo`@0o`00J@3oool00`000000
oooo0?ooo`0I0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`<0o`00IP3oool00`000000oooo
0?ooo`0I0?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00H03oool00`000000oooo0?oo
o`0J0?ooo`00:03oool00`000000oooo0?ooo`0`0?ooo`@0o`00F`3oool00`000000oooo0?ooo`0K
0?ooo`00:03oool2000003D0oooo103o001G0?ooo`030000003oool0oooo01/0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001C0?ooo`030000003oool0oooo01`0oooo000G0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0>`3oool50?l004h0
oooo00<000000?ooo`3oool0703oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`020?ooo`800000@@3oool40?l004T0oooo00<000000?ooo`3oool07@3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
00140?ooo`030000003oool0oooo01D0oooo0P000?l60?ooo`005`3oool00`000000oooo00000007
0?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`80o`0000<0oooo0?l0003oool0?P3oool2
000001@0oooo0`000?l80?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000C03oool40?l0
03d0oooo00<000000?ooo`3oool04P3oool20000o`X0oooo000X0?ooo`030000003oool0oooo04l0
oooo1@3o000h0?ooo`030000003oool0oooo0100oooo0P000?l<0?ooo`00:03oool00`000000oooo
0?ooo`1D0?ooo`D0o`00<P3oool00`000000oooo0?ooo`0?0?ooo`80003o3P3oool002P0oooo00<0
00000?ooo`3oool0F@3oool20?l00300oooo00<000000?ooo`3oool03@3oool20000oa00oooo000X
0?ooo`800000G03oool40?l002/0oooo00<000000?ooo`3oool0303oool20000oa80oooo000X0?oo
o`030000003oool0oooo05l0oooo1@3o000V0?ooo`030000003oool0oooo00X0oooo0P000?lD0?oo
o`00:03oool00`000000oooo0?ooo`1T0?ooo`@0o`008@3oool00`000000oooo0?ooo`090?ooo`80
003o5P3oool002P0oooo0P00001Y0?ooo`<0o`007P3oool00`000000oooo0?ooo`080?ooo`030000
o`3oool0oooo01H0oooo000X0?ooo`030000003oool0oooo06/0oooo103o000I0?ooo`030000003o
ool0oooo00H0oooo0`000?lI0?ooo`00:03oool00`000000oooo0?ooo`1_0?ooo`H0o`004`3oool0
0`000000oooo0?ooo`030?ooo`<0003o703oool002P0oooo00<000000?ooo`3oool0M@3oool40?l0
00h0oooo00<000000?ooo`3oool00P3oool20000oal0oooo000X0?ooo`800000NP3oool20?l000/0
oooo00@000000?ooo`3oool0oooo0P000?lQ0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`@0
o`001P3oool20?l000030?ooo`000?l0003o02<0oooo000Q0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`P0o`0000<0003o0?ooo`3oool08`3oool00280oooo00<000000?ooo`3oool00`3o
ool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08<0oooo0P000?l20?l00080oooo0P3o000R0?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`0000001P3oool40?l0
01h0oooo000Q0?ooo`8000001@3oool200000840oooo0P000?l00`3oool000000?ooo`0:0?ooo`@0
o`006P3oool002P0oooo00<000000?ooo`3oool0O03oool40000o`<0oooo00<000000?ooo`3oool0
3@3oool60?l001@0oooo000X0?ooo`030000003oool0oooo07X0oooo0P000?l70?ooo`030000003o
ool0oooo01<0oooo0`3o000A0?ooo`00:03oool00`000000oooo0?ooo`1h0?ooo`80003o203oool0
0`000000oooo0?ooo`0G0?ooo`@0o`003@3oool002P0oooo0P00001h0?ooo`030000o`3oool0oooo
00P0oooo00<000000?ooo`3oool06`3oool40?l000T0oooo000X0?ooo`030000003oool0oooo07D0
oooo0P000?l:0?ooo`030000003oool0oooo0200oooo0P3o00070?ooo`00:03oool00`000000oooo
0?ooo`1c0?ooo`80003o303oool00`000000oooo0?ooo`0R0?ooo`030?l0003oool0oooo00@0oooo
000X0?ooo`800000L`3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo02X0oooo000X
0?ooo`030000003oool0oooo0700oooo0P000?l>0?ooo`030000003oool0oooo02X0oooo000X0?oo
o`030000003oool0oooo06h0oooo0P000?l?0?ooo`030000003oool0oooo02/0oooo000X0?ooo`03
0000003oool0oooo06/0oooo0`000?lA0?ooo`030000003oool0oooo02/0oooo000X0?ooo`800000
JP3oool20000oa<0oooo00<000000?ooo`3oool0;03oool002P0oooo00<000000?ooo`3oool0I`3o
ool20000oa@0oooo00<000000?ooo`3oool0;@3oool001L0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<00000103oool00`000000oooo0?ooo`1U0?ooo`80003o5P3oool00`000000oooo0?oo
o`0]0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00001T
0?ooo`80003o5`3oool00`000000oooo0?ooo`0^0?ooo`00603oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool20000oaT0oooo0P00000_0?oo
o`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`1O0?ooo`80
003o6P3oool00`000000oooo0?ooo`0_0?ooo`005`3oool2000000P0oooo0`0000040?ooo`800000
GP3oool20000oa`0oooo00<000000?ooo`3oool0;`3oool002P0oooo00<000000?ooo`3oool0G03o
ool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo0300oooo000X0?ooo`030000003oool0
oooo05T0oooo0`000?lN0?ooo`030000003oool0oooo0300oooo000X0?ooo`030000003oool0oooo
05L0oooo0P000?lQ0?ooo`030000003oool0oooo0300oooo000X0?ooo`800000EP3oool20000ob80
oooo00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool0D`3oool20000ob@0oooo
00<000000?ooo`3oool0<@3oool002P0oooo00<000000?ooo`3oool0D@3oool20000obD0oooo00<0
00000?ooo`3oool0<P3oool002P0oooo0P00001@0?ooo`80003o9`3oool00`000000oooo0?ooo`0b
0?ooo`00:03oool00`000000oooo0?ooo`1<0?ooo`<0003o:03oool00`000000oooo0?ooo`0c0?oo
o`00:03oool00`000000oooo0?ooo`1;0?ooo`80003o:P3oool00`000000oooo0?ooo`0c0?ooo`00
:03oool00`000000oooo0?ooo`190?ooo`80003o:`3oool00`000000oooo0?ooo`0d0?ooo`00:03o
ool2000004P0oooo0P000?lG0?ooo`800000503oool00`000000oooo0?ooo`0d0?ooo`00:03oool0
0`000000oooo0?ooo`150?ooo`80003o6P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03D0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`80003o703oool30000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303o
ool3000002D0oooo000Q0?ooo`8000001@3oool200000480oooo0P000?lN0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000080?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0?`3oool20000ob00oooo00<000000?ooo`000000103o
ool00`000000oooo0?ooo`03000000@0oooo0`000000103oool000000?ooo`0000030?ooo`<00000
1`3oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo03h0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo000000030?ooo`800000203o
ool2000000060?ooo`000000oooo0000003oool000003`3oool00`000000oooo0?ooo`0S0?ooo`00
8@3oool3000000@0oooo0P00000l0?ooo`<0003o=@3oool00`000000oooo0?ooo`0?0?ooo`<00000
9@3oool002P0oooo00<000000?ooo`3oool0>03oool30000ocL0oooo00<000000?ooo`3oool0>03o
ool002P0oooo00<000000?ooo`3oool0=P3oool20000ocX0oooo00<000000?ooo`3oool0>03oool0
02P0oooo00<000000?ooo`3oool0=03oool20000oc/0oooo00<000000?ooo`3oool0>@3oool002P0
oooo0P00000c0?ooo`80003o?@3oool00`000000oooo0?ooo`0i0?ooo`00:03oool00`000000oooo
0?ooo`0a0?ooo`030000o`3oool0oooo03`0oooo00<000000?ooo`3oool0>P3oool002P0oooo00<0
00000?ooo`3oool0;`3oool20000ocl0oooo00<000000?ooo`3oool0>P3oool002P0oooo0P00000^
0?ooo`80003o@03oool00`000000oooo0?ooo`0k0?ooo`00:03oool00`000000oooo0?ooo`0/0?oo
o`030000o`3oool0oooo0400oooo00<000000?ooo`3oool0>`3oool002P0oooo00<000000?ooo`3o
ool0:P3oool20000od80oooo00<000000?ooo`3oool0?03oool002P0oooo00<000000?ooo`3oool0
:03oool20000od@0oooo00<000000?ooo`3oool0?03oool002P0oooo0P00000V0?ooo`<0003oA@3o
ool00`000000oooo0?ooo`0m0?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`80003oB03oool0
0`000000oooo0?ooo`0m0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`000004
0?ooo`030000003oool0oooo0240oooo0P000?m90?ooo`030000003oool0oooo03h0oooo000G0?oo
o`8000002P3oool00`000000oooo0?ooo`020?ooo`800000803oool20000odX0oooo00<000000?oo
o`3oool0?`3oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo0P000?m<0?ooo`030000003oool0oooo03l0oooo000I0?ooo`030000
003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo01/0oooo0P000?m=0?ooo`030000
003oool0oooo0400oooo000G0?ooo`<000001`3oool3000000@0oooo0P00000K0?ooo`030000o`3o
ool0oooo04d0oooo00<000000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool0603oool2
0000oe00oooo00<000000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool05@3oool30000
oe40oooo00<000000?ooo`3oool0@@3oool002P0oooo00<000000?ooo`3oool04`3oool20000oe@0
oooo00<000000?ooo`3oool0@@3oool002P0oooo0P00000B0?ooo`80003oE@3oool00`000000oooo
0?ooo`120?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`80003oE`3oool00`000000oooo0?oo
o`120?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`80003oF03oool00`000000oooo0?ooo`13
0?ooo`00:03oool2000000`0oooo0P000?mJ0?ooo`030000003oool0oooo04<0oooo000X0?ooo`03
0000003oool0oooo00T0oooo0P000?mK0?ooo`030000003oool0oooo04@0oooo000X0?ooo`030000
003oool0oooo00L0oooo0P000?mM0?ooo`030000003oool0oooo04@0oooo000X0?ooo`030000003o
ool0oooo00H0oooo00<0003o0?ooo`3oool0G03oool00`000000oooo0?ooo`150?ooo`00:03oool2
000000@0oooo0`000?mO0?ooo`030000003oool0oooo04D0oooo000X0?ooo`040000003oool0oooo
0?ooo`80003oH@3oool00`000000oooo0?ooo`160?ooo`008@3oool3000000@0oooo00@000000?oo
o`000?l0003oH`3oool00`000000oooo0?ooo`160?ooo`008`3oool00`000000oooo0?ooo`020?oo
o`80003oI03oool00`000000oooo0?ooo`170?ooo`008P3oool00`000000oooo0?ooo`2c0?ooo`00
8`3oool00`000000oooo0?ooo`2b0?ooo`008@3oool300000;@0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .125 m
.98772 .14035 L
.97368 .15789 L
.97368 .15789 L
.95965 .17544 L
.94737 .19079 L
.94561 .19298 L
.93158 .21053 L
.92105 .22368 L
.91754 .22807 L
.90351 .24561 L
.89474 .25658 L
.88947 .26316 L
.87544 .2807 L
.86842 .28947 L
.8614 .29825 L
.84737 .31579 L
.84211 .32237 L
.83333 .33333 L
.8193 .35088 L
.81579 .35526 L
.80526 .36842 L
.79123 .38596 L
.78947 .38816 L
.77719 .40351 L
.76316 .42105 L
.76316 .42105 L
.74912 .4386 L
.73684 .45395 L
.73509 .45614 L
.72105 .47368 L
.71053 .48684 L
.70702 .49123 L
.69298 .50877 L
.68421 .51974 L
.67895 .52632 L
.66491 .54386 L
.65789 .55263 L
.65088 .5614 L
.63684 .57895 L
.63158 .58553 L
.62281 .59649 L
.60877 .61404 L
.60526 .61842 L
.59474 .63158 L
.5807 .64912 L
.57895 .65132 L
.56667 .66667 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool3000001l0oooo00<000000?ooo`000000103oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000007P3oool010000000oooo0?ooo`0000040?ooo`00203oool00`00
0000oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01d0oooo0`0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0
oooo0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool0703oool00`000000
oooo00000002000000@0oooo000J0?ooo`@0o`002P3oool200000:@0oooo00<000000?ooo`3oool0
1`3oool001h0oooo1P3o00040?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0203o
ool002@0oooo103o00000`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00T0oooo00060?oo
ob8000000`3o002X000000D0oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool2000000D0oooo00<000000?ooo`3oool00`3oool002P0oooo00<000000?ooo`3oool0
0`3oool50?l009L0oooo00<000000?ooo`3oool02`3oool002P0oooo0P0000090?ooo`80o`00U03o
ool00`000000oooo0?ooo`0<0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`@0o`00T03oool0
0`000000oooo0?ooo`0<0?ooo`00:03oool00`000000oooo0?ooo`0>0?ooo`L0o`00Q`3oool20000
00l0oooo000X0?ooo`030000003oool0oooo01D0oooo0`3o00230?ooo`030000003oool0oooo00l0
oooo000X0?ooo`8000006@3oool20?l00800oooo00<000000?ooo`3oool0403oool002P0oooo00<0
00000?ooo`3oool06P3oool40?l007`0oooo00<000000?ooo`3oool0403oool002P0oooo00<00000
0?ooo`3oool07P3oool60?l007D0oooo00<000000?ooo`3oool04@3oool002P0oooo0P00000U0?oo
o`@0o`00L03oool00`000000oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`<0
o`00K@3oool00`000000oooo0?ooo`0B0?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00
IP3oool2000001D0oooo000X0?ooo`030000003oool0oooo0300oooo103o001Q0?ooo`030000003o
ool0oooo01D0oooo000X0?ooo`800000=@3oool40?l005d0oooo00<000000?ooo`3oool05@3oool0
02P0oooo00<000000?ooo`3oool0>03oool30?l005T0oooo00<000000?ooo`3oool05P3oool001L0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0k0?oo
o`D0o`00E03oool00`000000oooo0?ooo`0F0?ooo`005`3oool00`000000oooo000000090?ooo`03
0000003oool0oooo0080oooo0P0000110?ooo`@0o`00C`3oool00`000000oooo0?ooo`0G0?ooo`00
5`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
A03oool50?l004T0oooo00<000000?ooo`3oool0403oool20000o`H0oooo000G0?ooo`030000003o
ool0000000L0oooo0P0000050?ooo`030000003oool0oooo04T0oooo0P3o00000`3oool0o`000?oo
o`130?ooo`030000003oool0oooo00h0oooo0`000?l80?ooo`005`3oool3000000L0oooo0`000004
0?ooo`800000C03oool40?l00480oooo00<000000?ooo`3oool03@3oool20000o`X0oooo000X0?oo
o`030000003oool0oooo04l0oooo1@3o000l0?ooo`030000003oool0oooo00`0oooo0P000?l<0?oo
o`00:03oool00`000000oooo0?ooo`1D0?ooo`D0o`00=P3oool00`000000oooo0?ooo`0;0?ooo`80
003o3P3oool002P0oooo00<000000?ooo`3oool0F@3oool20?l003<0oooo00<000000?ooo`3oool0
2P3oool20000oa00oooo000X0?ooo`800000G03oool40?l002h0oooo00<000000?ooo`3oool02@3o
ool20000oa80oooo000X0?ooo`030000003oool0oooo05l0oooo1@3o000X0?ooo`030000003oool0
oooo00P0oooo0P000?lD0?ooo`00:03oool00`000000oooo0?ooo`1T0?ooo`@0o`008`3oool00`00
0000oooo0?ooo`070?ooo`80003o5P3oool002P0oooo0P00001Y0?ooo`<0o`00803oool00`000000
oooo0?ooo`060?ooo`030000o`3oool0oooo01H0oooo000X0?ooo`030000003oool0oooo06/0oooo
103o000K0?ooo`030000003oool0oooo00@0oooo0`000?lI0?ooo`00:03oool00`000000oooo0?oo
o`1_0?ooo`H0o`00503oool00`000000oooo0?ooo`020?ooo`<0003o703oool002P0oooo00<00000
0?ooo`3oool0M@3oool40?l000l0oooo00@000000?ooo`3oool0oooo0P000?lO0?ooo`00:03oool2
000007X0oooo0P3o000<0?ooo`030000003oool0oooo0080003o8@3oool002P0oooo00<000000?oo
o`3oool0N`3oool40?l000H0oooo0P3o00000`000000003o0000o`0S0?ooo`008@3oool3000000@0
oooo00<000000?ooo`3oool0O`3oool80?l000030000o`3oool0oooo02<0oooo000R0?ooo`030000
003oool0oooo00<0oooo0P0000250?ooo`030?l000000?l0003o0080o`00903oool00280oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`230?ooo`80003o0P3o00020?ooo`80o`008P3o
ool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`220?ooo`030000o`000000
oooo00H0oooo103o000N0?ooo`008@3oool2000000D0oooo0P0000210?ooo`80003o00<0oooo0000
003oool02P3oool40?l001X0oooo000X0?ooo`030000003oool0oooo07`0oooo10000?l20?ooo`03
0000003oool0oooo00h0oooo1P3o000D0?ooo`00:03oool00`000000oooo0?ooo`1j0?ooo`80003o
1@3oool00`000000oooo0?ooo`0E0?ooo`<0o`004@3oool002P0oooo00<000000?ooo`3oool0N03o
ool20000o`L0oooo00<000000?ooo`3oool0603oool40?l000d0oooo000X0?ooo`800000N03oool0
0`000?l0oooo0?ooo`060?ooo`030000003oool0oooo01d0oooo103o00090?ooo`00:03oool00`00
0000oooo0?ooo`1e0?ooo`80003o203oool00`000000oooo0?ooo`0R0?ooo`80o`001`3oool002P0
oooo00<000000?ooo`3oool0L`3oool20000o`T0oooo00<000000?ooo`3oool09@3oool00`3o0000
oooo0?ooo`040?ooo`00:03oool2000007<0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo
0?ooo`0/0?ooo`00:03oool00`000000oooo0?ooo`1`0?ooo`80003o2P3oool2000002l0oooo000X
0?ooo`030000003oool0oooo06h0oooo0P000?l;0?ooo`030000003oool0oooo02l0oooo000X0?oo
o`030000003oool0oooo06/0oooo0`000?l=0?ooo`030000003oool0oooo02l0oooo000X0?ooo`80
0000JP3oool20000o`l0oooo00<000000?ooo`3oool0<03oool002P0oooo00<000000?ooo`3oool0
I`3oool20000oa00oooo00<000000?ooo`3oool0<@3oool001L0oooo0`0000030?ooo`040000003o
ool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`1U0?ooo`80003o4@3oool00`000000oooo
0?ooo`0b0?ooo`00603oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo0P00
001T0?ooo`80003o4`3oool00`000000oooo0?ooo`0b0?ooo`00603oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0H@3oool20000oa@0oooo00<00000
0?ooo`3oool0<`3oool001P0oooo00<000000?ooo`3oool01P3oool2000000D0oooo00<000000?oo
o`3oool0G`3oool20000oaD0oooo00<000000?ooo`3oool0=03oool001L0oooo0P0000080?ooo`<0
0000103oool2000005h0oooo0P000?lF0?ooo`030000003oool0oooo03D0oooo000X0?ooo`030000
003oool0oooo05`0oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`0e0?ooo`00:03o
ool00`000000oooo0?ooo`1I0?ooo`<0003o603oool00`000000oooo0?ooo`0f0?ooo`00:03oool0
0`000000oooo0?ooo`1G0?ooo`80003o6P3oool00`000000oooo0?ooo`0g0?ooo`00:03oool20000
05H0oooo0P000?lL0?ooo`030000003oool0oooo03L0oooo000X0?ooo`030000003oool0oooo05<0
oooo0P000?lL0?ooo`800000>P3oool002P0oooo00<000000?ooo`3oool0D@3oool20000oad0oooo
00<000000?ooo`3oool0>P3oool002P0oooo0P00001@0?ooo`80003o7P3oool00`000000oooo0?oo
o`0k0?ooo`00:03oool00`000000oooo0?ooo`1<0?ooo`<0003o803oool00`000000oooo0?ooo`0k
0?ooo`00:03oool00`000000oooo0?ooo`1;0?ooo`80003o8@3oool00`000000oooo0?ooo`0l0?oo
o`00:03oool00`000000oooo0?ooo`190?ooo`80003o8P3oool00`000000oooo0?ooo`0m0?ooo`00
:03oool2000004P0oooo0P000?lG0?ooo`8000002P3oool00`000000oooo0?ooo`0n0?ooo`00:03o
ool00`000000oooo0?ooo`150?ooo`80003o6P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo03l0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`80003o703oool3
00000080oooo0`0000000`3oool000000000000200000080oooo0`0000001P3oool000000?ooo`00
0000oooo000000d0oooo0P00000U0?ooo`008@3oool2000000D0oooo0P0000120?ooo`80003o7P3o
ool00`000000oooo000000020?ooo`<0000000<0oooo000000000000103oool3000000060?ooo`00
0000oooo0000003oool000000`3oool3000000H0oooo0`00000U0?ooo`008`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo03l0oooo0P000?lP0?ooo`030000003oool0000000@0oooo
0P000000103oool000000000000000040?ooo`070000003oool000000?ooo`000000oooo00000003
0?ooo`<000001P3oool00`000000oooo0000000U0?ooo`008`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo03h0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo000000030?oo
o`80000000<0oooo0000003oool01@3oool2000000<0oooo00<000000?ooo`0000003P3oool00`00
0000oooo0?ooo`0T0?ooo`008@3oool3000000@0oooo0P00000l0?ooo`<0003o:P3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo000X0?ooo`030000003oool0oooo03P0oooo
0`000?l/0?ooo`030000003oool0oooo04<0oooo000X0?ooo`030000003oool0oooo03H0oooo0P00
0?l^0?ooo`030000003oool0oooo04@0oooo000X0?ooo`030000003oool0oooo03@0oooo0P000?l_
0?ooo`030000003oool0oooo04D0oooo000X0?ooo`800000<`3oool20000oc00oooo00<000000?oo
o`3oool0AP3oool002P0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0`0?ooo`03
0000003oool0oooo04H0oooo000X0?ooo`030000003oool0oooo02l0oooo0P000?lb0?ooo`030000
003oool0oooo04L0oooo000X0?ooo`800000;P3oool20000oc<0oooo00<000000?ooo`3oool0B03o
ool002P0oooo00<000000?ooo`3oool0;03oool00`000?l0oooo0?ooo`0b0?ooo`030000003oool0
oooo04T0oooo000X0?ooo`030000003oool0oooo02X0oooo0P000?ld0?ooo`030000003oool0oooo
04X0oooo000X0?ooo`030000003oool0oooo02P0oooo0P000?lf0?ooo`030000003oool0oooo04X0
oooo000X0?ooo`8000009P3oool30000ocL0oooo00<000000?ooo`3oool0B`3oool002P0oooo00<0
00000?ooo`3oool08`3oool20000ocT0oooo00<000000?ooo`3oool0C03oool001L0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80003o>P3o
ool00`000000oooo0?ooo`1=0?ooo`005`3oool2000000X0oooo00<000000?ooo`3oool00P3oool2
00000200oooo0P000?lk0?ooo`030000003oool0oooo04h0oooo000I0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`80003o?@3oool00`00
0000oooo0?ooo`1>0?ooo`006@3oool00`000000oooo0?ooo`050?ooo`8000001@3oool00`000000
oooo0?ooo`0K0?ooo`80003o?P3oool00`000000oooo0?ooo`1?0?ooo`005`3oool3000000L0oooo
0`0000040?ooo`8000006`3oool00`000?l0oooo0?ooo`0m0?ooo`030000003oool0oooo0500oooo
000X0?ooo`030000003oool0oooo01P0oooo0P000?lo0?ooo`030000003oool0oooo0540oooo000X
0?ooo`030000003oool0oooo01D0oooo0`000?m00?ooo`030000003oool0oooo0580oooo000X0?oo
o`030000003oool0oooo01<0oooo0P000?m20?ooo`030000003oool0oooo05<0oooo000X0?ooo`80
00004P3oool20000od@0oooo00<000000?ooo`3oool0D`3oool002P0oooo00<000000?ooo`3oool0
3`3oool20000odD0oooo00<000000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool03@3o
ool20000odH0oooo00<000000?ooo`3oool0E@3oool002P0oooo0P00000<0?ooo`80003oA`3oool0
0`000000oooo0?ooo`1F0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003oB03oool00`00
0000oooo0?ooo`1G0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`80003oBP3oool00`000000
oooo0?ooo`1G0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo04T0oooo
00<000000?ooo`3oool0F03oool002P0oooo0P0000040?ooo`<0003oB`3oool2000005X0oooo000X
0?ooo`040000003oool0oooo0?ooo`80003oC@3oool00`000000oooo0?ooo`1J0?ooo`008@3oool3
000000@0oooo00@000000?ooo`000?l0003oC`3oool00`000000oooo0?ooo`1J0?ooo`008`3oool0
0`000000oooo0?ooo`020?ooo`80003oD03oool00`000000oooo0?ooo`1K0?ooo`008P3oool00`00
0000oooo0?ooo`2c0?ooo`008`3oool00`000000oooo0?ooo`2b0?ooo`008@3oool300000;@0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
.71053 .45614 m
.71053 .45614 L
s
1 .16667 m
.99123 .17544 L
.97368 .19298 L
.97368 .19298 L
.95614 .21053 L
.94737 .2193 L
.9386 .22807 L
.92105 .24561 L
.92105 .24561 L
.90351 .26316 L
.89474 .27193 L
.88596 .2807 L
.86842 .29825 L
.86842 .29825 L
.85088 .31579 L
.84211 .32456 L
.83333 .33333 L
.81579 .35088 L
.81579 .35088 L
.79825 .36842 L
.78947 .37719 L
.7807 .38596 L
.76316 .40351 L
.76316 .40351 L
.74561 .42105 L
.73684 .42982 L
.72807 .4386 L
.71053 .45614 L
.71053 .45614 L
.69298 .47368 L
.68421 .48246 L
.67544 .49123 L
.65789 .50877 L
.65789 .50877 L
.64035 .52632 L
.63158 .53509 L
.62281 .54386 L
.60526 .5614 L
.60526 .5614 L
.58772 .57895 L
.57895 .58772 L
.57018 .59649 L
.55263 .61404 L
.55263 .61404 L
.53509 .63158 L
.52632 .64035 L
.51754 .64912 L
.5 .66667 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`020?ooo`8000001@3oool002P0oooo00<000000?ooo`3oool00`3oool50?l009h0oooo00<0
00000?ooo`3oool0103oool002P0oooo0P0000090?ooo`80o`00V`3oool00`000000oooo0?ooo`05
0?ooo`00:03oool00`000000oooo0?ooo`0:0?ooo`@0o`00U@3oool2000000P0oooo000X0?ooo`03
0000003oool0oooo00h0oooo1`3o002=0?ooo`030000003oool0oooo00P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o00290?ooo`030000003oool0oooo00T0oooo000X0?ooo`8000006@3o
ool20?l008H0oooo00<000000?ooo`3oool02P3oool002P0oooo00<000000?ooo`3oool06P3oool4
0?l00840oooo00<000000?ooo`3oool02`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
07X0oooo00<000000?ooo`3oool0303oool002P0oooo0P00000U0?ooo`@0o`00M@3oool00`000000
oooo0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0X0?ooo`<0o`00LP3oool00`000000oooo
0?ooo`0=0?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00J`3oool200000100oooo000X
0?ooo`030000003oool0oooo0300oooo103o001V0?ooo`030000003oool0oooo0100oooo000X0?oo
o`800000=@3oool40?l00640oooo00<000000?ooo`3oool04@3oool002P0oooo00<000000?ooo`3o
ool0>03oool30?l005d0oooo00<000000?ooo`3oool04P3oool001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`D0o`00E`3oool00`000000
oooo0?ooo`0C0?ooo`005`3oool00`000000oooo000000090?ooo`030000003oool0oooo0080oooo
0P0000110?ooo`@0o`00DP3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool50?l004`0oooo00<0
00000?ooo`3oool03@3oool20000o`H0oooo000G0?ooo`030000003oool0000000L0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo0P3o00000`3oool0o`000?ooo`170?ooo`030000003oool0
oooo00X0oooo0`000?l80?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000C03oool40?l0
04D0oooo00<000000?ooo`3oool02P3oool20000o`X0oooo000X0?ooo`030000003oool0oooo04l0
oooo1@3o000n0?ooo`8000002`3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o000h0?ooo`030000003oool0oooo00T0oooo0P000?l>0?ooo`00:03oool00`000000oooo0?oo
o`1I0?ooo`80o`00=@3oool00`000000oooo0?ooo`080?ooo`80003o403oool002P0oooo0P00001L
0?ooo`@0o`00<03oool00`000000oooo0?ooo`070?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l002X0oooo00<000000?ooo`3oool01P3oool20000oa@0oooo000X0?ooo`03
0000003oool0oooo06@0oooo103o000U0?ooo`030000003oool0oooo00D0oooo0P000?lF0?ooo`00
:03oool2000006T0oooo0`3o000Q0?ooo`8000001P3oool00`000?l0oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`00703oool00`000000oooo0?ooo`030?ooo`<0003o6@3o
ool002P0oooo00<000000?ooo`3oool0K`3oool60?l001D0oooo00@000000?ooo`3oool0oooo0`00
0?lL0?ooo`00:03oool00`000000oooo0?ooo`1e0?ooo`@0o`00403oool00`000000oooo0?ooo`02
0000oal0oooo000X0?ooo`800000NP3oool20?l000d0oooo00@000000?ooo`000?l0003o8@3oool0
02P0oooo00<000000?ooo`3oool0N`3oool40?l000H0oooo0P3o00000`000000003o0000o`0S0?oo
o`008@3oool3000000@0oooo00<000000?ooo`3oool0O`3oool80?l000030000o`3oool0oooo02<0
oooo000R0?ooo`030000003oool0oooo00<0oooo0P0000250?ooo`030?l000000?l0003o0080o`00
903oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`230?ooo`80003o0P3o
00020?ooo`80o`008P3oool00280oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`22
0?ooo`030000o`000000oooo00H0oooo103o000N0?ooo`008@3oool2000000D0oooo0P0000210?oo
o`80003o0P00000;0?ooo`@0o`006P3oool002P0oooo00<000000?ooo`3oool0O03oool40000o`80
oooo00<000000?ooo`3oool03P3oool60?l001@0oooo000X0?ooo`030000003oool0oooo07X0oooo
0P000?l50?ooo`030000003oool0oooo01D0oooo0`3o000A0?ooo`00:03oool00`000000oooo0?oo
o`1h0?ooo`80003o1@3oool2000001/0oooo103o000=0?ooo`00:03oool2000007P0oooo00<0003o
0?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`@0o`002@3oool002P0oooo00<000000?oo
o`3oool0M@3oool20000o`H0oooo00<000000?ooo`3oool0903oool20?l000L0oooo000X0?ooo`03
0000003oool0oooo07<0oooo0P000?l70?ooo`030000003oool0oooo02L0oooo00<0o`000?ooo`3o
ool0103oool002P0oooo0P00001c0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0
;`3oool002P0oooo00<000000?ooo`3oool0L03oool20000o`P0oooo00<000000?ooo`3oool0<03o
ool002P0oooo00<000000?ooo`3oool0KP3oool20000o`T0oooo00<000000?ooo`3oool0<@3oool0
02P0oooo00<000000?ooo`3oool0J`3oool30000o`X0oooo00<000000?ooo`3oool0<P3oool002P0
oooo0P00001Z0?ooo`80003o303oool00`000000oooo0?ooo`0c0?ooo`00:03oool00`000000oooo
0?ooo`1W0?ooo`80003o3@3oool00`000000oooo0?ooo`0d0?ooo`005`3oool3000000<0oooo00@0
00000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06D0oooo0P000?l>0?ooo`030000
003oool0oooo03D0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3o
ool2000006@0oooo0P000?l?0?ooo`030000003oool0oooo03H0oooo000H0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`80003o403oool0
0`000000oooo0?ooo`0g0?ooo`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`00
0000oooo0?ooo`1O0?ooo`80003o4@3oool00`000000oooo0?ooo`0h0?ooo`005`3oool2000000P0
oooo0`0000040?ooo`800000GP3oool20000oa<0oooo00<000000?ooo`3oool0>03oool002P0oooo
00<000000?ooo`3oool0G03oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo03T0oooo
000X0?ooo`030000003oool0oooo05T0oooo0`000?lD0?ooo`030000003oool0oooo03X0oooo000X
0?ooo`030000003oool0oooo05L0oooo0P000?lF0?ooo`030000003oool0oooo03/0oooo000X0?oo
o`800000EP3oool20000oaH0oooo0P00000n0?ooo`00:03oool00`000000oooo0?ooo`1C0?ooo`80
003o5`3oool00`000000oooo0?ooo`0n0?ooo`00:03oool00`000000oooo0?ooo`1A0?ooo`80003o
603oool00`000000oooo0?ooo`0o0?ooo`00:03oool200000500oooo0P000?lI0?ooo`030000003o
ool0oooo0400oooo000X0?ooo`030000003oool0oooo04`0oooo0`000?lK0?ooo`030000003oool0
oooo0400oooo000X0?ooo`030000003oool0oooo04/0oooo0P000?lL0?ooo`030000003oool0oooo
0440oooo000X0?ooo`030000003oool0oooo04T0oooo0P000?lL0?ooo`800000A03oool002P0oooo
0P0000180?ooo`80003o5`3oool2000000@0oooo00<000000?ooo`3oool0A03oool002P0oooo00<0
00000?ooo`3oool0A@3oool20000oaX0oooo00D000000?ooo`3oool0oooo000000170?ooo`008@3o
ool3000000@0oooo00<000000?ooo`3oool0@`3oool20000oa`0oooo10000000103oool000000000
000000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303oool30000
02D0oooo000Q0?ooo`8000001@3oool200000480oooo0P000?lN0?ooo`030000003oool000000080
oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo
000000<0oooo0`0000080?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0?`3oool20000ob00oooo0`0000040?ooo`030000003oool0oooo
00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000P0oooo00<0
00000?ooo`3oool08`3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0n
0?ooo`030000o`3oool0oooo01l0oooo0`0000030?ooo`800000203oool2000000<0oooo00<00000
0?ooo`0000003@3oool2000002H0oooo000Q0?ooo`<00000103oool2000003`0oooo0`000?lR0?oo
o`030000003oool0oooo0280oooo0`00000U0?ooo`00:03oool00`000000oooo0?ooo`0h0?ooo`<0
003o903oool00`000000oooo0?ooo`1;0?ooo`00:03oool00`000000oooo0?ooo`0f0?ooo`80003o
9P3oool00`000000oooo0?ooo`1<0?ooo`00:03oool00`000000oooo0?ooo`0d0?ooo`80003o9`3o
ool00`000000oooo0?ooo`1=0?ooo`00:03oool2000003<0oooo0P000?lX0?ooo`030000003oool0
oooo04h0oooo000X0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool09`3oool00`00
0000oooo0?ooo`1?0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`80003o:@3oool00`000000
oooo0?ooo`1@0?ooo`00:03oool2000002h0oooo0P000?lZ0?ooo`030000003oool0oooo0540oooo
000X0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?oo
o`1B0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`80003o:`3oool2000005@0oooo000X0?oo
o`030000003oool0oooo02P0oooo0P000?l]0?ooo`030000003oool0oooo05<0oooo000X0?ooo`80
00009P3oool30000obh0oooo00<000000?ooo`3oool0E03oool002P0oooo00<000000?ooo`3oool0
8`3oool20000obl0oooo0P00001G0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0oooo
0`0000040?ooo`030000003oool0oooo0240oooo0P000?l`0?ooo`030000003oool0oooo05L0oooo
000G0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`800000803oool20000oc40oooo00<0
00000?ooo`3oool0F03oool001T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01d0oooo0P000?lb0?ooo`030000003oool0oooo05T0oooo000I0?oo
o`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0oooo01/0oooo0P000?lc0?oo
o`030000003oool0oooo05X0oooo000G0?ooo`<000001`3oool3000000@0oooo0P00000K0?ooo`03
0000o`3oool0oooo0380oooo00<000000?ooo`3oool0F`3oool002P0oooo00<000000?ooo`3oool0
603oool20000oc@0oooo00<000000?ooo`3oool0G03oool002P0oooo00<000000?ooo`3oool05@3o
ool30000ocD0oooo00<000000?ooo`3oool0G@3oool002P0oooo00<000000?ooo`3oool04`3oool2
0000ocL0oooo00<000000?ooo`3oool0GP3oool002P0oooo0P00000B0?ooo`80003o>03oool00`00
0000oooo0?ooo`1O0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`80003o>@3oool00`000000
oooo0?ooo`1P0?ooo`00:03oool00`000000oooo0?ooo`0=0?ooo`80003o>P3oool00`000000oooo
0?ooo`1Q0?ooo`00:03oool2000000`0oooo0P000?lk0?ooo`030000003oool0oooo0680oooo000X
0?ooo`030000003oool0oooo00T0oooo0P000?ll0?ooo`030000003oool0oooo06<0oooo000X0?oo
o`030000003oool0oooo00L0oooo0P000?ln0?ooo`030000003oool0oooo06<0oooo000X0?ooo`03
0000003oool0oooo00H0oooo00<0003o0?ooo`3oool0?@3oool00`000000oooo0?ooo`1T0?ooo`00
:03oool2000000@0oooo0`000?lo0?ooo`030000003oool0oooo06D0oooo000X0?ooo`040000003o
ool0oooo0?ooo`80003o@@3oool00`000000oooo0?ooo`1V0?ooo`008@3oool3000000@0oooo00@0
00000?ooo`000?l0003o@@3oool2000006T0oooo000S0?ooo`030000003oool0oooo0080oooo0P00
0?m20?ooo`030000003oool0oooo06T0oooo000R0?ooo`030000003oool0oooo0;<0oooo000S0?oo
o`030000003oool0oooo0;80oooo000Q0?ooo`<00000]03oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .1875 m
.99373 .19298 L
.97368 .21053 L
.97368 .21053 L
.95363 .22807 L
.94737 .23355 L
.93358 .24561 L
.92105 .25658 L
.91353 .26316 L
.89474 .27961 L
.89348 .2807 L
.87343 .29825 L
.86842 .30263 L
.85338 .31579 L
.84211 .32566 L
.83333 .33333 L
.81579 .34868 L
.81328 .35088 L
.79323 .36842 L
.78947 .37171 L
.77318 .38596 L
.76316 .39474 L
.75313 .40351 L
.73684 .41776 L
.73308 .42105 L
.71303 .4386 L
.71053 .44079 L
.69298 .45614 L
.68421 .46382 L
.67293 .47368 L
.65789 .48684 L
.65288 .49123 L
.63283 .50877 L
.63158 .50987 L
.61278 .52632 L
.60526 .53289 L
.59273 .54386 L
.57895 .55592 L
.57268 .5614 L
.55263 .57895 L
.55263 .57895 L
.53258 .59649 L
.52632 .60197 L
.51253 .61404 L
.5 .625 L
.49248 .63158 L
.47368 .64803 L
.47243 .64912 L
.45238 .66667 L
s
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l00940oooo00<000000?ooo`3o
ool0103oool002P0oooo00<000000?ooo`3oool05@3oool30?l008d0oooo00<000000?ooo`3oool0
1@3oool002P0oooo0P00000I0?ooo`80o`00RP3oool00`000000oooo0?ooo`060?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00Q@3oool00`000000oooo0?ooo`070?ooo`00:03oool00`00
0000oooo0?ooo`0N0?ooo`H0o`00OP3oool00`000000oooo0?ooo`080?ooo`00:03oool2000002D0
oooo103o001i0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o001d0?ooo`800000303oool002P0oooo00<000000?ooo`3oool0:`3oool50?l006h0oooo00<0
00000?ooo`3oool0303oool002P0oooo00<000000?ooo`3oool0<03oool40?l006T0oooo00<00000
0?ooo`3oool03@3oool002P0oooo0P00000e0?ooo`@0o`00I@3oool00`000000oooo0?ooo`0=0?oo
o`00:03oool00`000000oooo0?ooo`0h0?ooo`<0o`00H03oool200000100oooo000G0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0>`3oool50?l005X0
oooo00<000000?ooo`3oool0403oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`020?ooo`800000@@3oool40?l005@0oooo0P00000C0?ooo`005`3oool00`000000oooo0000
00090?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0A03oool50?l004h0oooo00<0
00000?ooo`3oool02`3oool20000o`H0oooo000G0?ooo`030000003oool0000000L0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo0P3o00000`3oool0o`000?ooo`180?ooo`030000003oool0
oooo00T0oooo0`000?l80?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000C03oool40?l0
04L0oooo00<000000?ooo`3oool0203oool20000o`X0oooo000X0?ooo`030000003oool0oooo04l0
oooo1@3o00110?ooo`030000003oool0oooo00L0oooo0P000?l<0?ooo`00:03oool00`000000oooo
0?ooo`1D0?ooo`D0o`00>P3oool2000000P0oooo0P000?l>0?ooo`00:03oool00`000000oooo0?oo
o`1I0?ooo`80o`00=`3oool00`000000oooo0?ooo`060?ooo`80003o403oool002P0oooo0P00001L
0?ooo`@0o`00<P3oool00`000000oooo0?ooo`050?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l002/0oooo0P0000060?ooo`80003o503oool002P0oooo00<000000?ooo`3o
ool0I03oool40?l002H0oooo00<000000?ooo`3oool0103oool20000oaH0oooo000X0?ooo`800000
J@3oool30?l00280oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`007@3oool00`000000oooo0?ooo`020?ooo`<0003o6@3o
ool002P0oooo00<000000?ooo`3oool0K`3oool60?l001D0oooo0P0000020?ooo`<0003o703oool0
02P0oooo00<000000?ooo`3oool0M@3oool40?l00100oooo00<000000?ooo`3oool00P000?lO0?oo
o`00:03oool2000007X0oooo0P3o000=0?ooo`040000003oool0003o0000ob40oooo000X0?ooo`03
0000003oool0oooo07/0oooo103o00060?ooo`80o`0000<000000000o`000?l08`3oool00240oooo
0`0000040?ooo`030000003oool0oooo07l0oooo203o00000`000?l0oooo0?ooo`0S0?ooo`008P3o
ool00`000000oooo0?ooo`030?ooo`800000Q@3oool00`3o0000003o0000o`020?l002@0oooo000R
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool20000o`80o`000P3oool2
0?l00280oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0PP3oool00`00
0?l000000?ooo`060?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000P@3oool20000o`03
0000003oool0oooo00X0oooo103o000J0?ooo`00:03oool00`000000oooo0?ooo`1l0?ooo`@0003o
00<0oooo0000003oool0403oool60?l001@0oooo000X0?ooo`030000003oool0oooo07X0oooo0P00
0?l40?ooo`030000003oool0oooo01H0oooo0`3o000A0?ooo`00:03oool00`000000oooo0?ooo`1h
0?ooo`80003o103oool2000001`0oooo103o000=0?ooo`00:03oool2000007P0oooo00<0003o0?oo
o`3oool00`3oool00`000000oooo0?ooo`0P0?ooo`@0o`002@3oool002P0oooo00<000000?ooo`3o
ool0M@3oool20000o`D0oooo00<000000?ooo`3oool09@3oool20?l000L0oooo000X0?ooo`030000
003oool0oooo07<0oooo0P000?l60?ooo`030000003oool0oooo02P0oooo00<0o`000?ooo`3oool0
103oool002P0oooo0P00001c0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0<03o
ool002P0oooo00<000000?ooo`3oool0L03oool20000o`L0oooo00<000000?ooo`3oool0<@3oool0
02P0oooo00<000000?ooo`3oool0KP3oool20000o`P0oooo00<000000?ooo`3oool0<P3oool002P0
oooo00<000000?ooo`3oool0J`3oool30000o`T0oooo00<000000?ooo`3oool0<`3oool002P0oooo
0P00001Z0?ooo`80003o2P3oool2000003H0oooo000X0?ooo`030000003oool0oooo06L0oooo0P00
0?l;0?ooo`030000003oool0oooo03H0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000000@0oooo00<000000?ooo`3oool0I@3oool20000o``0oooo00<000000?ooo`3oool0=`3o
ool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`800000I03oool2
0000o`d0oooo00<000000?ooo`3oool0>03oool001P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo0P000?l>0?ooo`030000003oool0oooo
03T0oooo000H0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo05l0
oooo0P000?l?0?ooo`030000003oool0oooo03X0oooo000G0?ooo`800000203oool3000000@0oooo
0P00001N0?ooo`80003o403oool00`000000oooo0?ooo`0k0?ooo`00:03oool00`000000oooo0?oo
o`1L0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0?03oool002P0oooo00<00000
0?ooo`3oool0F@3oool30000oa00oooo0P00000o0?ooo`00:03oool00`000000oooo0?ooo`1G0?oo
o`80003o4P3oool00`000000oooo0?ooo`0o0?ooo`00:03oool2000005H0oooo0P000?lC0?ooo`03
0000003oool0oooo0400oooo000X0?ooo`030000003oool0oooo05<0oooo0P000?lD0?ooo`030000
003oool0oooo0440oooo000X0?ooo`030000003oool0oooo0540oooo0P000?lE0?ooo`030000003o
ool0oooo0480oooo000X0?ooo`800000D03oool20000oaH0oooo00<000000?ooo`3oool0@`3oool0
02P0oooo00<000000?ooo`3oool0C03oool30000oaH0oooo0P0000160?ooo`00:03oool00`000000
oooo0?ooo`1;0?ooo`80003o5`3oool00`000000oooo0?ooo`160?ooo`00:03oool00`000000oooo
0?ooo`190?ooo`80003o5`3oool2000004T0oooo000X0?ooo`800000B03oool20000oaL0oooo0P00
001;0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`80003o6@3oool2000004/0oooo000Q0?oo
o`<00000103oool00`000000oooo0?ooo`130?ooo`80003o6P3oool00`000000oooo000000020000
0080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000303o
ool3000002D0oooo000Q0?ooo`8000001@3oool200000480oooo0P000?lK0?ooo`060000003oool0
oooo0000003oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?oo
o`000000oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`0000009@3oool002<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`80003o703oool01`000000
oooo0?ooo`3oool000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L00000
0?ooo`000000oooo0000003oool0000000<0oooo0`0000060?ooo`<000009@3oool002<0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo01/0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000
oooo0000000=0?ooo`030000003oool0oooo02D0oooo000Q0?ooo`<00000103oool2000003`0oooo
0`000?lM0?ooo`030000003oool0oooo02P0oooo0P00000U0?ooo`00:03oool00`000000oooo0?oo
o`0h0?ooo`<0003o7P3oool200000580oooo000X0?ooo`030000003oool0oooo03H0oooo0P000?lP
0?ooo`030000003oool0oooo0580oooo000X0?ooo`030000003oool0oooo03@0oooo0P000?lQ0?oo
o`030000003oool0oooo05<0oooo000X0?ooo`800000<`3oool20000ob<0oooo00<000000?ooo`3o
ool0D`3oool002P0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0Q0?ooo`800000
EP3oool002P0oooo00<000000?ooo`3oool0;`3oool20000ob<0oooo00<000000?ooo`3oool0EP3o
ool002P0oooo0P00000^0?ooo`80003o8`3oool2000005T0oooo000X0?ooo`030000003oool0oooo
02`0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1I0?ooo`00:03oool00`000000
oooo0?ooo`0Z0?ooo`80003o903oool00`000000oooo0?ooo`1J0?ooo`00:03oool00`000000oooo
0?ooo`0X0?ooo`80003o9P3oool00`000000oooo0?ooo`1J0?ooo`00:03oool2000002H0oooo0`00
0?lW0?ooo`030000003oool0oooo05/0oooo000X0?ooo`030000003oool0oooo02<0oooo0P000?lX
0?ooo`800000GP3oool001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`0Q0?ooo`80003o:@3oool00`000000oooo0?ooo`1N0?ooo`005`3oool20000
00X0oooo00<000000?ooo`3oool00P3oool200000200oooo0P000?lZ0?ooo`030000003oool0oooo
05l0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`80003o:`3oool00`000000oooo0?ooo`1P0?ooo`006@3oool00`000000oooo
0?ooo`050?ooo`8000001@3oool00`000000oooo0?ooo`0K0?ooo`80003o;03oool00`000000oooo
0?ooo`1Q0?ooo`005`3oool3000000L0oooo0`0000040?ooo`8000006`3oool00`000?l0oooo0?oo
o`0[0?ooo`030000003oool0oooo0680oooo000X0?ooo`030000003oool0oooo01P0oooo0P000?l]
0?ooo`030000003oool0oooo06<0oooo000X0?ooo`030000003oool0oooo01D0oooo0`000?l]0?oo
o`800000IP3oool002P0oooo00<000000?ooo`3oool04`3oool20000obl0oooo00<000000?ooo`3o
ool0IP3oool002P0oooo0P00000B0?ooo`80003o<03oool00`000000oooo0?ooo`1W0?ooo`00:03o
ool00`000000oooo0?ooo`0?0?ooo`80003o<@3oool00`000000oooo0?ooo`1X0?ooo`00:03oool0
0`000000oooo0?ooo`0=0?ooo`80003o<P3oool00`000000oooo0?ooo`1Y0?ooo`00:03oool20000
00`0oooo0P000?lc0?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003oool0oooo00T0
oooo0P000?ld0?ooo`030000003oool0oooo06/0oooo000X0?ooo`030000003oool0oooo00L0oooo
0P000?ld0?ooo`800000KP3oool002P0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0c0?ooo`030000003oool0oooo06h0oooo000X0?ooo`800000103oool30000ocD0oooo00<00000
0?ooo`3oool0K`3oool002P0oooo00@000000?ooo`3oool0oooo0P000?lg0?ooo`030000003oool0
oooo0700oooo000Q0?ooo`<00000103oool010000000oooo0000o`000?lg0?ooo`800000L`3oool0
02<0oooo00<000000?ooo`3oool00P3oool20000ocP0oooo00<000000?ooo`3oool0L`3oool00280
oooo00<000000?ooo`3oool0/`3oool002<0oooo00<000000?ooo`3oool0/P3oool00240oooo0`00
002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .2 m
.98684 .21053 L
.97368 .22105 L
.96491 .22807 L
.94737 .24211 L
.94298 .24561 L
.92105 .26316 L
.92105 .26316 L
.89912 .2807 L
.89474 .28421 L
.87719 .29825 L
.86842 .30526 L
.85526 .31579 L
.84211 .32632 L
.83333 .33333 L
.81579 .34737 L
.8114 .35088 L
.78947 .36842 L
.78947 .36842 L
.76754 .38596 L
.76316 .38947 L
.74561 .40351 L
.73684 .41053 L
.72368 .42105 L
.71053 .43158 L
.70175 .4386 L
.68421 .45263 L
.67982 .45614 L
.65789 .47368 L
.65789 .47368 L
.63596 .49123 L
.63158 .49474 L
.61404 .50877 L
.60526 .51579 L
.59211 .52632 L
.57895 .53684 L
.57018 .54386 L
.55263 .55789 L
.54825 .5614 L
.52632 .57895 L
.52632 .57895 L
.50439 .59649 L
.5 .6 L
.48246 .61404 L
.47368 .62105 L
.46053 .63158 L
.44737 .64211 L
.4386 .64912 L
.42105 .66316 L
.41667 .66667 L
Mistroke
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00R03oool00`000000oooo0?ooo`040?ooo`00:03oool00`00
0000oooo0?ooo`0N0?ooo`H0o`00P@3oool00`000000oooo0?ooo`050?ooo`00:03oool2000002D0
oooo103o001k0?ooo`800000203oool002P0oooo00<000000?ooo`3oool0:03oool30?l007L0oooo
00<000000?ooo`3oool0203oool002P0oooo00<000000?ooo`3oool0:`3oool50?l00700oooo0P00
000;0?ooo`00:03oool00`000000oooo0?ooo`0`0?ooo`@0o`00J`3oool00`000000oooo0?ooo`0;
0?ooo`00:03oool2000003D0oooo103o001V0?ooo`030000003oool0oooo00`0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001R0?ooo`030000003oool0oooo00d0oooo000G0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0>`3oool50?l005`0
oooo00<000000?ooo`3oool03P3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo
0?ooo`020?ooo`800000@@3oool40?l005L0oooo00<000000?ooo`3oool03`3oool001L0oooo00<0
00000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04@0oooo1@3o
001@0?ooo`8000002P3oool20000o`H0oooo000G0?ooo`030000003oool0000000L0oooo0P000005
0?ooo`030000003oool0oooo04T0oooo0P3o00000`3oool0o`000?ooo`190?ooo`8000002@3oool3
0000o`P0oooo000G0?ooo`<000001`3oool3000000@0oooo0P00001<0?ooo`@0o`00B03oool00`00
0000oooo0?ooo`070?ooo`80003o2P3oool002P0oooo00<000000?ooo`3oool0C`3oool50?l00480
oooo00<000000?ooo`3oool01P3oool20000o``0oooo000X0?ooo`030000003oool0oooo05@0oooo
1@3o000k0?ooo`8000001`3oool20000o`h0oooo000X0?ooo`030000003oool0oooo05T0oooo0P3o
000h0?ooo`030000003oool0oooo00D0oooo0P000?l@0?ooo`00:03oool2000005`0oooo103o000c
0?ooo`030000003oool0oooo00@0oooo0P000?lB0?ooo`00:03oool00`000000oooo0?ooo`1O0?oo
o`D0o`00;@3oool00`000000oooo0?ooo`030?ooo`80003o503oool002P0oooo00<000000?ooo`3o
ool0I03oool40?l002L0oooo0P0000040?ooo`80003o5P3oool002P0oooo0P00001Y0?ooo`<0o`00
8`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo01H0oooo000X0?ooo`030000003o
ool0oooo06/0oooo103o000M0?ooo`8000000`3oool30000oaT0oooo000X0?ooo`030000003oool0
oooo06l0oooo1P3o000F0?ooo`030000003oool0oooo00<0003o703oool002P0oooo00<000000?oo
o`3oool0M@3oool40?l00140oooo00@000000?ooo`000?l0003o7`3oool002P0oooo0P00001j0?oo
o`80o`003P3oool00`000000003o0000o`0Q0?ooo`00:03oool00`000000oooo0?ooo`1k0?ooo`@0
o`001P3oool20?l000030?ooo`000?l0003o02<0oooo000Q0?ooo`<00000103oool00`000000oooo
0?ooo`1o0?ooo`P0o`0000<0003o0?ooo`3oool08`3oool00280oooo00<000000?ooo`3oool00`3o
ool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo08<0oooo0P000?l20?l00080oooo0P3o000R0?ooo`008P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0003o0000003oool01P3oool40?l0
01h0oooo000Q0?ooo`8000001@3oool200000840oooo0P000?l00`000000oooo0?ooo`0:0?ooo`@0
o`006P3oool002P0oooo00<000000?ooo`3oool0O03oool40000o`030?ooo`000000oooo0100oooo
1P3o000D0?ooo`00:03oool00`000000oooo0?ooo`1j0?ooo`80003o0`3oool2000001P0oooo0`3o
000A0?ooo`00:03oool00`000000oooo0?ooo`1h0?ooo`80003o0`3oool2000001d0oooo103o000=
0?ooo`00:03oool2000007P0oooo00<0003o0?ooo`3oool00P3oool200000280oooo103o00090?oo
o`00:03oool00`000000oooo0?ooo`1e0?ooo`80003o103oool00`000000oooo0?ooo`0V0?ooo`80
o`001`3oool002P0oooo00<000000?ooo`3oool0L`3oool20000o`D0oooo00<000000?ooo`3oool0
:@3oool00`3o0000oooo0?ooo`040?ooo`00:03oool2000007<0oooo00<0003o0?ooo`3oool0103o
ool00`000000oooo0?ooo`0a0?ooo`00:03oool00`000000oooo0?ooo`1`0?ooo`80003o1@3oool2
000003@0oooo000X0?ooo`030000003oool0oooo06h0oooo0P000?l60?ooo`030000003oool0oooo
03@0oooo000X0?ooo`030000003oool0oooo06/0oooo0`000?l60?ooo`800000=`3oool002P0oooo
0P00001Z0?ooo`80003o203oool00`000000oooo0?ooo`0g0?ooo`00:03oool00`000000oooo0?oo
o`1W0?ooo`80003o2@3oool00`000000oooo0?ooo`0h0?ooo`005`3oool3000000<0oooo00@00000
0?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo06D0oooo0P000?l;0?ooo`030000003o
ool0oooo03P0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2
000006@0oooo0P000?l;0?ooo`800000>`3oool001P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0640oooo0P000?l<0?ooo`030000003oool0oooo
03/0oooo000H0?ooo`030000003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo05l0
oooo0P000?l<0?ooo`800000?P3oool001L0oooo0P0000080?ooo`<00000103oool2000005h0oooo
0P000?l=0?ooo`030000003oool0oooo03h0oooo000X0?ooo`030000003oool0oooo05`0oooo00<0
003o0?ooo`3oool0303oool00`000000oooo0?ooo`0o0?ooo`00:03oool00`000000oooo0?ooo`1I
0?ooo`<0003o3P3oool00`000000oooo0?ooo`100?ooo`00:03oool00`000000oooo0?ooo`1G0?oo
o`80003o3`3oool2000004<0oooo000X0?ooo`800000EP3oool20000oa00oooo00<000000?ooo`3o
ool0@`3oool002P0oooo00<000000?ooo`3oool0D`3oool20000oa40oooo00<000000?ooo`3oool0
A03oool002P0oooo00<000000?ooo`3oool0D@3oool20000oa80oooo00<000000?ooo`3oool0A@3o
ool002P0oooo0P00001@0?ooo`80003o4P3oool2000004P0oooo000X0?ooo`030000003oool0oooo
04`0oooo0`000?lC0?ooo`030000003oool0oooo04P0oooo000X0?ooo`030000003oool0oooo04/0
oooo0P000?lD0?ooo`030000003oool0oooo04T0oooo000X0?ooo`030000003oool0oooo04T0oooo
0P000?lE0?ooo`030000003oool0oooo04X0oooo000X0?ooo`800000B03oool20000oaD0oooo1000
001;0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`80003o5P3oool01@000000oooo0?ooo`3o
ool0000004/0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`130?ooo`80003o5`3oool0
0`000000oooo0?ooo`020?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo
0000003oool000000?ooo`00000=0?ooo`030000003oool0oooo02@0oooo000Q0?ooo`8000001@3o
ool200000480oooo0P000?lH0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000000P3o
ool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool0
00000`3oool3000000L0oooo00<000000?ooo`3oool0903oool002<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0o0?ooo`80003o603oool2000000H0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo0`0000080?ooo`030000003oool0oooo02<0oooo000S0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000l0
oooo00<000000?ooo`3oool08`3oool00240oooo0`0000040?ooo`800000?03oool30000oaT0oooo
00<000000?ooo`3oool0:`3oool3000002D0oooo000X0?ooo`030000003oool0oooo03P0oooo0`00
0?lJ0?ooo`800000EP3oool002P0oooo00<000000?ooo`3oool0=P3oool20000oa`0oooo00<00000
0?ooo`3oool0EP3oool002P0oooo00<000000?ooo`3oool0=03oool20000oad0oooo00<000000?oo
o`3oool0E`3oool002P0oooo0P00000c0?ooo`80003o7P3oool00`000000oooo0?ooo`1H0?ooo`00
:03oool00`000000oooo0?ooo`0a0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0
F@3oool002P0oooo00<000000?ooo`3oool0;`3oool20000oah0oooo0P00001L0?ooo`00:03oool2
000002h0oooo0P000?lO0?ooo`030000003oool0oooo05`0oooo000X0?ooo`030000003oool0oooo
02`0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`1M0?ooo`00:03oool00`000000
oooo0?ooo`0Z0?ooo`80003o803oool00`000000oooo0?ooo`1N0?ooo`00:03oool00`000000oooo
0?ooo`0X0?ooo`80003o8@3oool00`000000oooo0?ooo`1O0?ooo`00:03oool2000002H0oooo0`00
0?lR0?ooo`030000003oool0oooo0600oooo000X0?ooo`030000003oool0oooo02<0oooo0P000?lS
0?ooo`800000H`3oool001L0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool0
0`000000oooo0?ooo`0Q0?ooo`80003o903oool00`000000oooo0?ooo`1S0?ooo`005`3oool20000
00X0oooo00<000000?ooo`3oool00P3oool200000200oooo0P000?lU0?ooo`030000003oool0oooo
06@0oooo000I0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0M0?ooo`80003o9@3oool2000006L0oooo000I0?ooo`030000003oool0oooo00D0oooo
0P0000050?ooo`030000003oool0oooo01/0oooo0P000?lV0?ooo`030000003oool0oooo06L0oooo
000G0?ooo`<000001`3oool3000000@0oooo0P00000K0?ooo`030000o`3oool0oooo02@0oooo0P00
001Z0?ooo`00:03oool00`000000oooo0?ooo`0H0?ooo`80003o9P3oool00`000000oooo0?ooo`1Z
0?ooo`00:03oool00`000000oooo0?ooo`0E0?ooo`<0003o9`3oool00`000000oooo0?ooo`1[0?oo
o`00:03oool00`000000oooo0?ooo`0C0?ooo`80003o:@3oool00`000000oooo0?ooo`1/0?ooo`00
:03oool200000180oooo0P000?lZ0?ooo`030000003oool0oooo06d0oooo000X0?ooo`030000003o
ool0oooo00l0oooo0P000?l[0?ooo`030000003oool0oooo06h0oooo000X0?ooo`030000003oool0
oooo00d0oooo0P000?l[0?ooo`800000L@3oool002P0oooo0P00000<0?ooo`80003o;03oool00`00
0000oooo0?ooo`1a0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003o;03oool2000007@0
oooo000X0?ooo`030000003oool0oooo00L0oooo0P000?l]0?ooo`030000003oool0oooo07@0oooo
000X0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?oo
o`1e0?ooo`00:03oool2000000@0oooo0`000?l_0?ooo`030000003oool0oooo07D0oooo000X0?oo
o`040000003oool0oooo0?ooo`80003o<03oool2000007P0oooo000Q0?ooo`<00000103oool01000
0000oooo0000o`000?l`0?ooo`800000NP3oool002<0oooo00<000000?ooo`3oool00P3oool20000
oc40oooo00<000000?ooo`3oool0NP3oool00280oooo00<000000?ooo`3oool0/`3oool002<0oooo
00<000000?ooo`3oool0/P3oool00240oooo0`00002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .20833 m
.99708 .21053 L
.97368 .22807 L
.97368 .22807 L
.95029 .24561 L
.94737 .24781 L
.9269 .26316 L
.92105 .26754 L
.90351 .2807 L
.89474 .28728 L
.88012 .29825 L
.86842 .30702 L
.85673 .31579 L
.84211 .32675 L
.83333 .33333 L
.81579 .34649 L
.80994 .35088 L
.78947 .36623 L
.78655 .36842 L
.76316 .38596 L
.76316 .38596 L
.73977 .40351 L
.73684 .4057 L
.71637 .42105 L
.71053 .42544 L
.69298 .4386 L
.68421 .44518 L
.66959 .45614 L
.65789 .46491 L
.6462 .47368 L
.63158 .48465 L
.62281 .49123 L
.60526 .50439 L
.59942 .50877 L
.57895 .52412 L
.57602 .52632 L
.55263 .54386 L
.55263 .54386 L
.52924 .5614 L
.52632 .5636 L
.50585 .57895 L
.5 .58333 L
.48246 .59649 L
.47368 .60307 L
.45906 .61404 L
.44737 .62281 L
.43567 .63158 L
.42105 .64254 L
.41228 .64912 L
.39474 .66228 L
Mistroke
.38889 .66667 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l007d0oooo0P0000060?ooo`00:03oool00`000000oooo
0?ooo`0X0?ooo`<0o`00N03oool2000000P0oooo000X0?ooo`030000003oool0oooo02/0oooo1@3o
001b0?ooo`030000003oool0oooo00P0oooo000X0?ooo`030000003oool0oooo0300oooo103o001]
0?ooo`030000003oool0oooo00T0oooo000X0?ooo`800000=@3oool40?l006L0oooo0P00000<0?oo
o`00:03oool00`000000oooo0?ooo`0h0?ooo`<0o`00H`3oool00`000000oooo0?ooo`0<0?ooo`00
5`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo03/0
oooo1@3o001M0?ooo`030000003oool0oooo00d0oooo000G0?ooo`030000003oool0000000T0oooo
00<000000?ooo`3oool00P3oool200000440oooo103o001I0?ooo`030000003oool0oooo00d0oooo
000G0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`140?ooo`D0o`00DP3oool2000000P0oooo0P000?l60?ooo`005`3oool00`000000oooo00000007
0?ooo`8000001@3oool00`000000oooo0?ooo`190?ooo`80o`0000<0oooo0?l0003oool0B`3oool2
000000L0oooo0`000?l80?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000C03oool40?l0
04T0oooo00<000000?ooo`3oool01P3oool20000o`X0oooo000X0?ooo`030000003oool0oooo04l0
oooo1@3o00130?ooo`030000003oool0oooo00D0oooo0P000?l<0?ooo`00:03oool00`000000oooo
0?ooo`1D0?ooo`D0o`00?03oool2000000H0oooo0P000?l>0?ooo`00:03oool00`000000oooo0?oo
o`1I0?ooo`80o`00>@3oool00`000000oooo0?ooo`040?ooo`80003o403oool002P0oooo0P00001L
0?ooo`@0o`00=03oool00`000000oooo0?ooo`030?ooo`80003o4P3oool002P0oooo00<000000?oo
o`3oool0G`3oool50?l002h0oooo00<000000?ooo`3oool00P3oool20000oa@0oooo000X0?ooo`03
0000003oool0oooo06@0oooo103o000X0?ooo`8000000`3oool20000oaH0oooo000X0?ooo`800000
J@3oool30?l002@0oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0F0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`@0o`007P3oool200000080oooo0`000?lI0?ooo`00:03oool0
0`000000oooo0?ooo`1_0?ooo`H0o`005`3oool00`000000oooo0000o`020000oa`0oooo000X0?oo
o`030000003oool0oooo07D0oooo103o000A0?ooo`8000000P000?lO0?ooo`00:03oool2000007X0
oooo0P3o000>0?ooo`03000000000?l0003o0240oooo000X0?ooo`030000003oool0oooo07/0oooo
103o00060?ooo`80o`0000<0oooo0000o`000?l08`3oool00240oooo0`0000040?ooo`030000003o
ool0oooo07l0oooo203o00000`000?l0oooo0?ooo`0S0?ooo`008P3oool00`000000oooo0?ooo`03
0?ooo`800000Q@3oool00`3o0000003o0000o`020?l002@0oooo000R0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0P`3oool20000o`80o`000P3oool20?l00280oooo000R0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0PP3oool00`000?l000000?ooo`060?ooo`@0
o`007P3oool00240oooo0P0000050?ooo`800000P@3oool20000o`030000003oool0oooo00X0oooo
103o000J0?ooo`00:03oool00`000000oooo0?ooo`1l0?ooo`@0003o0P00000A0?ooo`H0o`00503o
ool002P0oooo00<000000?ooo`3oool0NP3oool20000o`<0oooo00<000000?ooo`3oool05`3oool3
0?l00140oooo000X0?ooo`030000003oool0oooo07P0oooo0P000?l30?ooo`8000007@3oool40?l0
00d0oooo000X0?ooo`800000N03oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo0240
oooo103o00090?ooo`00:03oool00`000000oooo0?ooo`1e0?ooo`80003o103oool00`000000oooo
0?ooo`0V0?ooo`80o`001`3oool002P0oooo00<000000?ooo`3oool0L`3oool20000o`@0oooo0P00
000[0?ooo`030?l0003oool0oooo00@0oooo000X0?ooo`800000L`3oool00`000?l0oooo0?ooo`02
0?ooo`800000=03oool002P0oooo00<000000?ooo`3oool0L03oool20000o`D0oooo00<000000?oo
o`3oool0<`3oool002P0oooo00<000000?ooo`3oool0KP3oool20000o`D0oooo0P00000f0?ooo`00
:03oool00`000000oooo0?ooo`1[0?ooo`<0003o1@3oool2000003P0oooo000X0?ooo`800000JP3o
ool20000o`L0oooo00<000000?ooo`3oool0>03oool002P0oooo00<000000?ooo`3oool0I`3oool2
0000o`T0oooo00<000000?ooo`3oool0>03oool001L0oooo0`0000030?ooo`040000003oool0oooo
0?ooo`<00000103oool00`000000oooo0?ooo`1U0?ooo`80003o2@3oool2000003/0oooo000H0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2000006@0oooo0P000?l90?oo
o`800000?@3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0640oooo0P000?l:0?ooo`030000003oool0oooo03d0oooo000H0?ooo`030000
003oool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo05l0oooo0P000?l;0?ooo`030000
003oool0oooo03h0oooo000G0?ooo`800000203oool3000000@0oooo0P00001N0?ooo`80003o303o
ool00`000000oooo0?ooo`0o0?ooo`00:03oool00`000000oooo0?ooo`1L0?ooo`030000o`3oool0
oooo00/0oooo00<000000?ooo`3oool0@03oool002P0oooo00<000000?ooo`3oool0F@3oool30000
o`d0oooo00<000000?ooo`3oool0@@3oool002P0oooo00<000000?ooo`3oool0E`3oool20000o`h0
oooo0P0000140?ooo`00:03oool2000005H0oooo0P000?l>0?ooo`800000AP3oool002P0oooo00<0
00000?ooo`3oool0D`3oool20000o`l0oooo00<000000?ooo`3oool0AP3oool002P0oooo00<00000
0?ooo`3oool0D@3oool20000o`l0oooo0P0000190?ooo`00:03oool200000500oooo0P000?l@0?oo
o`030000003oool0oooo04T0oooo000X0?ooo`030000003oool0oooo04`0oooo0`000?lA0?ooo`03
0000003oool0oooo04X0oooo000X0?ooo`030000003oool0oooo04/0oooo0P000?lB0?ooo`030000
003oool0oooo04/0oooo000X0?ooo`030000003oool0oooo04T0oooo0P000?lB0?ooo`800000CP3o
ool002P0oooo0P0000180?ooo`80003o4`3oool010000000oooo0?ooo`3oool2000004/0oooo000X
0?ooo`030000003oool0oooo04D0oooo0P000?lC0?ooo`8000001@3oool00`000000oooo0?ooo`19
0?ooo`008@3oool3000000@0oooo00<000000?ooo`3oool0@`3oool20000oa@0oooo00<000000?oo
o`3oool01@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo
0000003oool00000303oool3000002D0oooo000Q0?ooo`8000001@3oool200000480oooo0P000?lE
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`0000000P3oool300000080oooo00<00000
0?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3000000H0oooo
00<000000?ooo`0000009@3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0o0?ooo`80003o5P3oool00`000000oooo0?ooo`070?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<0
00001`3oool00`000000oooo0?ooo`0T0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo00<0003o0?ooo`3oool0503oool2000000T0oooo00<000000?ooo`000000
0`3oool2000000P0oooo0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`000000
9@3oool00240oooo0`0000040?ooo`800000?03oool30000oaH0oooo00<000000?ooo`3oool0;P3o
ool3000002D0oooo000X0?ooo`030000003oool0oooo03P0oooo0`000?lG0?ooo`800000F@3oool0
02P0oooo00<000000?ooo`3oool0=P3oool20000oaT0oooo00<000000?ooo`3oool0F@3oool002P0
oooo00<000000?ooo`3oool0=03oool20000oaX0oooo00<000000?ooo`3oool0FP3oool002P0oooo
0P00000c0?ooo`80003o6P3oool2000005d0oooo000X0?ooo`030000003oool0oooo0340oooo00<0
003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1M0?ooo`00:03oool00`000000oooo0?ooo`0_
0?ooo`80003o6`3oool00`000000oooo0?ooo`1N0?ooo`00:03oool2000002h0oooo0P000?lL0?oo
o`030000003oool0oooo05l0oooo000X0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3o
ool06P3oool200000680oooo000X0?ooo`030000003oool0oooo02X0oooo0P000?lL0?ooo`030000
003oool0oooo0680oooo000X0?ooo`030000003oool0oooo02P0oooo0P000?lM0?ooo`030000003o
ool0oooo06<0oooo000X0?ooo`8000009P3oool30000oad0oooo0P00001V0?ooo`00:03oool00`00
0000oooo0?ooo`0S0?ooo`80003o7P3oool2000006P0oooo000G0?ooo`<000000`3oool010000000
oooo0?ooo`3oool3000000@0oooo00<000000?ooo`3oool08@3oool20000oal0oooo00<000000?oo
o`3oool0J03oool001L0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`80
003o803oool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool20000ob40oooo00<000000?ooo`3oool0
JP3oool001T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool06`3o
ool20000ob80oooo00<000000?ooo`3oool0J`3oool001L0oooo0`0000070?ooo`<00000103oool2
000001/0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1/0?ooo`00:03oool00`00
0000oooo0?ooo`0H0?ooo`80003o8P3oool2000006l0oooo000X0?ooo`030000003oool0oooo01D0
oooo0`000?lR0?ooo`800000L@3oool002P0oooo00<000000?ooo`3oool04`3oool20000ob@0oooo
00<000000?ooo`3oool0L@3oool002P0oooo0P00000B0?ooo`80003o903oool2000007@0oooo000X
0?ooo`030000003oool0oooo00l0oooo0P000?lU0?ooo`030000003oool0oooo07@0oooo000X0?oo
o`030000003oool0oooo00d0oooo0P000?lV0?ooo`030000003oool0oooo07D0oooo000X0?ooo`80
0000303oool20000obL0oooo00<000000?ooo`3oool0MP3oool002P0oooo00<000000?ooo`3oool0
2@3oool20000obL0oooo0P00001i0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`80003o:03o
ool00`000000oooo0?ooo`1i0?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000o`3oool0
oooo02L0oooo00<000000?ooo`3oool0NP3oool002P0oooo0P0000040?ooo`<0003o:@3oool00`00
0000oooo0?ooo`1k0?ooo`00:03oool010000000oooo0?ooo`3oool20000obX0oooo0P00001n0?oo
o`008@3oool3000000@0oooo00@000000?ooo`000?l0003o:`3oool00`000000oooo0?ooo`1n0?oo
o`008`3oool00`000000oooo0?ooo`020?ooo`80003o:`3oool200000840oooo000R0?ooo`030000
003oool0oooo0;<0oooo000S0?ooo`030000003oool0oooo0;80oooo000Q0?ooo`<00000]03oool0
0001\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .21429 m
.9807 .22807 L
.97368 .23308 L
.95614 .24561 L
.94737 .25188 L
.93158 .26316 L
.92105 .27068 L
.90702 .2807 L
.89474 .28947 L
.88246 .29825 L
.86842 .30827 L
.85789 .31579 L
.84211 .32707 L
.83333 .33333 L
.81579 .34586 L
.80877 .35088 L
.78947 .36466 L
.78421 .36842 L
.76316 .38346 L
.75965 .38596 L
.73684 .40226 L
.73509 .40351 L
.71053 .42105 L
.71053 .42105 L
.68596 .4386 L
.68421 .43985 L
.6614 .45614 L
.65789 .45865 L
.63684 .47368 L
.63158 .47744 L
.61228 .49123 L
.60526 .49624 L
.58772 .50877 L
.57895 .51504 L
.56316 .52632 L
.55263 .53383 L
.5386 .54386 L
.52632 .55263 L
.51404 .5614 L
.5 .57143 L
.48947 .57895 L
.47368 .59023 L
.46491 .59649 L
.44737 .60902 L
.44035 .61404 L
.42105 .62782 L
.41579 .63158 L
.39474 .64662 L
.39123 .64912 L
.36842 .66541 L
Mistroke
.36667 .66667 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(9) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o001j0?ooo`8000001P3oool002P0oooo00<000000?ooo`3oool0:`3oool50?l007<0oooo0P00
00080?ooo`00:03oool00`000000oooo0?ooo`0`0?ooo`@0o`00KP3oool00`000000oooo0?ooo`08
0?ooo`00:03oool2000003D0oooo103o001Z0?ooo`030000003oool0oooo00P0oooo000X0?ooo`03
0000003oool0oooo03P0oooo0`3o001U0?ooo`8000002`3oool001L0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`D0o`00GP3oool2000000d0
oooo000G0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00P3oool200000440oooo
103o001I0?ooo`030000003oool0oooo00d0oooo000G0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`140?ooo`D0o`00D`3oool00`000000oooo0?oo
o`060?ooo`80003o1P3oool001L0oooo00<000000?ooo`0000001`3oool2000000D0oooo00<00000
0?ooo`3oool0B@3oool20?l000030?ooo`3o0000oooo04`0oooo0P0000060?ooo`<0003o203oool0
01L0oooo0`0000070?ooo`<00000103oool2000004`0oooo103o001:0?ooo`030000003oool0oooo
00D0oooo0P000?l:0?ooo`00:03oool00`000000oooo0?ooo`1?0?ooo`D0o`00@`3oool2000000H0
oooo0P000?l<0?ooo`00:03oool00`000000oooo0?ooo`1D0?ooo`D0o`00?03oool2000000H0oooo
0P000?l>0?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`80o`00>@3oool00`000000oooo0?oo
o`040?ooo`80003o403oool002P0oooo0P00001L0?ooo`@0o`00=03oool00`000000oooo0?ooo`03
0?ooo`80003o4P3oool002P0oooo00<000000?ooo`3oool0G`3oool50?l002h0oooo00<000000?oo
o`3oool00P3oool20000oa@0oooo000X0?ooo`030000003oool0oooo06@0oooo103o000X0?ooo`80
00000`3oool20000oaH0oooo000X0?ooo`800000J@3oool30?l002@0oooo00<000000?ooo`3oool0
0P3oool00`000?l0oooo0?ooo`0F0?ooo`00:03oool00`000000oooo0?ooo`1[0?ooo`@0o`007P3o
ool200000080oooo0`000?lI0?ooo`00:03oool00`000000oooo0?ooo`1_0?ooo`H0o`005`3oool0
0`000000oooo0000o`020000oa`0oooo000X0?ooo`030000003oool0oooo07D0oooo103o000A0?oo
o`8000000P000?lO0?ooo`00:03oool2000007X0oooo0P3o000>0?ooo`03000000000?l0003o0240
oooo000X0?ooo`030000003oool0oooo07/0oooo103o00060?ooo`80o`0000<0oooo0000o`000?l0
8`3oool00240oooo0`0000040?ooo`030000003oool0oooo07l0oooo203o00000`000?l0oooo0?oo
o`0S0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`800000Q@3oool00`3o0000003o0000o`02
0?l002@0oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0P`3oool20000
o`80o`000P3oool20?l00280oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0PP3oool00`000?l000000?ooo`060?ooo`@0o`007P3oool00240oooo0P0000050?ooo`800000
P@3oool20000o`030000003oool0oooo00X0oooo103o000J0?ooo`00:03oool00`000000oooo0?oo
o`1l0?ooo`@0003o0P00000A0?ooo`H0o`00503oool002P0oooo00<000000?ooo`3oool0NP3oool2
0000o`80oooo0P00000I0?ooo`<0o`004@3oool002P0oooo00<000000?ooo`3oool0N03oool20000
o`80oooo0P00000N0?ooo`@0o`003@3oool002P0oooo0P00001h0?ooo`050000o`3oool0oooo0?oo
o`000000903oool40?l000T0oooo000X0?ooo`030000003oool0oooo07D0oooo0P000?l30?ooo`03
0000003oool0oooo02L0oooo0P3o00070?ooo`00:03oool00`000000oooo0?ooo`1c0?ooo`80003o
0`3oool2000002`0oooo00<0o`000?ooo`3oool0103oool002P0oooo0P00001c0?ooo`030000o`3o
ool0oooo0080oooo00<000000?ooo`3oool0<`3oool002P0oooo00<000000?ooo`3oool0L03oool2
0000o`@0oooo00<000000?ooo`3oool0=03oool002P0oooo00<000000?ooo`3oool0KP3oool20000
o`D0oooo00<000000?ooo`3oool0=@3oool002P0oooo00<000000?ooo`3oool0J`3oool30000o`D0
oooo0P00000h0?ooo`00:03oool2000006X0oooo0P000?l60?ooo`800000>P3oool002P0oooo00<0
00000?ooo`3oool0I`3oool20000o`L0oooo00<000000?ooo`3oool0>P3oool001L0oooo0`000003
0?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`1U0?ooo`80003o1`3o
ool2000003d0oooo000H0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool2
000006@0oooo0P000?l80?ooo`030000003oool0oooo03d0oooo000H0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Q0?ooo`80003o2@3oool00`00
0000oooo0?ooo`0n0?ooo`00603oool00`000000oooo0?ooo`060?ooo`8000001@3oool00`000000
oooo0?ooo`1O0?ooo`80003o2P3oool00`000000oooo0?ooo`0o0?ooo`005`3oool2000000P0oooo
0`0000040?ooo`800000GP3oool20000o`X0oooo0P0000120?ooo`00:03oool00`000000oooo0?oo
o`1L0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0@P3oool002P0oooo00<00000
0?ooo`3oool0F@3oool30000o`/0oooo00<000000?ooo`3oool0@`3oool002P0oooo00<000000?oo
o`3oool0E`3oool20000o``0oooo0P0000160?ooo`00:03oool2000005H0oooo0P000?l<0?ooo`80
0000B03oool002P0oooo00<000000?ooo`3oool0D`3oool20000o`d0oooo00<000000?ooo`3oool0
B03oool002P0oooo00<000000?ooo`3oool0D@3oool20000o`h0oooo00<000000?ooo`3oool0B@3o
ool002P0oooo0P00001@0?ooo`80003o3`3oool00`000000oooo0?ooo`1:0?ooo`00:03oool00`00
0000oooo0?ooo`1<0?ooo`<0003o3`3oool2000004d0oooo000X0?ooo`030000003oool0oooo04/0
oooo0P000?l?0?ooo`800000C`3oool002P0oooo00<000000?ooo`3oool0B@3oool20000oa00oooo
00<000000?ooo`3oool0C`3oool002P0oooo0P0000180?ooo`80003o403oool2000000D0oooo0P00
001;0?ooo`00:03oool00`000000oooo0?ooo`150?ooo`80003o4@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo04T0oooo000Q0?ooo`<00000103oool00`000000oooo0?ooo`130?oo
o`80003o4P3oool00`000000oooo0?ooo`070?ooo`<000000P3oool300000080oooo0`0000020?oo
o`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000009@3oool00240oooo0P000005
0?ooo`800000@P3oool20000oa<0oooo00<000000?ooo`3oool0203oool00`000000oooo00000002
0?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?oo
o`0000030?ooo`<00000203oool00`000000oooo0?ooo`0S0?ooo`008`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03l0oooo0P000?lC0?ooo`8000002`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000H0oooo0`00000U0?ooo`008`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo03h0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000
003oool0000002D0oooo000Q0?ooo`<00000103oool2000003`0oooo0`000?lC0?ooo`800000<P3o
ool3000002D0oooo000X0?ooo`030000003oool0oooo03P0oooo0`000?lD0?ooo`800000G03oool0
02P0oooo00<000000?ooo`3oool0=P3oool20000oaH0oooo00<000000?ooo`3oool0G03oool002P0
oooo00<000000?ooo`3oool0=03oool20000oaL0oooo00<000000?ooo`3oool0G@3oool002P0oooo
0P00000c0?ooo`80003o603oool00`000000oooo0?ooo`1N0?ooo`00:03oool00`000000oooo0?oo
o`0a0?ooo`030000o`3oool0oooo01H0oooo0P00001Q0?ooo`00:03oool00`000000oooo0?ooo`0_
0?ooo`80003o603oool00`000000oooo0?ooo`1Q0?ooo`00:03oool2000002h0oooo0P000?lI0?oo
o`030000003oool0oooo0680oooo000X0?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3o
ool0603oool00`000000oooo0?ooo`1S0?ooo`00:03oool00`000000oooo0?ooo`0Z0?ooo`80003o
6@3oool2000006H0oooo000X0?ooo`030000003oool0oooo02P0oooo0P000?lJ0?ooo`030000003o
ool0oooo06H0oooo000X0?ooo`8000009P3oool30000oaX0oooo0P00001Y0?ooo`00:03oool00`00
0000oooo0?ooo`0S0?ooo`80003o703oool00`000000oooo0?ooo`1Y0?ooo`005`3oool3000000<0
oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0oooo0240oooo0P000?lL0?oo
o`800000K03oool001L0oooo0P00000:0?ooo`030000003oool0oooo0080oooo0P00000P0?ooo`80
003o7@3oool00`000000oooo0?ooo`1/0?ooo`006@3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07@3oool20000oah0oooo00<000000?ooo`3oool0
K@3oool001T0oooo00<000000?ooo`3oool01@3oool2000000D0oooo00<000000?ooo`3oool06`3o
ool20000oal0oooo00<000000?ooo`3oool0KP3oool001L0oooo0`0000070?ooo`<00000103oool2
000001/0oooo00<0003o0?ooo`3oool07@3oool200000740oooo000X0?ooo`030000003oool0oooo
01P0oooo0P000?lN0?ooo`800000L`3oool002P0oooo00<000000?ooo`3oool05@3oool30000oah0
oooo0P00001e0?ooo`00:03oool00`000000oooo0?ooo`0C0?ooo`80003o803oool00`000000oooo
0?ooo`1e0?ooo`00:03oool200000180oooo0P000?lQ0?ooo`030000003oool0oooo07H0oooo000X
0?ooo`030000003oool0oooo00l0oooo0P000?lQ0?ooo`800000N@3oool002P0oooo00<000000?oo
o`3oool03@3oool20000ob80oooo00<000000?ooo`3oool0N@3oool002P0oooo0P00000<0?ooo`80
003o8`3oool00`000000oooo0?ooo`1j0?ooo`00:03oool00`000000oooo0?ooo`090?ooo`80003o
903oool00`000000oooo0?ooo`1k0?ooo`00:03oool00`000000oooo0?ooo`070?ooo`80003o903o
ool2000007h0oooo000X0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool08`3oool0
0`000000oooo0?ooo`1n0?ooo`00:03oool2000000@0oooo0`000?lU0?ooo`030000003oool0oooo
07l0oooo000X0?ooo`040000003oool0oooo0?ooo`80003o9P3oool200000880oooo000Q0?ooo`<0
0000103oool010000000oooo0000o`000?lV0?ooo`800000Q03oool002<0oooo00<000000?ooo`3o
ool00P3oool20000obL0oooo00<000000?ooo`3oool0Q03oool00280oooo00<000000?ooo`3oool0
/`3oool002<0oooo00<000000?ooo`3oool0/P3oool00240oooo0`00002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .66667 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.166667 0.166667 0.166667 0.166667 [
[0 .15417 -6 -9 ]
[0 .15417 6 0 ]
[.33333 .15417 -3 -9 ]
[.33333 .15417 3 0 ]
[.5 .15417 -3 -9 ]
[.5 .15417 3 0 ]
[.66667 .15417 -3 -9 ]
[.66667 .15417 3 0 ]
[.83333 .15417 -3 -9 ]
[.83333 .15417 3 0 ]
[1 .15417 -3 -9 ]
[1 .15417 3 0 ]
[.15417 0 -12 -4.5 ]
[.15417 0 0 4.5 ]
[.15417 .08333 -24 -4.5 ]
[.15417 .08333 0 4.5 ]
[.15417 .25 -18 -4.5 ]
[.15417 .25 0 4.5 ]
[.15417 .33333 -6 -4.5 ]
[.15417 .33333 0 4.5 ]
[.15417 .41667 -18 -4.5 ]
[.15417 .41667 0 4.5 ]
[.15417 .5 -6 -4.5 ]
[.15417 .5 0 4.5 ]
[.15417 .58333 -18 -4.5 ]
[.15417 .58333 0 4.5 ]
[.15417 .66667 -6 -4.5 ]
[.15417 .66667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .66667 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .16667 m
0 .17292 L
s
[(-1)] 0 .15417 0 1 Mshowa
.33333 .16667 m
.33333 .17292 L
s
[(1)] .33333 .15417 0 1 Mshowa
.5 .16667 m
.5 .17292 L
s
[(2)] .5 .15417 0 1 Mshowa
.66667 .16667 m
.66667 .17292 L
s
[(3)] .66667 .15417 0 1 Mshowa
.83333 .16667 m
.83333 .17292 L
s
[(4)] .83333 .15417 0 1 Mshowa
1 .16667 m
1 .17292 L
s
[(5)] 1 .15417 0 1 Mshowa
.125 Mabswid
.03333 .16667 m
.03333 .17042 L
s
.06667 .16667 m
.06667 .17042 L
s
.1 .16667 m
.1 .17042 L
s
.13333 .16667 m
.13333 .17042 L
s
.2 .16667 m
.2 .17042 L
s
.23333 .16667 m
.23333 .17042 L
s
.26667 .16667 m
.26667 .17042 L
s
.3 .16667 m
.3 .17042 L
s
.36667 .16667 m
.36667 .17042 L
s
.4 .16667 m
.4 .17042 L
s
.43333 .16667 m
.43333 .17042 L
s
.46667 .16667 m
.46667 .17042 L
s
.53333 .16667 m
.53333 .17042 L
s
.56667 .16667 m
.56667 .17042 L
s
.6 .16667 m
.6 .17042 L
s
.63333 .16667 m
.63333 .17042 L
s
.7 .16667 m
.7 .17042 L
s
.73333 .16667 m
.73333 .17042 L
s
.76667 .16667 m
.76667 .17042 L
s
.8 .16667 m
.8 .17042 L
s
.86667 .16667 m
.86667 .17042 L
s
.9 .16667 m
.9 .17042 L
s
.93333 .16667 m
.93333 .17042 L
s
.96667 .16667 m
.96667 .17042 L
s
.25 Mabswid
0 .16667 m
1 .16667 L
s
.16667 0 m
.17292 0 L
s
[(-1)] .15417 0 1 0 Mshowa
.16667 .08333 m
.17292 .08333 L
s
[(-0.5)] .15417 .08333 1 0 Mshowa
.16667 .25 m
.17292 .25 L
s
[(0.5)] .15417 .25 1 0 Mshowa
.16667 .33333 m
.17292 .33333 L
s
[(1)] .15417 .33333 1 0 Mshowa
.16667 .41667 m
.17292 .41667 L
s
[(1.5)] .15417 .41667 1 0 Mshowa
.16667 .5 m
.17292 .5 L
s
[(2)] .15417 .5 1 0 Mshowa
.16667 .58333 m
.17292 .58333 L
s
[(2.5)] .15417 .58333 1 0 Mshowa
.16667 .66667 m
.17292 .66667 L
s
[(3)] .15417 .66667 1 0 Mshowa
.125 Mabswid
.16667 .01667 m
.17042 .01667 L
s
.16667 .03333 m
.17042 .03333 L
s
.16667 .05 m
.17042 .05 L
s
.16667 .06667 m
.17042 .06667 L
s
.16667 .1 m
.17042 .1 L
s
.16667 .11667 m
.17042 .11667 L
s
.16667 .13333 m
.17042 .13333 L
s
.16667 .15 m
.17042 .15 L
s
.16667 .18333 m
.17042 .18333 L
s
.16667 .2 m
.17042 .2 L
s
.16667 .21667 m
.17042 .21667 L
s
.16667 .23333 m
.17042 .23333 L
s
.16667 .26667 m
.17042 .26667 L
s
.16667 .28333 m
.17042 .28333 L
s
.16667 .3 m
.17042 .3 L
s
.16667 .31667 m
.17042 .31667 L
s
.16667 .35 m
.17042 .35 L
s
.16667 .36667 m
.17042 .36667 L
s
.16667 .38333 m
.17042 .38333 L
s
.16667 .4 m
.17042 .4 L
s
.16667 .43333 m
.17042 .43333 L
s
.16667 .45 m
.17042 .45 L
s
.16667 .46667 m
.17042 .46667 L
s
.16667 .48333 m
.17042 .48333 L
s
.16667 .51667 m
.17042 .51667 L
s
.16667 .53333 m
.17042 .53333 L
s
.16667 .55 m
.17042 .55 L
s
.16667 .56667 m
.17042 .56667 L
s
.16667 .6 m
.17042 .6 L
s
.16667 .61667 m
.17042 .61667 L
s
.16667 .63333 m
.17042 .63333 L
s
.16667 .65 m
.17042 .65 L
s
.25 Mabswid
.16667 0 m
.16667 .66667 L
s
0 0 m
1 0 L
1 .66667 L
0 .66667 L
closepath
clip
newpath
.5 Mabswid
1 .21875 m
.98644 .22807 L
.97368 .23684 L
.96093 .24561 L
.94737 .25493 L
.93541 .26316 L
.92105 .27303 L
.90989 .2807 L
.89474 .29112 L
.88437 .29825 L
.86842 .30921 L
.85885 .31579 L
.84211 .3273 L
.83333 .33333 L
.81579 .34539 L
.80781 .35088 L
.78947 .36349 L
.7823 .36842 L
.76316 .38158 L
.75678 .38596 L
.73684 .39967 L
.73126 .40351 L
.71053 .41776 L
.70574 .42105 L
.68421 .43586 L
.68022 .4386 L
.65789 .45395 L
.6547 .45614 L
.63158 .47204 L
.62919 .47368 L
.60526 .49013 L
.60367 .49123 L
.57895 .50822 L
.57815 .50877 L
.55263 .52632 L
.55263 .52632 L
.52711 .54386 L
.52632 .54441 L
.50159 .5614 L
.5 .5625 L
.47608 .57895 L
.47368 .58059 L
.45056 .59649 L
.44737 .59868 L
.42504 .61404 L
.42105 .61678 L
.39952 .63158 L
.39474 .63487 L
.374 .64912 L
.36842 .65296 L
Mistroke
.34848 .66667 L
Mfstroke
1 0 0 r
.02 w
.83333 .33333 Mdot
0 g
gsave
.75 .5 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
0 .125 m
.02632 .13158 L
.05263 .13816 L
.0614 .14035 L
.07895 .14474 L
.10526 .15132 L
.13158 .15789 L
.13158 .15789 L
.15789 .16447 L
.18421 .17105 L
.20175 .17544 L
.21053 .17763 L
.23684 .18421 L
.26316 .19079 L
.27193 .19298 L
.28947 .19737 L
.31579 .20395 L
.34211 .21053 L
.34211 .21053 L
.36842 .21711 L
.39474 .22368 L
.41228 .22807 L
.42105 .23026 L
.44737 .23684 L
.47368 .24342 L
.48246 .24561 L
.5 .25 L
.52632 .25658 L
.55263 .26316 L
.55263 .26316 L
.57895 .26974 L
.60526 .27632 L
.62281 .2807 L
.63158 .28289 L
.65789 .28947 L
.68421 .29605 L
.69298 .29825 L
.71053 .30263 L
.73684 .30921 L
.76316 .31579 L
.76316 .31579 L
.78947 .32237 L
.81579 .32895 L
.83333 .33333 L
.84211 .33553 L
.86842 .34211 L
.89474 .34868 L
.90351 .35088 L
.92105 .35526 L
.94737 .36184 L
Mistroke
.97368 .36842 L
.97368 .36842 L
1 .375 L
Mfstroke
0 0 1 r
1 .25 m
.97368 .26316 L
.97368 .26316 L
.94737 .27632 L
.9386 .2807 L
.92105 .28947 L
.90351 .29825 L
.89474 .30263 L
.86842 .31579 L
.86842 .31579 L
.84211 .32895 L
.83333 .33333 L
.81579 .34211 L
.79825 .35088 L
.78947 .35526 L
.76316 .36842 L
.76316 .36842 L
.73684 .38158 L
.72807 .38596 L
.71053 .39474 L
.69298 .40351 L
.68421 .40789 L
.65789 .42105 L
.65789 .42105 L
.63158 .43421 L
.62281 .4386 L
.60526 .44737 L
.58772 .45614 L
.57895 .46053 L
.55263 .47368 L
.55263 .47368 L
.52632 .48684 L
.51754 .49123 L
.5 .5 L
.48246 .50877 L
.47368 .51316 L
.44737 .52632 L
.44737 .52632 L
.42105 .53947 L
.41228 .54386 L
.39474 .55263 L
.37719 .5614 L
.36842 .56579 L
.34211 .57895 L
.34211 .57895 L
.31579 .59211 L
.30702 .59649 L
.28947 .60526 L
.27193 .61404 L
.26316 .61842 L
Mistroke
.23684 .63158 L
.23684 .63158 L
.21053 .64474 L
.20175 .64912 L
.18421 .65789 L
.16667 .66667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 192},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000T2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`008@3oool300000;@0oooo000R0?ooo`030000003oool0oooo00<0oooo0P00
002^0?ooo`00703oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`2]
0?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0:d0oooo000Q0?ooo`80
00001@3oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`800000[P3oool002P0
oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00
002^0?ooo`00:03oool00`000000oooo0?ooo`2]0?ooo`00:03oool00`000000oooo0?ooo`2]0?oo
o`00:03oool200000:h0oooo000X0?ooo`030000003oool0oooo0:d0oooo000X0?ooo`030000003o
ool0oooo0:d0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0oooo00<0
00000?ooo`3oool0[@3oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`02
0?ooo`800000[P3oool00180oooo0`0000020?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2]0?ooo`005`3oool00`000000oooo000000070?ooo`80
00001@3oool00`000000oooo0?ooo`2]0?ooo`005`3oool3000000L0oooo0`0000040?ooo`800000
[P3oool002P0oooo00<000000?ooo`3oool0[@3oool002P0oooo00<000000?ooo`3oool0[@3oool0
02P0oooo00<000000?ooo`3oool0[@3oool002P0oooo0P00002^0?ooo`001P3oool20?l00200oooo
00<000000?ooo`3oool0[@3oool000L0oooo00<000000?l0003o00007P3oool00`000000oooo0?oo
o`0N0?ooo`<000007`3oool3000001l0oooo0`00000P0?ooo`8000007`3oool3000000@0oooo0008
0?ooo`030000003oool0o`0000<0o`006P3oool200000200oooo00<000000?ooo`3oool07P3oool2
00000280oooo00<000000?ooo`3oool07@3oool300000240oooo00<000000?ooo`3oool00P3oool0
0080oooo0`0000030?ooo`030000003oool0oooo00<0oooo103o000F0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`0000008@3oool00`000000oooo0?ooo`020?ooo`00203oool00`000000
oooo0?ooo`070?ooo`H0o`00403oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0
oooo0P0000050?ooo`001`3oool2000000l0oooo0P3o000>0?ooo`030000003oool0oooo01h0oooo
0P00000P0?ooo`<000007`3oool300000200oooo00<000000?ooo`3oool07P3oool3000000@0oooo
000J0?ooo`@0o`002P3oool200000:h0oooo000N0?ooo`H0o`00103oool00`000000oooo0?ooo`2]
0?ooo`00903oool40?l000030000003oool0oooo0:d0oooo00060?ooob8000000`3o002X000000D0
oooo00060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?l000030?ooo`000000oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo000X0?ooo`030000003oool0oooo00<0oooo1@3o
002U0?ooo`00:03oool2000000T0oooo0P3o002S0?ooo`00:03oool00`000000oooo0?ooo`0:0?oo
o`@0o`00W`3oool002P0oooo00<000000?ooo`3oool03P3oool70?l009P0oooo000X0?ooo`030000
003oool0oooo01D0oooo0`3o002E0?ooo`00:03oool2000001T0oooo0P3o002C0?ooo`00:03oool0
0`000000oooo0?ooo`0J0?ooo`@0o`00S`3oool002P0oooo00<000000?ooo`3oool07P3oool60?l0
08T0oooo000X0?ooo`8000009@3oool40?l008D0oooo000X0?ooo`030000003oool0oooo02P0oooo
0`3o00220?ooo`00:03oool00`000000oooo0?ooo`0[0?ooo`D0o`00M@3oool2000000H0oooo000X
0?ooo`030000003oool0oooo0300oooo103o001_0?ooo`800000203oool002P0oooo0P00000e0?oo
o`@0o`00JP3oool00`000000oooo0?ooo`080?ooo`00:03oool00`000000oooo0?ooo`0h0?ooo`<0
o`00I@3oool2000000/0oooo000G0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000000@0
oooo00<000000?ooo`3oool0>`3oool50?l005l0oooo00<000000?ooo`3oool02`3oool001L0oooo
00<000000?ooo`0000002@3oool00`000000oooo0?ooo`020?ooo`800000@@3oool40?l005X0oooo
00<000000?ooo`3oool0303oool001L0oooo00<000000?ooo`0000002@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo04@0oooo1@3o001D0?ooo`030000003oool0oooo00D0oooo0P00
0?l60?ooo`005`3oool00`000000oooo000000070?ooo`8000001@3oool00`000000oooo0?ooo`19
0?ooo`80o`0000<0oooo0?l0003oool0C@3oool2000000D0oooo0`000?l80?ooo`005`3oool30000
00L0oooo0`0000040?ooo`800000C03oool40?l004/0oooo00<000000?ooo`3oool0103oool20000
o`X0oooo000X0?ooo`030000003oool0oooo04l0oooo1@3o00140?ooo`8000001@3oool20000o``0
oooo000X0?ooo`030000003oool0oooo05@0oooo1@3o000n0?ooo`030000003oool0oooo00<0oooo
0P000?l>0?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`80o`00>P3oool2000000@0oooo0P00
0?l@0?ooo`00:03oool2000005`0oooo103o000d0?ooo`800000103oool20000oa80oooo000X0?oo
o`030000003oool0oooo05l0oooo1@3o000^0?ooo`030000003oool0oooo0080oooo0P000?lD0?oo
o`00:03oool00`000000oooo0?ooo`1T0?ooo`@0o`00:@3oool010000000oooo0?ooo`3oool20000
oaH0oooo000X0?ooo`800000J@3oool30?l002D0oooo00D000000?ooo`3oool0oooo0000o`0H0?oo
o`00:03oool00`000000oooo0?ooo`1[0?ooo`@0o`007`3oool2000000040?ooo`000?l0003o0000
oaT0oooo000X0?ooo`030000003oool0oooo06l0oooo1P3o000G0?ooo`8000000`000?lL0?ooo`00
:03oool00`000000oooo0?ooo`1e0?ooo`@0o`004@3oool200000080003o7`3oool002P0oooo0P00
001j0?ooo`80o`003P3oool00`000000003o0000o`0Q0?ooo`00:03oool00`000000oooo0?ooo`1k
0?ooo`@0o`001P3oool20?l000030?ooo`000?l0003o02<0oooo000Q0?ooo`<00000103oool00`00
0000oooo0?ooo`1o0?ooo`P0o`0000<0003o0?ooo`3oool08`3oool00280oooo00<000000?ooo`3o
ool00`3oool2000008D0oooo00<0o`000000o`000?l00P3o000T0?ooo`008P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo08<0oooo0P000?l20?l00080oooo0P3o000R0?ooo`008P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0880oooo00<0003o0?ooo`3oool01P3o
ool40?l001h0oooo000Q0?ooo`8000001@3oool200000840oooo0P000?l=0?ooo`@0o`006P3oool0
02P0oooo00<000000?ooo`3oool0O03oool40000o`030000003oool0oooo0100oooo1P3o000D0?oo
o`00:03oool00`000000oooo0?ooo`1j0?ooo`80003o0P3oool2000001T0oooo0`3o000A0?ooo`00
:03oool00`000000oooo0?ooo`1h0?ooo`80003o0P3oool2000001h0oooo103o000=0?ooo`00:03o
ool2000007P0oooo00D0003o0?ooo`3oool0oooo0000000T0?ooo`@0o`002@3oool002P0oooo00<0
00000?ooo`3oool0M@3oool20000o`<0oooo00<000000?ooo`3oool09`3oool20?l000L0oooo000X
0?ooo`030000003oool0oooo07<0oooo0P000?l30?ooo`800000;03oool00`3o0000oooo0?ooo`04
0?ooo`00:03oool2000007<0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0c0?oo
o`00:03oool00`000000oooo0?ooo`1`0?ooo`80003o103oool00`000000oooo0?ooo`0d0?ooo`00
:03oool00`000000oooo0?ooo`1^0?ooo`80003o1@3oool00`000000oooo0?ooo`0e0?ooo`00:03o
ool00`000000oooo0?ooo`1[0?ooo`<0003o1@3oool2000003P0oooo000X0?ooo`800000JP3oool2
0000o`D0oooo0`00000j0?ooo`00:03oool00`000000oooo0?ooo`1W0?ooo`80003o1P3oool00`00
0000oooo0?ooo`0k0?ooo`005`3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000040?oo
o`030000003oool0oooo06D0oooo0P000?l60?ooo`800000?P3oool001P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`020?ooo`800000I03oool20000o`L0oooo00<000000?ooo`3o
ool0?P3oool001P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0640oooo0P000?l80?ooo`030000003oool0oooo03l0oooo000H0?ooo`030000003o
ool0oooo00H0oooo0P0000050?ooo`030000003oool0oooo05l0oooo0P000?l90?ooo`030000003o
ool0oooo0400oooo000G0?ooo`800000203oool3000000@0oooo0P00001N0?ooo`80003o2@3oool2
000004<0oooo000X0?ooo`030000003oool0oooo05`0oooo00<0003o0?ooo`3oool0203oool00`00
0000oooo0?ooo`130?ooo`00:03oool00`000000oooo0?ooo`1I0?ooo`<0003o2P3oool00`000000
oooo0?ooo`140?ooo`00:03oool00`000000oooo0?ooo`1G0?ooo`80003o2`3oool2000004L0oooo
000X0?ooo`800000EP3oool20000o`/0oooo0P0000190?ooo`00:03oool00`000000oooo0?ooo`1C
0?ooo`80003o303oool00`000000oooo0?ooo`190?ooo`00:03oool00`000000oooo0?ooo`1A0?oo
o`80003o303oool2000004`0oooo000X0?ooo`800000D03oool20000o``0oooo0P00001>0?ooo`00
:03oool00`000000oooo0?ooo`1<0?ooo`<0003o3@3oool00`000000oooo0?ooo`1>0?ooo`00:03o
ool00`000000oooo0?ooo`1;0?ooo`80003o3`3oool00`000000oooo0?ooo`1>0?ooo`00:03oool0
0`000000oooo0?ooo`190?ooo`80003o3`3oool200000540oooo000X0?ooo`800000B03oool20000
o`l0oooo0P0000040?ooo`800000C@3oool002P0oooo00<000000?ooo`3oool0A@3oool20000o`l0
oooo0P0000070?ooo`030000003oool0oooo04/0oooo000Q0?ooo`<00000103oool00`000000oooo
0?ooo`130?ooo`80003o403oool00`000000oooo0?ooo`070?ooo`<000000P3oool300000080oooo
0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000P3oool30000
0280oooo000Q0?ooo`8000001@3oool200000480oooo0P000?l@0?ooo`8000002P3oool00`000000
oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000001`3oool01`000000oooo0?ooo`3oool000000?ooo`000000
8P3oool002<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0o0?ooo`80003o4@3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`00
00040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000001`3oool01`000000
oooo0?ooo`3oool000000?ooo`0000008P3oool002<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0n0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`00
0000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003P3oool01`00
0000oooo0?ooo`3oool000000?ooo`0000008P3oool00240oooo0`0000040?ooo`800000?03oool3
0000oa40oooo0P00000b0?ooo`8000000`3oool300000280oooo000X0?ooo`030000003oool0oooo
03P0oooo0`000?lB0?ooo`800000GP3oool002P0oooo00<000000?ooo`3oool0=P3oool20000oa@0
oooo00<000000?ooo`3oool0GP3oool002P0oooo00<000000?ooo`3oool0=03oool20000oaD0oooo
00<000000?ooo`3oool0G`3oool002P0oooo0P00000c0?ooo`80003o5@3oool200000680oooo000X
0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1R
0?ooo`00:03oool00`000000oooo0?ooo`0_0?ooo`80003o5P3oool00`000000oooo0?ooo`1S0?oo
o`00:03oool2000002h0oooo0P000?lF0?ooo`800000IP3oool002P0oooo00<000000?ooo`3oool0
;03oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06H0oooo000X0?ooo`030000003o
ool0oooo02X0oooo0P000?lF0?ooo`800000J@3oool002P0oooo00<000000?ooo`3oool0:03oool2
0000oaL0oooo00<000000?ooo`3oool0J@3oool002P0oooo0P00000V0?ooo`<0003o5`3oool20000
06`0oooo000X0?ooo`030000003oool0oooo02<0oooo0P000?lH0?ooo`800000KP3oool001L0oooo
0`0000030?ooo`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0Q0?ooo`80
003o6@3oool00`000000oooo0?ooo`1^0?ooo`005`3oool2000000X0oooo00<000000?ooo`3oool0
0P3oool200000200oooo0P000?lK0?ooo`030000003oool0oooo06h0oooo000I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0M0?ooo`80003o6`3o
ool200000740oooo000I0?ooo`030000003oool0oooo00D0oooo0P0000050?ooo`030000003oool0
oooo01/0oooo0P000?lK0?ooo`800000L`3oool001L0oooo0`0000070?ooo`<00000103oool20000
01/0oooo00<0003o0?ooo`3oool06@3oool2000007D0oooo000X0?ooo`030000003oool0oooo01P0
oooo0P000?lK0?ooo`030000003oool0oooo07D0oooo000X0?ooo`030000003oool0oooo01D0oooo
0`000?lK0?ooo`800000N03oool002P0oooo00<000000?ooo`3oool04`3oool20000oad0oooo00<0
00000?ooo`3oool0N03oool002P0oooo0P00000B0?ooo`80003o7P3oool00`000000oooo0?ooo`1i
0?ooo`00:03oool00`000000oooo0?ooo`0?0?ooo`80003o7`3oool00`000000oooo0?ooo`1j0?oo
o`00:03oool00`000000oooo0?ooo`0=0?ooo`80003o7`3oool2000007d0oooo000X0?ooo`800000
303oool20000ob00oooo00<000000?ooo`3oool0O@3oool002P0oooo00<000000?ooo`3oool02@3o
ool20000ob40oooo00<000000?ooo`3oool0OP3oool002P0oooo00<000000?ooo`3oool01`3oool2
0000ob40oooo0P0000210?ooo`00:03oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo
01l0oooo0P0000230?ooo`00:03oool2000000@0oooo0`000?lP0?ooo`800000Q@3oool002P0oooo
00@000000?ooo`3oool0oooo0P000?lR0?ooo`030000003oool0oooo08D0oooo000Q0?ooo`<00000
103oool010000000oooo0000o`000?lR0?ooo`800000R03oool002<0oooo00<000000?ooo`3oool0
0P3oool20000ob<0oooo00<000000?ooo`3oool0R03oool00280oooo00<000000?ooo`3oool0/`3o
ool002<0oooo00<000000?ooo`3oool0/P3oool00240oooo0`00002d0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {143, 0}} -> {-1.18904, -1.0991, 0.0220186, \
0.0220186}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "conferma come all'aumentare di ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " in valore assoluto (si provi a far variare ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " in intervalli di valori elevati) , le rette si avvicinino a ",
  Cell[BoxData[
      FormBox[
        StyleBox["g2",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Poich\[EAcute] la generatrice ",
  Cell[BoxData[
      FormBox[
        StyleBox["g2",
          FontSlant->"Italic"], TraditionalForm]]],
  " interseca la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["PQ",
          FontSlant->"Italic"], TraditionalForm]]],
  ", i valori del parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " aspettati dovranno quindi assumere valori molto grandi in valore assoluto \
(figura successiva)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{Text["\<P\>", puntoP, {\(-1\), 1}], 
            Text["\<Q\>", puntoQ, {\(-1\), 1}], 
            Text["\<C\>", puntoC, {1, 1}]}], 
        Graphics[{PointSize[0.02], Point[puntoP], Point[puntoQ], 
            Point[puntoC]}], 
        graficoRette[{g2, rettaPQ}, {x, \(-1\), 5}, {y, \(-1\), 5}, 
          PlotStyle \[Rule] {RGBColor[0, 0, 1], RGBColor[0, 1, 0]}, 
          DisplayFunction \[Rule] Identity], Axes \[Rule] True];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.18254 0.15873 0.0147151 0.168173 [
[.02381 .00222 -6 -9 ]
[.02381 .00222 6 0 ]
[.34127 .00222 -3 -9 ]
[.34127 .00222 3 0 ]
[.5 .00222 -3 -9 ]
[.5 .00222 3 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.81746 .00222 -3 -9 ]
[.81746 .00222 3 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.17004 .0988 -18 -4.5 ]
[.17004 .0988 0 4.5 ]
[.17004 .18289 -6 -4.5 ]
[.17004 .18289 0 4.5 ]
[.17004 .26697 -18 -4.5 ]
[.17004 .26697 0 4.5 ]
[.17004 .35106 -6 -4.5 ]
[.17004 .35106 0 4.5 ]
[.17004 .43515 -18 -4.5 ]
[.17004 .43515 0 4.5 ]
[.17004 .51923 -6 -4.5 ]
[.17004 .51923 0 4.5 ]
[.17004 .60332 -18 -4.5 ]
[.17004 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .01472 m
.02381 .02097 L
s
[(-1)] .02381 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(1)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(2)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(3)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(4)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(5)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.18254 .0988 m
.18879 .0988 L
s
[(0.5)] .17004 .0988 1 0 Mshowa
.18254 .18289 m
.18879 .18289 L
s
[(1)] .17004 .18289 1 0 Mshowa
.18254 .26697 m
.18879 .26697 L
s
[(1.5)] .17004 .26697 1 0 Mshowa
.18254 .35106 m
.18879 .35106 L
s
[(2)] .17004 .35106 1 0 Mshowa
.18254 .43515 m
.18879 .43515 L
s
[(2.5)] .17004 .43515 1 0 Mshowa
.18254 .51923 m
.18879 .51923 L
s
[(3)] .17004 .51923 1 0 Mshowa
.18254 .60332 m
.18879 .60332 L
s
[(3.5)] .17004 .60332 1 0 Mshowa
.125 Mabswid
.18254 .03153 m
.18629 .03153 L
s
.18254 .04835 m
.18629 .04835 L
s
.18254 .06517 m
.18629 .06517 L
s
.18254 .08198 m
.18629 .08198 L
s
.18254 .11562 m
.18629 .11562 L
s
.18254 .13244 m
.18629 .13244 L
s
.18254 .14925 m
.18629 .14925 L
s
.18254 .16607 m
.18629 .16607 L
s
.18254 .1997 m
.18629 .1997 L
s
.18254 .21652 m
.18629 .21652 L
s
.18254 .23334 m
.18629 .23334 L
s
.18254 .25016 m
.18629 .25016 L
s
.18254 .28379 m
.18629 .28379 L
s
.18254 .30061 m
.18629 .30061 L
s
.18254 .31743 m
.18629 .31743 L
s
.18254 .33424 m
.18629 .33424 L
s
.18254 .36788 m
.18629 .36788 L
s
.18254 .38469 m
.18629 .38469 L
s
.18254 .40151 m
.18629 .40151 L
s
.18254 .41833 m
.18629 .41833 L
s
.18254 .45196 m
.18629 .45196 L
s
.18254 .46878 m
.18629 .46878 L
s
.18254 .4856 m
.18629 .4856 L
s
.18254 .50242 m
.18629 .50242 L
s
.18254 .53605 m
.18629 .53605 L
s
.18254 .55287 m
.18629 .55287 L
s
.18254 .56968 m
.18629 .56968 L
s
.18254 .5865 m
.18629 .5865 L
s
.25 Mabswid
.18254 0 m
.18254 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
gsave
.18254 .18289 -61 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(P) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81746 .51923 -61 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Q) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.81746 .18289 -71 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02 w
.18254 .18289 Mdot
.81746 .51923 Mdot
.81746 .18289 Mdot
0 0 1 r
.5 Mabswid
.02381 .60332 m
.04887 .59004 L
.04887 .59004 L
.07393 .57677 L
.099 .56349 L
.099 .56349 L
.12406 .55021 L
.14912 .53694 L
.14912 .53694 L
.17419 .52366 L
.19925 .51038 L
.19925 .51038 L
.22431 .4971 L
.24937 .48383 L
.24937 .48383 L
.27444 .47055 L
.2995 .45727 L
.2995 .45727 L
.32456 .444 L
.34962 .43072 L
.34962 .43072 L
.37469 .41744 L
.39975 .40417 L
.39975 .40417 L
.42481 .39089 L
.44987 .37761 L
.44987 .37761 L
.47494 .36434 L
.5 .35106 L
.5 .35106 L
.52506 .33778 L
.55013 .32451 L
.55013 .32451 L
.57519 .31123 L
.60025 .29795 L
.60025 .29795 L
.62531 .28468 L
.65038 .2714 L
.65038 .2714 L
.67544 .25812 L
.7005 .24485 L
.7005 .24485 L
.72556 .23157 L
.75063 .21829 L
.75063 .21829 L
.77569 .20502 L
.80075 .19174 L
.80075 .19174 L
.82581 .17846 L
.85088 .16519 L
Mistroke
.85088 .16519 L
.87594 .15191 L
.901 .13863 L
.901 .13863 L
.92607 .12535 L
.95113 .11208 L
.95113 .11208 L
.97619 .0988 L
Mfstroke
0 1 0 r
.099 .13863 m
.099 .13863 L
.099 .13863 L
s
.04887 .11208 m
.04887 .11208 L
.04887 .11208 L
s
.02381 .0988 m
.04887 .11208 L
.04887 .11208 L
.07393 .12535 L
.099 .13863 L
.099 .13863 L
.12406 .15191 L
.14912 .16519 L
.14912 .16519 L
.17419 .17846 L
.19925 .19174 L
.19925 .19174 L
.22431 .20502 L
.24937 .21829 L
.24937 .21829 L
.27444 .23157 L
.2995 .24485 L
.2995 .24485 L
.32456 .25812 L
.34962 .2714 L
.34962 .2714 L
.37469 .28468 L
.39975 .29795 L
.39975 .29795 L
.42481 .31123 L
.44987 .32451 L
.44987 .32451 L
.47494 .33778 L
.5 .35106 L
.5 .35106 L
.52506 .36434 L
.55013 .37761 L
.55013 .37761 L
.57519 .39089 L
.60025 .40417 L
.60025 .40417 L
.62531 .41744 L
.65038 .43072 L
.65038 .43072 L
.67544 .444 L
.7005 .45727 L
.7005 .45727 L
.72556 .47055 L
.75063 .48383 L
.75063 .48383 L
.77569 .4971 L
.80075 .51038 L
.80075 .51038 L
.82581 .52366 L
.85088 .53694 L
Mistroke
.85088 .53694 L
.87594 .55021 L
.901 .56349 L
.901 .56349 L
.92607 .57677 L
.95113 .59004 L
.95113 .59004 L
.97619 .60332 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000QB000`400?l00000o`00003of03oool0
0=P0oooo000;0?ooo`<00000>`3oool3000001h0oooo0`00000M0?ooo`<000007P3oool2000001d0
oooo0`00000;0?ooo`00303oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01d0oooo
0P00000P0?ooo`030000003oool0oooo01/0oooo0`00000O0?ooo`030000003oool0oooo00T0oooo
00060?ooo`<000000`3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000001l0oooo00<0
00000?ooo`3oool02@3oool000`0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`800000303oool000/0oooo0P00000M0?ooo`030000003oool0oooo01`0oooo0P00000O0?oo
o`<000007@3oool3000001h0oooo00<000000?ooo`3oool0703oool3000000/0oooo000Z0?ooo`03
0000003oool0oooo0:/0oooo000Z0?ooo`030000003oool0oooo0:/0oooo00050?ooold000001P3o
ool000X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool02@3oool000X0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool002X0
oooo00<000000?ooo`3oool0Z`3oool002X0oooo0P00002/0?ooo`00:P3oool00`000000oooo0?oo
o`2[0?ooo`00:P3oool00`000000oooo0?ooo`2[0?ooo`00:P3oool200000:`0oooo000Z0?ooo`03
0000003oool0oooo0:/0oooo000Z0?ooo`030000003oool0oooo0:/0oooo000Z0?ooo`030000003o
ool0oooo0:/0oooo000Z0?ooo`800000[03oool002X0oooo00<000000?ooo`3oool0Z`3oool002X0
oooo00<000000?ooo`3oool0Z`3oool002X0oooo0P00002/0?ooo`00:P3oool00`000000oooo0?oo
o`2[0?ooo`006P3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003o
ool0oooo0:/0oooo000:0?ooo`03003o003oool0oooo00d0oooo00<000000?ooo`0000002@3oool0
10000000oooo0?ooo`3oool3000009l0oooo00<0003o0?ooo`3oool02@3oool000/0oooo0P00o`0=
0?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000002O0?ooo`80003o303o
ool000d0oooo0P00o`0;0?ooo`030000003oool0000000L0oooo0P0000040?ooo`030000003oool0
oooo09/0oooo0P000?l>0?ooo`003`3oool2003o00T0oooo0`0000070?ooo`<000000`3oool00`00
0000oooo0?ooo`2J0?ooo`030000o`3oool0oooo00h0oooo000@0?ooo`800?l0603oool2000009T0
oooo0P000?lA0?ooo`004P3oool2003o01H0oooo00<000000?ooo`3oool0UP3oool20000oa<0oooo
000D0?ooo`03003o003oool0oooo01<0oooo00<000000?ooo`3oool0U@3oool00`000?l0oooo0?oo
o`0C0?ooo`005@3oool2003o01<0oooo0P00002D0?ooo`80003o5P3oool001L0oooo0P00o`000`3o
ool00?l00?ooo`0>0?ooo`030000003oool0oooo0900oooo0`000?lH0?ooo`006@3oool2003o00l0
oooo00<000000?ooo`3oool0S`3oool20000oaX0oooo000K0?ooo`<00?l0303oool00`000000oooo
0?ooo`2<0?ooo`<0003o703oool001h0oooo0P00o`0:0?ooo`800000R`3oool20000oal0oooo000P
0?ooo`800?l0203oool00`000000oooo0?ooo`02000007P0oooo0`00000;0?ooo`80003o8@3oool0
0280oooo0P00o`060?ooo`040000003oool0oooo000007P0oooo00<000000?ooo`3oool02P3oool2
0000ob<0oooo000T0?ooo`03003o003oool0oooo00<0oooo0P000000103oool0000000000000001f
0?ooo`030000003oool0oooo00T0oooo0P000?lT0?ooo`009@3oool2003o00<0oooo00H000000?oo
o`3oool000000?ooo`00001f0?ooo`040000003oool0oooo000000H0oooo0P000?lV0?ooo`009`3o
ool2003o00040?ooo`00000000000?ooo`800000N03oool3000000040?ooo`00000000000?ooo`80
003o:03oool002@0oooo0`0000020?ooo`800?l00P00001m0?ooo`8000000P000?lZ0?ooo`009@3o
ool010000000oooo0?ooo`3oool2000000800?l0O@3oool20000o`800000:P3oool002D0oooo00<0
00000?ooo`3oool00P3oool2000000030?ooo`00o`000?l007T0oooo0P000?l00`3oool000000000
000[0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0P00o`1e
0?ooo`80003o<03oool002@0oooo0P0000040?ooo`8000001@3oool2003o0740oooo0P000?lb0?oo
o`00:P3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo06d0oooo00<0003o0?ooo`3o
ool0<P3oool002X0oooo00<000000?ooo`3oool01`3oool2003o06/0oooo0P000?le0?ooo`00:P3o
ool2000000X0oooo0`00o`1U0?ooo`<0003o=`3oool002X0oooo00<000000?ooo`3oool02`3oool2
003o06<0oooo0P000?li0?ooo`00:P3oool00`000000oooo0?ooo`0=0?ooo`800?l0G`3oool20000
oc/0oooo000Z0?ooo`030000003oool0oooo00l0oooo0P00o`1K0?ooo`80003o?@3oool002X0oooo
0P00000B0?ooo`800?l0E`3oool20000ocl0oooo000Z0?ooo`030000003oool0oooo01<0oooo0P00
o`1C0?ooo`80003o@@3oool002X0oooo00<000000?ooo`3oool05@3oool2003o0500oooo00<0003o
0?ooo`3oool0@@3oool002X0oooo0P00000G0?ooo`800?l0C@3oool20000od@0oooo000Z0?ooo`03
0000003oool0oooo01P0oooo0P00o`190?ooo`80003oAP3oool002X0oooo00<000000?ooo`3oool0
6P3oool00`00o`00oooo0?ooo`150?ooo`030000o`3oool0oooo04H0oooo000J0?ooo`<000000`3o
ool010000000oooo0?ooo`3oool3000000<0oooo00<000000?ooo`3oool06`3oool2003o04<0oooo
0P000?m90?ooo`006`3oool00`000000oooo0?ooo`080?ooo`040000003oool0oooo0?ooo`<00000
7@3oool2003o00030?ooo`00o`00oooo03/0oooo0`000?m;0?ooo`006`3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000008@3oool2003o03/0oooo0P000?m=0?ooo`006`3o
ool00`000000oooo0?ooo`060?ooo`800000103oool00`000000oooo0?ooo`0Q0?ooo`<00?l0=@3o
ool30000odl0oooo000J0?ooo`800000203oool3000000<0oooo0P00000U0?ooo`800?l0<@3oool2
0000oe80oooo000Z0?ooo`030000003oool0oooo02H0oooo0P00o`0]0?ooo`80003oE03oool002X0
oooo00<000000?ooo`3oool0:03oool2003o02T0oooo0P000?mF0?ooo`00:P3oool00`000000oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02D0oooo0P000?mG0?ooo`00:P3oool2000002`0oooo0P00
o`0S0?ooo`80003oF@3oool002X0oooo00<000000?ooo`3oool0;@3oool2003o01l0oooo0P000?mK
0?ooo`00:P3oool00`000000oooo0?ooo`0_0?ooo`800?l06`3oool20000oed0oooo000Z0?ooo`80
0000<P3oool2003o01L0oooo0P000?mO0?ooo`00:P3oool00`000000oooo0?ooo`0c0?ooo`800?l0
4`3oool20000of40oooo000Z0?ooo`030000003oool0oooo03D0oooo0P00o`0?0?ooo`80003oH`3o
ool002X0oooo0P00000h0?ooo`800?l02`3oool20000ofD0oooo000Z0?ooo`030000003oool0oooo
03T0oooo00<00?l00?ooo`3oool01`3oool00`000?l0oooo0?ooo`1U0?ooo`00:P3oool00`000000
oooo0?ooo`0j0?ooo`800?l01@3oool20000ofP0oooo000T0?ooo`<000000`3oool00`000000oooo
0?ooo`0l0?ooo`<00?l00P000?mZ0?ooo`00903oool2000000@0oooo0`00000m0?ooo`030000o`00
o`000?l006/0oooo000V0?ooo`050000003oool0oooo0?ooo`000000?@3oool20000o`<0oooo0P00
o`1Y0?ooo`009P3oool01@000000oooo0?ooo`3oool0000003/0oooo0P000?l70?ooo`800?l0I`3o
ool002@0oooo0`0000030?ooo`800000>03oool20000o`/0oooo0P00o`1U0?ooo`00:P3oool00`00
0000oooo0?ooo`0e0?ooo`80003o3`3oool2003o06<0oooo000Z0?ooo`030000003oool0oooo03@0
oooo00<0003o0?ooo`3oool04@3oool2003o0640oooo000Z0?ooo`030000003oool0oooo0380oooo
0P000?lE0?ooo`800?l0H03oool002X0oooo0P00000a0?ooo`80003o6@3oool2003o05h0oooo000Z
0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool06`3oool00`00o`00oooo0?ooo`1K
0?ooo`00:P3oool00`000000oooo0?ooo`0]0?ooo`80003o7`3oool2003o05/0oooo000Z0?ooo`80
0000:`3oool30000ob<0oooo0P00o`000`3oool00?l00?ooo`1F0?ooo`00:P3oool00`000000oooo
0?ooo`0Y0?ooo`80003o9`3oool2003o05L0oooo000Z0?ooo`030000003oool0oooo02L0oooo0P00
0?l[0?ooo`800?l0E@3oool002X0oooo0P00000V0?ooo`80003o;`3oool2003o05<0oooo000Z0?oo
o`030000003oool0oooo02<0oooo0P000?lc0?ooo`800?l0D@3oool002X0oooo00<000000?ooo`3o
ool08@3oool20000ocL0oooo0P00o`1?0?ooo`006P3oool3000000<0oooo00@000000?ooo`3oool0
oooo0`0000030?ooo`030000003oool0oooo01l0oooo0P000?lk0?ooo`800?l0C@3oool001X0oooo
0P00000:0?ooo`040000003oool0oooo0?ooo`<000007@3oool20000ocl0oooo0P00o`1;0?ooo`00
703oool00`000000oooo0?ooo`070?ooo`050000003oool0oooo0?ooo`0000007@3oool20000od<0
oooo0P00o`190?ooo`00703oool00`000000oooo0?ooo`050?ooo`800000103oool00`000000oooo
0?ooo`0I0?ooo`80003oA`3oool2003o04L0oooo000J0?ooo`<000001`3oool3000000<0oooo0P00
000H0?ooo`80003oB`3oool2003o04D0oooo000Z0?ooo`030000003oool0oooo01D0oooo0P000?m?
0?ooo`800?l0@`3oool002X0oooo00<000000?ooo`3oool04`3oool20000oe<0oooo0P00o`110?oo
o`00:P3oool00`000000oooo0?ooo`0A0?ooo`80003oE`3oool2003o03l0oooo000Z0?ooo`800000
4@3oool00`000?l0oooo0?ooo`1I0?ooo`03003o003oool0oooo03`0oooo000Z0?ooo`030000003o
ool0oooo00h0oooo0P000?mM0?ooo`800?l0?03oool002X0oooo00<000000?ooo`3oool02`3oool3
0000of40oooo0`00o`0i0?ooo`00:P3oool2000000`0oooo00<0003o0?ooo`3oool0H`3oool00`00
o`00oooo0?ooo`0=0?ooo`<000009`3oool002X0oooo00<000000?ooo`3oool02@3oool20000ofL0
oooo0P00o`0=0?ooo`030000003oool0000002L0oooo000Z0?ooo`030000003oool0oooo00L0oooo
0P000?m[0?ooo`800?l02P3oool010000000oooo0?ooo`00000W0?ooo`00:P3oool00`000000oooo
0?ooo`050?ooo`80003oK`3oool2003o00P0oooo00@000000?ooo`3oool000009`3oool002X0oooo
0P0000040?ooo`80003oL`3oool2003o00H0oooo00@000000?ooo`3oool000009`3oool002X0oooo
00@000000?ooo`3oool0oooo0P000?mg0?ooo`<00?l0103oool2000002P0oooo000T0?ooo`<00000
0`3oool010000000oooo0000o`000?mk0?ooo`800?l00P00000[0?ooo`009P3oool010000000oooo
0?ooo`3oool20000o`030000003oool0oooo07/0oooo00@00000003o0000o`000000:P3oool002D0
oooo00H000000?ooo`3oool0oooo0000o`00001o0?ooo`<0000000<00?l00?ooo`3oool0:03oool0
02H0oooo00D000000000o`000?l0oooo000000200?ooo`80000000<0oooo003o0000o`00:03oool0
02@0oooo0`000?l30?ooo`800000Q03oool2003o00030?ooo`00o`00oooo02<0oooo000S0?ooo`80
003o1@3oool00`000000oooo0?ooo`250?ooo`800?l0903oool00240oooo0P000?l70?ooo`030000
003oool0oooo08L0oooo0P00o`0R0?ooo`007`3oool20000o`T0oooo00<000000?ooo`3oool0R@3o
ool2003o0200oooo000M0?ooo`80003o2`3oool2000008`0oooo0P00o`0N0?ooo`006`3oool20000
o`d0oooo00<000000?ooo`3oool0S@3oool2003o01`0oooo000I0?ooo`80003o3`3oool00`000000
oooo0?ooo`2?0?ooo`800?l06P3oool001L0oooo0P000?lA0?ooo`800000TP3oool2003o01P0oooo
000E0?ooo`80003o4`3oool00`000000oooo0?ooo`2C0?ooo`800?l05P3oool001<0oooo0P000?lE
0?ooo`030000003oool0oooo09D0oooo0P00o`0D0?ooo`004@3oool20000oaL0oooo00<000000?oo
o`3oool0U`3oool2003o0180oooo000?0?ooo`80003o6@3oool2000009X0oooo0P00o`0@0?ooo`00
3@3oool20000oa/0oooo00<000000?ooo`3oool0V`3oool2003o00h0oooo000;0?ooo`80003o3@3o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`0000030?ooo`030000003oool0oooo09d0oooo
0P00o`0<0?ooo`002P3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo00L0oooo00@0
00000?ooo`3oool0oooo0`00002O0?ooo`03003o003oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo00P0oooo00D000000?ooo`3oool0oooo0000002]0?ooo`00703oool00`000000oooo0?oo
o`050?ooo`800000103oool00`000000oooo0?ooo`2[0?ooo`006P3oool3000000L0oooo0`000003
0?ooo`030000003oool0oooo0:/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {132.438, 0}} -> {-1.32836, -0.271572, \
0.0232211, 0.0219172}}]
}, Closed]],

Cell[TextData[{
  "Per deteminare l'insieme di variabilit\[AGrave] di ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " procediamo algebricamente per cui si dovr\[AGrave] risolvere il sistema \
tra ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " e la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["PQ",
          FontSlant->"Italic"], TraditionalForm]]],
  " imponendo che le ascisse dei punti di intersezione appartengano \
all'intervallo ",
  Cell[BoxData[
      \(TraditionalForm\`\([0, 4]\)\)]],
  " definito dalle ascisse di ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`Q\)]],
  ". Le coordinate del punto di intersezione si ottengono con"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({ascissa, ordinata} = puntoIntersezione[f, rettaPQ]\)], "Input"],

Cell[BoxData[
    \({\(4\ \((1 + k)\)\)\/\(\(-1\) + 2\ k\), \(-\(\(\(-1\) - 
              4\ k\)\/\(\(-1\) + 2\ k\)\)\)}\)], "Output"]
}, Closed]],

Cell["Le soluzioni si ottengono facilmente con l'istruzione", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Reduce[0 \[LessEqual] ascissa \[LessEqual] 4, k]\)], "Input"],

Cell[BoxData[
    \(k \[LessEqual] \(-1\) || k \[GreaterEqual] 2\)], "Output"]
}, Closed]],

Cell["\<\
Come aspettato vengono coinvolti valori del parametro appartenenti ad \
intervalli illimitati sia con valori positivi che negativi.\
\>", "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.4", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Nel fascio di rette di centro ",
  Cell[BoxData[
      \(TraditionalForm\`C(5, 3)\)]],
  " determinare la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " perpendicolare alla retta di equazione ",
  Cell[BoxData[
      \(TraditionalForm\`4  x - 3  y - 1 = 0\)]],
  " e la retta ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " che, con l'origine, intercetta sul semiasse ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " positivo un segmento di lunghezza ",
  Cell[BoxData[
      \(TraditionalForm\`2\)]],
  ". Calcolare infine l'equazione della retta ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " parallela all'asse ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  "che delimita con le rette ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " un triangolo di area ",
  Cell[BoxData[
      \(TraditionalForm\`63\/2\)]],
  "."
}], "Exercise"],

Cell[TextData[{
  "Definito il punto ",
  Cell[BoxData[
      \(TraditionalForm\`C(5, 3)\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoC = {5, 3}\)], "Input"],

Cell[BoxData[
    \({5, 3}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "costruiamo il fascio proprio di centro ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = y - 3 \[Equal] m \((x - 5)\)\)], "Input"],

Cell[BoxData[
    \(\(-3\) + y \[Equal] m\ \((\(-5\) + x)\)\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Poich\[EAcute] la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaData = 4  x - 3  y - 1 \[Equal] 0\)], "Input"],

Cell[BoxData[
    \(\(-1\) + 4\ x - 3\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["possiede coefficiente angolare", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mData = coefficienteAngolare[rettaData]\)], "Input"],

Cell[BoxData[
    \(4\/3\)], "Output"]
}, Closed]],

Cell[TextData[{
  "la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " si ottiene dal fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " sostituendovi l'opposto del reciproco"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = f /. \((m \[Rule] \(-1\)/mData)\)\)], "Input"],

Cell[BoxData[
    \(\(-3\) + y \[Equal] \(-\(3\/4\)\)\ \((\(-5\) + x)\)\)], "Output"]
}, Closed]],

Cell["In forma esplicita risulta", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(r = equazioneEsplicita[r]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] 27\/4 - \(3\ x\)\/4\)], "Output"]
}, Closed]],

Cell[TextData[{
  "La retta ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " invece, si deduce imponendo il passaggio di ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " per il punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((2, 0)\)\)]],
  " in quanto deve intercettare sul semiasse positivo delle ascisse un \
segmento (con secondo estremo l'origine) di lunghezza 2"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(condizione = appartenenzaPuntoRetta[{2, 0}, f]\)], "Input"],

Cell[BoxData[
    \(\(-3\) \[Equal] \(-3\)\ m\)], "Output"]
}, Closed]],

Cell["da cui", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ms = Flatten[Solve[condizione, m]]\)], "Input"],

Cell[BoxData[
    \({m \[Rule] 1}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Sostituendo tale valore in ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " si ha"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(s = equazioneEsplicita[f /. ms]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-2\) + x\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Dobbiamo ora definire il fascio di rette parallele all'asse ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(t = x \[Equal] k\)], "Input"],

Cell[BoxData[
    \(x \[Equal] k\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e i suoi punti di intersezione con ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = puntoIntersezione[t, r], \[IndentingNewLine]puntoB = 
        puntoIntersezione[t, s]}\)], "Input"],

Cell[BoxData[
    \({{k, \(-\(3\/4\)\)\ \((\(-9\) + k)\)}, {k, \(-2\) + k}}\)], "Output"]
}, Closed]],

Cell["\<\
L'animazione seguente fornisce una rappresentazione della situazione \
geometrica\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoAnimazioneFascio[{t, r, s}, {x, \(-1\), 7}, {y, \(-3\), 
          5}, {k, \(-1\), 6}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 1 m
0 .97368 L
0 .94737 L
0 .92105 L
0 .89474 L
0 .86842 L
0 .84211 L
0 .81579 L
0 .78947 L
0 .76316 L
0 .73684 L
0 .71053 L
0 .68421 L
0 .65789 L
0 .63158 L
0 .60526 L
0 .57895 L
0 .55263 L
0 .52632 L
0 .5 L
0 .47368 L
0 .44737 L
0 .42105 L
0 .39474 L
0 .36842 L
0 .34211 L
0 .31579 L
0 .28947 L
0 .26316 L
0 .23684 L
0 .21053 L
0 .18421 L
0 .15789 L
0 .13158 L
0 .10526 L
0 .07895 L
0 .05263 L
0 .02632 L
0 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`00103oool2000000`0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0]`3oool000@0oooo00<000000?ooo`0000004P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0;L0oooo00040?ooo`040000003oool0oooo000000l0oooo0`0000040?oo
o`030000003oool0oooo0;L0oooo00040?ooo`050000003oool0oooo0?ooo`0000005@3oool00`00
0000oooo0?ooo`2g0?ooo`00103oool00`000000oooo0?ooo`020?ooo`8000004`3oool200000;P0
oooo00040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`2g0?ooo`00103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0]`3oool000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0oooo0;L0oooo00040?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`2g0?ooo`00103oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00d0oooo0P00002h0?ooo`00103oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0]`3oool000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;L0oooo00040?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2g0?ooo`00103oool00`00
0000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0]`3oool000@0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`800000^03oool000@0oooo
00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool0]`3oool000@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0;L0oooo0004
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`2g
0?ooo`00103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0]`3oool000@0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0;L0oooo00040?ooo`030000003oool0oooo0180oooo0P0000030?ooo`800000
^03oool000@0oooo00<000000?ooo`3oool04`3oool01@000000oooo0?ooo`3oool000000;T0oooo
00040?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool00000^@3oool000@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0000002i0?ooo`00103oool00`000000oooo0?ooo`0@
0?ooo`<000000`3oool200000;T0oooo00040?ooo`030000003oool0oooo0100oooo0P0000050?oo
o`800000^03oool000@0oooo00<000000?ooo`3oool02`3oool3000000@0oooo00<000000?ooo`3o
ool00P3oool300000;L0oooo00040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0000002g0?ooo`00103oool00`000000oooo0?ooo`0@0?ooo`<00000103o
ool010000000oooo0?ooo`00002f0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`050000003o
ool0oooo0?ooo`000000]@3oool000@0oooo00<000000?ooo`3oool05`3oool2000000<0oooo00<0
00000?ooo`3oool0/P3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`03
0?ooo`800000/P3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo0;00oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2_0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool0[P3oool000@0oooo00<000000?ooo`3oool05`3o
ool2000000P0oooo00<000000?ooo`3oool0[@3oool000@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo0:`0oooo00040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02@3oool200000:`0oooo00040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2Z0?ooo`00103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0Z@3oool000@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:P0oooo0004
0?ooo`030000003oool0oooo01L0oooo0P00000>0?ooo`030000003oool0oooo0:L0oooo00040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool03P3oool200000:L0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2U0?ooo`00
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
Y03oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0:<0oooo00040?ooo`030000003oool0oooo01L0oooo0P00000C0?ooo`030000003oool0
oooo0:80oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`2Q0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01@0
oooo0P00002Q0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0W`3oool000@0oooo00<000000?ooo`3oool0403oool3000000@0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`2N0?ooo`00103oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo00<0oooo0P00000H0?ooo`030000003oool0oooo09d0oooo00040?oo
o`030000003oool0oooo00/0oooo0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`2L0?ooo`00103oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool06@3oool2000009`0oooo00040?ooo`030000
003oool0oooo0100oooo0P0000050?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0
VP3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo09T0oooo00040?ooo`030000003oool0oooo01L0oooo0P00000M0?ooo`030000003oool0
oooo09P0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`2G0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0UP3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0O0?ooo`800000UP3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo09@0oooo00040?ooo`030000003oool0oooo01L0oooo0P00000R
0?ooo`030000003oool0oooo09<0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`2B0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0T@3oool000@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0T0?ooo`800000T@3oool000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo08l0oooo00040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2>0?ooo`00103oool00`00
0000oooo0?ooo`0G0?ooo`800000:03oool00`000000oooo0?ooo`2=0?ooo`00103oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0S03oool000@0oooo
1000000F0?ooo`030000003oool0oooo01H0oooo0`00000@0?ooo`030000003oool0oooo00@0oooo
0`00000G0?ooo`<00000603oool2000001L0oooo0`00000G0?ooo`<00000603oool00`000000oooo
0?ooo`010?ooo`00103oool00`000000oooo0000000G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0403oool2000000@0oooo0P00000J0?ooo`030000003oool0oooo01D0oooo0`00
000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000603oool00`000000oooo0?oo
o`010?ooo`000`000000103oool000000?ooo`00000G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0000000I0?ooo`030000003oool0oooo01D0oooo0`00
000I0?ooo`4000000@3oool10?ooo`00103oool00`000000oooo0000000G0?ooo`800000603oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`030000003oool0
oooo01T0oooo0@0000010?ooo`40oooo00040?ooo`<000005`3oool00`000000oooo0?ooo`0F0?oo
o`8000005@3oool00`000000oooo0?ooo`03000001L0oooo0`00000H0?ooo`030000003oool0oooo
01H0oooo0`00000H0?ooo`8000005`3oool300000080oooo00040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`260?ooo`00103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02l0oooo0P0000260?ooo`00103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0Q03oool000@0ooood@000003
0?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3oool000@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0840oooo00040?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`200?ooo`00103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03D0oooo0P0000200?ooo`00103oool0
0`000000oooo0?ooo`0G0?ooo`800000=`3oool00`000000oooo0?ooo`1n0?ooo`00103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0O@3oool000@0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo07`0
oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`1k0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03X0oooo0P00
001k0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`800000?03oool00`000000oooo0?ooo`1i
0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0N03oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo07L0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1f0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0M@3oool000@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`100?ooo`030000003oool0oooo07@0oooo00040?ooo`030000003oool0oooo
01L0oooo0P0000120?ooo`030000003oool0oooo07<0oooo00040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1b0?ooo`00103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0L@3oool000@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo0700oooo0004
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A@3oool200000700oooo00040?oo
o`030000003oool0oooo01L0oooo0P0000170?ooo`030000003oool0oooo06h0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1]0?ooo`00
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0
K03oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo06/0oooo00040?ooo`030000003oool0oooo0100oooo0`0000040?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0JP3oool000@0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`030?ooo`800000C03oool00`000000oooo0?ooo`1Y0?ooo`00103oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1X0?ooo`00103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1W0?ooo`00103oool00`000000oooo0?oo
o`0@0?ooo`8000001@3oool00`000000oooo0?ooo`1>0?ooo`800000I`3oool000@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo06@0oooo00040?oo
o`030000003oool0oooo01L0oooo0P00001B0?ooo`030000003oool0oooo06<0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`1R0?ooo`00
103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
H@3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo0640oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E03oool0
0`000000oooo0?ooo`1P0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`800000EP3oool00`00
0000oooo0?ooo`1O0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05H0
oooo00<000000?ooo`3oool0GP3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1G0?ooo`030000003oool0oooo05d0oooo00040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`1L0?ooo`00103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo05T0oooo0P00001G0?ooo`030000003oool0oooo0080oooo00040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1B0?oo
o`8000001@3oool000@0oooo00<000000?ooo`3oool05`3oool2000005d0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`050?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`00103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0B`3o
ool2000000T0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo00040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`170?ooo`800000303oool000@0
oooo00<000000?ooo`3oool05`3oool200000640oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0<0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`00103oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`0>0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06<0oooo00<00000
0?ooo`3oool0?P3oool200000140oooo00040?ooo`030000003oool0oooo0100oooo0`0000040?oo
o`030000003oool0oooo06@0oooo0P00000m0?ooo`030000003oool0oooo0140oooo00040?ooo`03
0000003oool0oooo0100oooo0P0000050?ooo`800000I`3oool00`000000oooo0?ooo`0h0?ooo`80
0000503oool000@0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`00103o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J03o
ool00`000000oooo0?ooo`0c0?ooo`8000005`3oool000@0oooo00<000000?ooo`3oool0403oool3
000000@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo01L0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J@3oool00`00
0000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo00040?ooo`030000003oool0oooo01L0
oooo0P00001[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool000@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool06P3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool000@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02P0oooo00<00000
0?ooo`3oool0703oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1^0?oo
o`030000003oool0oooo02D0oooo0P00000O0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`80
0000L03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo00040?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0P0?ooo`800000
8P3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1a0?ooo`8000007P3o
ool2000002@0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0LP3oool0
0`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo00040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
02D0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M03oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo00040?ooo`030000003oool0oooo01L0oooo
0P00001f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool000@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo0180oooo0P00
000Z0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07L0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`00103oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07P0oooo00<000000?ooo`3oool03@3oool2000002d0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo02d0oooo00040?ooo`030000003oool0oooo01L0oooo0P00001k0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00H0oooo0P00000a0?ooo`00103oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06T0oooo0P00000A0?ooo`8000001@3oool0
0`000000oooo0?ooo`0a0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0380oooo00040?ooo`030000003oool0oooo0100oooo0`0000040?ooo`030000003oool0oooo06X0
oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000000`3oool000000000000300000100
oooo0`00000R0?ooo`00103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0080oooo
0P00001[0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo
0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000000P3oool00`00
0000oooo0?ooo`0Q0?ooo`00103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
0000103oool00`000000oooo00000004000000<0oooo0`00000;0?ooo`030000003oool0oooo0240
oooo00040?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0000000<0oooo0P0000080?ooo`80000000D0oooo0000003oool0
00000?ooo`0300000100oooo00<000000?ooo`3oool08@3oool000@0oooo00<000000?ooo`3oool0
403oool3000000@0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00d0oooo0P00000S0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo07X0oooo0P0000070?ooo`030000003oool0oooo0340oooo00040?ooo`030000003oool0
oooo01L0oooo0P00001i0?ooo`8000002P3oool00`000000oooo0?ooo`0`0?ooo`00103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`0_0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07D0
oooo0P00000?0?ooo`030000003oool0oooo02h0oooo00040?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0@0?ooo`800000;P3oool000@0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`800000503oool00`000000oooo0?oo
o`0/0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`800000LP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo02/0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0L03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo02T0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
KP3oool00`000000oooo0?ooo`0K0?ooo`800000:@3oool000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1/0?ooo`8000007`3oool00`000000oooo0?ooo`0W0?ooo`00103oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0V0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`800000J`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0oooo00040?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0
oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0J03oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02<0oooo00040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0IP3oool2000002X0oooo0P00000S0?ooo`00103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q
0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`800000I03oool2000002l0oooo00<000000?oo
o`3oool0803oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1R0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool000@0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
7P3oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1O0?ooo`800000=P3o
ool2000001h0oooo00040?ooo`030000003oool0oooo0140oooo0P0000040?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`00103oool00`00
0000oooo0?ooo`0@0?ooo`<00000103oool2000005h0oooo00<000000?ooo`3oool0>@3oool00`00
0000oooo0?ooo`0K0?ooo`00103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0
oooo00040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1J0?ooo`800000?`3oool00`000000oooo0?ooo`0I0?ooo`00103oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool200000480oooo00<0
00000?ooo`3oool0603oool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1G
0?ooo`030000003oool0oooo04<0oooo0P00000H0?ooo`00103oool00`000000oooo0?ooo`0G0?oo
o`800000E`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo00040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`170?ooo`03
0000003oool0oooo01D0oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
D`3oool2000004/0oooo00<000000?ooo`3oool0503oool000@0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04`3o
ool000@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo04h0oooo0P00000C0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0500oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`00103oool00`000000
oooo0?ooo`0G0?ooo`800000C`3oool2000005@0oooo00<000000?ooo`3oool0403oool000@0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1<0?ooo`800000E`3oool00`000000oooo
0?ooo`0?0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`00103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04T0oooo0P00001L0?ooo`030000003oool0oooo00d0oooo00040?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1M0?oo
o`8000003@3oool000@0oooo00<000000?ooo`3oool05`3oool2000004P0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`0;0?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`00103o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool0H`3o
ool00`000000oooo0?ooo`090?ooo`00103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04<0oooo0P00001W0?ooo`030000003oool0oooo00P0oooo00040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1X0?ooo`800000203oool000@0
oooo00<000000?ooo`3oool05`3oool200000440oooo0P00001/0?ooo`030000003oool0oooo00H0
oooo00040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo00D0oooo00040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0?@3oool200000740oooo00<000000?ooo`3oool0103oool000@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0780oooo00<00000
0?ooo`3oool00`3oool000@0oooo00<000000?ooo`3oool0403oool3000000@0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo0080oooo00040?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3o
ool0NP3oool001T0oooo00<000000?ooo`3oool0_03oool001L0oooo0P00002o0?ooo`005`3oool3
00000;h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.125 1 m
.125 .97368 L
.125 .94737 L
.125 .92105 L
.125 .89474 L
.125 .86842 L
.125 .84211 L
.125 .81579 L
.125 .78947 L
.125 .76316 L
.125 .73684 L
.125 .71053 L
.125 .68421 L
.125 .65789 L
.125 .63158 L
.125 .60526 L
.125 .57895 L
.125 .55263 L
.125 .52632 L
.125 .5 L
.125 .47368 L
.125 .44737 L
.125 .42105 L
.125 .39474 L
.125 .36842 L
.125 .34211 L
.125 .31579 L
.125 .28947 L
.125 .26316 L
.125 .23684 L
.125 .21053 L
.125 .18421 L
.125 .15789 L
.125 .13158 L
.125 .10526 L
.125 .07895 L
.125 .05263 L
.125 .02632 L
.125 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0;L0oooo00060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`2g0?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`<0
0000103oool00`000000oooo0?ooo`2g0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0;L0oooo00090?ooo`8000004`3oool200000;P0oooo000:0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0]`3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2g0?ooo`00303oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;L0
oooo000=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]`3oool000h0oooo00<0
00000?ooo`3oool03@3oool200000;P0oooo000?0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0]`3oool00100oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2g0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0;L0oooo000B0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0]`3oool001<0oooo00<000000?ooo`3oool0203o
ool200000;P0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`2g0?ooo`005@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0;L0oooo000F0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0]`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2g0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;L0oooo000I
0?ooo`8000000`3oool200000;P0oooo000J0?ooo`050000003oool0oooo0?ooo`000000^@3oool0
01/0oooo00@000000?ooo`3oool00000^@3oool001`0oooo00<000000?ooo`000000^@3oool001L0
oooo0`0000030?ooo`800000^@3oool001L0oooo0P0000050?ooo`800000^03oool00180oooo0`00
00040?ooo`030000003oool0oooo0080oooo0`00002g0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000;L0oooo000G0?ooo`<00000103oool010000000oooo0?ooo`00002f
0?ooo`007P3oool01@000000oooo0?ooo`3oool000000;D0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`2b0?ooo`007P3oool00`000000oooo0?ooo`030?ooo`800000/P3oool001h0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2`0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0:l0oooo000N0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0[P3oool001h0oooo0P0000080?ooo`030000003oool0oooo0:d0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0[03oool001h0oooo00<000000?ooo`3oool0
2@3oool200000:`0oooo000N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0ZP3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2Y0?ooo`007P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0:P0oooo000N0?ooo`8000003P3oool00`000000
oooo0?ooo`2W0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`800000Y`3oool001h0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`2U0?ooo`007P3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0:@0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0X`3oool001h0oooo0P00000C0?ooo`030000003oool0oooo0:80oooo000N0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0X@3oool001h0oooo00<000000?ooo`3oool0503o
ool200000:40oooo000N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0W`3oool0
01L0oooo0`0000040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0WP3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0W@3oool00180oooo
0`0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`2L0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01T0oooo0P00
002L0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2J
0?ooo`007P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09T0oooo000N0?ooo`80
00007@3oool00`000000oooo0?ooo`2H0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo09L0oooo000N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0UP3o
ool001h0oooo00<000000?ooo`3oool07`3oool2000009H0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0U03oool001h0oooo0P00000R0?ooo`030000003oool0oooo09<0
oooo000N0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0TP3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`2A0?ooo`007P3oool00`000000oooo0?ooo`0T
0?ooo`800000T@3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2?0?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo08h0oooo000N0?ooo`800000
:03oool00`000000oooo0?ooo`2=0?ooo`007P3oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo08`0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0E0?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool00@3oool000<000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0000000I0?ooo`03
0000003oool0oooo01D0oooo0`00000I0?ooo`4000000@3oool10?ooo`001P3oool00`000000oooo
0?ooo`0E0?ooo`800000603oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo
0P00000H0?ooo`030000003oool0oooo01T0oooo0@0000010?ooo`40oooo00050?ooo`8000005`3o
ool00`000000oooo0?ooo`0F0?ooo`8000005@3oool00`000000oooo0?ooo`03000001L0oooo0`00
000H0?ooo`030000003oool0oooo01H0oooo0`00000H0?ooo`8000005`3oool300000080oooo000N
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0QP3oool001h0oooo00<000000?oo
o`3oool0;`3oool2000008H0oooo000N0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0Q03oool000@0ooood@0000030?ooo`00103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00@3o
ool001h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`210?ooo`007P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0800oooo000N0?ooo`030000003oool0oooo03D0
oooo0P0000200?ooo`007P3oool2000003L0oooo00<000000?ooo`3oool0OP3oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1m0?ooo`007P3oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo07`0oooo000N0?ooo`030000003oool0oooo03T0oooo00<000000?oo
o`3oool0N`3oool001h0oooo00<000000?ooo`3oool0>P3oool2000007/0oooo000N0?ooo`800000
?03oool00`000000oooo0?ooo`1i0?ooo`007P3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo07P0oooo000N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0M`3oool0
01h0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`1f0?ooo`007P3oool00`000000
oooo0?ooo`0o0?ooo`030000003oool0oooo07D0oooo000N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0M03oool001h0oooo0P0000120?ooo`030000003oool0oooo07<0oooo000N
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0LP3oool001h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1a0?ooo`007P3oool00`000000oooo0?ooo`140?ooo`03
0000003oool0oooo0700oooo000N0?ooo`030000003oool0oooo04D0oooo0P00001`0?ooo`007P3o
ool2000004L0oooo00<000000?ooo`3oool0KP3oool001h0oooo00<000000?ooo`3oool0A`3oool0
0`000000oooo0?ooo`1]0?ooo`007P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo
06`0oooo000N0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0J`3oool001L0oooo
0`0000040?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<0
00000?ooo`3oool00`3oool2000004`0oooo00<000000?ooo`3oool0J@3oool001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06P0oooo000H0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1W0?oo
o`005`3oool2000000D0oooo00<000000?ooo`3oool0CP3oool2000006L0oooo000N0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0I03oool001h0oooo0P00001B0?ooo`030000003o
ool0oooo06<0oooo000N0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0HP3oool0
01h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1Q0?ooo`007P3oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0oooo05@0oooo
00<000000?ooo`3oool0H03oool001h0oooo0P00001F0?ooo`030000003oool0oooo05l0oooo000N
0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0GP3oool001h0oooo00<000000?oo
o`3oool0E`3oool00`000000oooo0?ooo`1M0?ooo`007P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo05`0oooo000N0?ooo`030000003oool0oooo05T0oooo0P00001G0?ooo`030000
003oool0oooo0080oooo000N0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0DP3o
ool2000000D0oooo000N0?ooo`800000G@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0
oooo00D0oooo000N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04/0
oooo0P0000090?ooo`007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool02@3oool001h0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?oo
o`170?ooo`800000303oool001h0oooo0P00001Q0?ooo`030000003oool0oooo04D0oooo00<00000
0?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1S0?ooo`030000
003oool0oooo03h0oooo0P00000A0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0I03o
ool2000003d0oooo00<000000?ooo`3oool04@3oool001L0oooo0P0000050?ooo`800000I`3oool0
0`000000oooo0?ooo`0h0?ooo`800000503oool001T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1W0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0503oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo03<0
oooo0P00000G0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000N0?ooo`030000003oool0oooo06T0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`0H0?ooo`007P3oool2000006/0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0I0?ooo`007P3oool00`000000oooo0?ooo`1[0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0L0?ooo`007P3o
ool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02D0oooo0P00000O0?ooo`007P3oool2
00000700oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo0200oooo0P00000R0?ooo`007P3oool00`000000
oooo0?ooo`1a0?ooo`8000007P3oool2000002@0oooo000N0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool09@3oool001h0oooo00<00000
0?ooo`3oool0M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo000N0?oo
o`800000MP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02L0oooo000N0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool04P3oool2000002X0oooo000N0?ooo`030000
003oool0oooo07L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`007P3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo00d0oooo0P00000]0?ooo`007P3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;@3oool0
01h0oooo0P00001k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool001h0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`060?ooo`800000<@3oool001h0oooo
00<000000?ooo`3oool0J`3oool2000000l0oooo0P0000050?ooo`030000003oool0oooo0340oooo
000N0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0380oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`1/
0?ooo`<000000P3oool300000080oooo0`0000020?ooo`L0000000<0oooo0000003oool02`3oool3
000002@0oooo000I0?ooo`030000003oool0oooo0080oooo0P00001]0?ooo`030000003oool00000
0080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000
oooo000000<0oooo0`0000060?ooo`030000003oool0000002@0oooo000H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000oooo000000040?ooo`030000003oool0
oooo00<00000103oool5000000030?ooo`000000oooo0080oooo0`0000060?ooo`030000003oool0
000002@0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool00`00
0000oooo000000030?ooo`800000203oool2000000<0oooo0`00000=0?ooo`030000003oool00000
02@0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`1l0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool02`3oool3000002@0oooo000N0?ooo`030000003oool0oooo07X0oooo
0P0000070?ooo`030000003oool0oooo0340oooo000N0?ooo`800000N@3oool2000000X0oooo00<0
00000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02l0oooo000N0?ooo`030000003oool0oooo07D0oooo0P00000?0?oo
o`030000003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3o
ool0403oool2000002h0oooo000N0?ooo`030000003oool0oooo0780oooo0P00000D0?ooo`030000
003oool0oooo02`0oooo000N0?ooo`800000LP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo02/0oooo000N0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0Z0?ooo`007P3oool00`000000oooo0?ooo`1_0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0:@3oool001h0oooo00<000000?ooo`3oool0KP3oool00`000000
oooo0?ooo`0K0?ooo`800000:@3oool001h0oooo00<000000?ooo`3oool0K03oool2000001l0oooo
00<000000?ooo`3oool09`3oool001h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?oo
o`0P0?ooo`030000003oool0oooo02H0oooo000N0?ooo`800000J`3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo06T0oooo00<000000?oo
o`3oool0903oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`1X0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool0
IP3oool2000002X0oooo0P00000S0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003o
ool0oooo02/0oooo00<000000?ooo`3oool08@3oool001h0oooo0P00001T0?ooo`800000;`3oool0
0`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo01h0oooo000N0?ooo`030000003oool0oooo05l0oooo
0P00000f0?ooo`8000007P3oool001P0oooo0P0000040?ooo`030000003oool0oooo05h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`005`3oool3000000@0oooo0P00001N
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool06`3oool001L0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool06P3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1J0?ooo`80
0000?`3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo05P0oooo0P0000120?ooo`030000003oool0oooo01P0oooo000N0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0@`3oool2000001P0oooo000N0?ooo`800000E`3oool0
0`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0E0?ooo`007P3oool00`000000
oooo0?ooo`1C0?ooo`800000B`3oool00`000000oooo0?ooo`0D0?ooo`007P3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04`3oool001h0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`1>0?ooo`8000004`3oool001h0oooo00<00000
0?ooo`3oool0D03oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0140oooo000N0?oo
o`800000C`3oool2000005@0oooo00<000000?ooo`3oool0403oool001h0oooo00<000000?ooo`3o
ool0C03oool2000005L0oooo00<000000?ooo`3oool03`3oool001h0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00h0oooo000N0?ooo`030000003o
ool0oooo04T0oooo0P00001L0?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0G@3oool2000000d0oooo000N0?ooo`800000B03oool00`00
0000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo000N0?ooo`030000003oool0oooo04H0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0:0?ooo`007P3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool02@3oool001h0oooo00<0
00000?ooo`3oool0@`3oool2000006L0oooo00<000000?ooo`3oool0203oool001h0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1X0?ooo`800000203oool001h0oooo0P0000110?oo
o`800000K03oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0
?@3oool200000740oooo00<000000?ooo`3oool0103oool001h0oooo00<000000?ooo`3oool0?03o
ool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00<0oooo000G0?ooo`<00000103oool0
0`000000oooo0?ooo`0k0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool00P3oool0
01T0oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3oool0NP3oool001T0
oooo00<000000?ooo`3oool0_03oool001L0oooo0P00002o0?ooo`005`3oool300000;h0oooo0000
\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.25 1 m
.25 .97368 L
.25 .94737 L
.25 .92105 L
.25 .89474 L
.25 .86842 L
.25 .84211 L
.25 .81579 L
.25 .78947 L
.25 .76316 L
.25 .73684 L
.25 .71053 L
.25 .68421 L
.25 .65789 L
.25 .63158 L
.25 .60526 L
.25 .57895 L
.25 .55263 L
.25 .52632 L
.25 .5 L
.25 .47368 L
.25 .44737 L
.25 .42105 L
.25 .39474 L
.25 .36842 L
.25 .34211 L
.25 .31579 L
.25 .28947 L
.25 .26316 L
.25 .23684 L
.25 .21053 L
.25 .18421 L
.25 .15789 L
.25 .13158 L
.25 .10526 L
.25 .07895 L
.25 .05263 L
.25 .02632 L
.25 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W@3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0W@3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2M0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0W@3oool000T0oooo0P00000C0?ooo`800000603o
ool00`000000oooo0?ooo`2M0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0W@3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09d0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2M0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W@3oool000h0oooo00<0
00000?ooo`3oool03@3oool2000001P0oooo00<000000?ooo`3oool0W@3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09d0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2M0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0W@3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo09d0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00000H0?ooo`030000003o
ool0oooo09d0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo09d0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2M0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0W@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo09d0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2M0?ooo`006@3oool2000000<0oooo0P00000H
0?ooo`030000003oool0oooo09d0oooo000J0?ooo`050000003oool0oooo0?ooo`0000006@3oool0
0`000000oooo0?ooo`2M0?ooo`006`3oool010000000oooo0?ooo`00000I0?ooo`030000003oool0
oooo09d0oooo000L0?ooo`030000003oool0000001T0oooo00<000000?ooo`3oool0W@3oool001L0
oooo0`0000030?ooo`8000006@3oool00`000000oooo0?ooo`2M0?ooo`005`3oool2000000D0oooo
0P00000H0?ooo`030000003oool0oooo09d0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<000005`3oool00`000000oooo0?ooo`2M0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0W@3oool001L0oooo0`0000040?oo
o`040000003oool0oooo000001H0oooo00<000000?ooo`3oool0W@3oool001h0oooo00D000000?oo
o`3oool0oooo0000000E0?ooo`030000003oool0oooo09d0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo09d0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P00000B0?ooo`030000003oool0oooo09d0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`2M0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0W@3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo09d0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo09d0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2M0?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`800000303oool00`000000oooo0?ooo`2M0?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0W@3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo09d0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`2M0?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2M0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`8000001`3oool00`000000oooo
0?ooo`2M0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool0W@3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo09d0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`2M0?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`2M0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`050000
003oool0oooo0?ooo`000000W`3oool001h0oooo00<000000?ooo`3oool0503oool2000000030?oo
o`000000oooo09h0oooo000N0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000W`3o
ool001L0oooo0`0000040?ooo`030000003oool0oooo01H0oooo0P00002O0?ooo`00603oool00`00
0000oooo0?ooo`030?ooo`800000603oool00`000000oooo0?ooo`2M0?ooo`004P3oool3000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`800000WP3oool001P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`040000003oool00000000009`0
oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`040000003oool0oooo000009`0
oooo000N0?ooo`030000003oool0oooo01L0oooo00D000000?ooo`3oool0oooo0000002K0?ooo`00
7P3oool2000001P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`2H0?ooo`007P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0U`3o
ool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo09H0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01@3oool20000
09H0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`2D0?ooo`007P3oool2000001P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`2C0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0TP3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo0940oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool02P3oool200000940oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`2?0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0SP3oool001h0oooo0P00000H0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0S@3oool001h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo08`0oooo00050?ooo`<000005P3oool00`00
0000oooo0?ooo`0F0?ooo`<00000403oool00`000000oooo0?ooo`040?ooo`<000005`3oool30000
01P0oooo0P00000G0?ooo`<000005`3oool3000001P0oooo00<000000?ooo`3oool00@3oool000H0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0100
oooo0P0000040?ooo`8000006P3oool00`000000oooo0?ooo`0E0?ooo`<000006@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0000001P0oooo00<000000?ooo`3oool00@3oool000<00000
0`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0000000I0?ooo`030000003oool0oooo01D0oooo0`00000I0?ooo`400000
0@3oool10?ooo`001P3oool00`000000oooo0?ooo`0E0?ooo`800000603oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01H0oooo0P00000H0?ooo`030000003oool0oooo01T0oooo0@00
00010?ooo`40oooo00050?ooo`8000005`3oool00`000000oooo0?ooo`0F0?ooo`8000005@3oool0
0`000000oooo0?ooo`03000001L0oooo0`00000H0?ooo`030000003oool0oooo01H0oooo0`00000H
0?ooo`8000005`3oool300000080oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`260?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01D0oooo0P0000260?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool0Q03oool000@0ooood@0000030?ooo`00103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2
000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00@3oool001h0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo0840oooo000N0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`200?ooo`007P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01/0oooo0P0000200?ooo`007P3oool2000001P0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1n0?ooo`007P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0O@3oool001h0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07`0oooo000N0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1k0?ooo`00
7P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0200oooo0P00001k0?ooo`007P3o
ool2000001P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1i0?ooo`007P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0N03oool0
01h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo
07L0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1f0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool0M@3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo07@0oooo000N0?ooo`800000603oool00`000000oooo0?ooo`0W
0?ooo`030000003oool0oooo07<0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`1b0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0L@3oool001h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0700oooo000N0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0:`3oool200000700oooo000N0?ooo`800000603oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo06h0oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1]0?ooo`007P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0K03oool001h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo06/0oooo
000G0?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0JP3oool001P0oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`1Y0?ooo`00603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1X0?oo
o`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`1W0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0d0?ooo`800000I`3oool001h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06@0oooo000N0?ooo`800000603oool0
0`000000oooo0?ooo`0g0?ooo`030000003oool0oooo06<0oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`1R0?ooo`007P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0H@3oool001h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0640oooo
000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?oo
o`1P0?ooo`007P3oool2000001P0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1O
0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0GP3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0m0?ooo`03
0000003oool0oooo05d0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1L0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo03l0oooo0P00001G0?ooo`030000003oool0oooo0080oooo000N0?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1B0?ooo`8000001@3oool0
01h0oooo0P00000H0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0D03oool00`00
0000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04<0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0B`3oool2000000T0oooo
000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo00T0oooo000N0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`170?ooo`800000303oool001h0oooo0P00000H0?oo
o`030000003oool0oooo04H0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?oo
o`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo04P0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`007P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0?P3o
ool200000140oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo04X0oooo0P00000m0?ooo`030000003oool0oooo0140oooo000G0?ooo`8000001@3oool20000
01P0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0h0?ooo`800000503oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`0c0?ooo`8000005`3oool001L0oooo0`0000040?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000N
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01P0oooo000N0?ooo`800000603oool00`000000oooo0?ooo`1@0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool06@3oool001h0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool06P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo02X0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703o
ool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0
oooo02D0oooo0P00000O0?ooo`007P3oool2000001P0oooo00<000000?ooo`3oool0E@3oool00`00
0000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0P0?ooo`8000008P3oool001h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1G0?ooo`8000007P3oool2000002@0oooo
000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo02@0oooo000N0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo000N0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo02H0oooo000N0?ooo`800000603oool00`000000oooo0?ooo`1K0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool09`3oool001h0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0180oooo0P00000Z0?ooo`007P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0Z0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo05h0oooo00<000000?ooo`3oool03@3oool2000002d0oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
02d0oooo000N0?ooo`800000603oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0;P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo00H0oooo0P00000a0?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0540oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?oo
o`0a0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0380oooo000G0?oo
o`<00000103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0580oooo0`0000020?oo
o`<000000P3oool300000080oooo1`0000000`3oool000000?ooo`0;0?ooo`<00000903oool001T0
oooo00<000000?ooo`3oool00P3oool2000001P0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003o
ool000000?ooo`0000030?ooo`<000001`3oool00`000000oooo0?ooo`0S0?ooo`00603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo000000040?ooo`030000003oool0oooo00<00000103oool5000000030?ooo`000000oooo
0080oooo0`0000070?ooo`030000003oool0oooo02<0oooo000I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool3000000h0oooo00<000000?ooo`3oool08`3oool001L0oooo
0`0000040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0HP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00/0oooo0P00000U0?ooo`007P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0600oooo0P0000070?ooo`030000003oool0oooo0340oooo000N
0?ooo`800000603oool00`000000oooo0?ooo`1N0?ooo`8000002P3oool00`000000oooo0?ooo`0`
0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo05/0oooo0P00000?0?ooo`030000003oool0oooo02h0oooo000N0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0@0?ooo`800000
;P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`800000503o
ool00`000000oooo0?ooo`0/0?ooo`007P3oool2000001P0oooo00<000000?ooo`3oool0E`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo02/0oooo000N0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
02X0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02T0oooo000N0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0K0?ooo`800000:@3oool001h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1B0?ooo`8000007`3oool00`000000oooo0?oo
o`0W0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0V0?ooo`007P3oool2000001P0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo02D0oooo000N0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`0T0?ooo`03
0000003oool0oooo02@0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0C03oool2000002X0oooo0P00000S0?ooo`007P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`0Q0?ooo`007P3oool2000001P0oooo00<000000?ooo`3oool0B@3oool20000
02l0oooo00<000000?ooo`3oool0803oool001h0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool07`3oool001h0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool07P3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`150?ooo`800000=P3oool2000001h0oooo000H0?ooo`800000103oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L
0?ooo`005`3oool3000000@0oooo0P00000H0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0>@3oool00`000000oooo0?ooo`0K0?ooo`005`3oool00`000000oooo000000040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo01X0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`100?ooo`800000?`3oool00`000000oooo0?ooo`0I0?ooo`00603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0?P3o
ool200000480oooo00<000000?ooo`3oool0603oool001h0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0m0?ooo`030000003oool0oooo04<0oooo0P00000H0?ooo`007P3oool20000
01P0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo
01H0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`170?ooo`030000003oool0oooo01D0oooo000N0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0>@3oool2000004/0oooo00<000000?ooo`3oool0503oool001h0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool04`3oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0g
0?ooo`030000003oool0oooo04h0oooo0P00000C0?ooo`007P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?oo
o`007P3oool2000001P0oooo00<000000?ooo`3oool0=03oool2000005@0oooo00<000000?ooo`3o
ool0403oool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0b0?ooo`800000
E`3oool00`000000oooo0?ooo`0?0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`007P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02l0oooo0P00001L0?ooo`030000003oool0
oooo00d0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1M0?ooo`8000003@3oool001h0oooo0P00000H0?ooo`030000003oool0oooo02d0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0H@3oool00`000000oooo
0?ooo`0:0?ooo`007P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool0H`3oool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo02T0oooo0P00001W0?ooo`030000003oool0oooo00P0oooo000N0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1X0?oo
o`800000203oool001h0oooo0P00000H0?ooo`030000003oool0oooo02H0oooo0P00001/0?ooo`03
0000003oool0oooo00H0oooo000N0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool08`3oool200000740oooo00<000000?ooo`3oool0103o
ool001h0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0780oooo00<000000?ooo`3oool00`3oool001L0oooo0`0000040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo
0080oooo000I0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`030000003oool0oooo0200
oooo00<000000?ooo`3oool0NP3oool001T0oooo00<000000?ooo`3oool0_03oool001L0oooo0P00
002o0?ooo`005`3oool300000;h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.375 1 m
.375 .97368 L
.375 .94737 L
.375 .92105 L
.375 .89474 L
.375 .86842 L
.375 .84211 L
.375 .81579 L
.375 .78947 L
.375 .76316 L
.375 .73684 L
.375 .71053 L
.375 .68421 L
.375 .65789 L
.375 .63158 L
.375 .60526 L
.375 .57895 L
.375 .55263 L
.375 .52632 L
.375 .5 L
.375 .47368 L
.375 .44737 L
.375 .42105 L
.375 .39474 L
.375 .36842 L
.375 .34211 L
.375 .31579 L
.375 .28947 L
.375 .26316 L
.375 .23684 L
.375 .21053 L
.375 .18421 L
.375 .15789 L
.375 .13158 L
.375 .10526 L
.375 .07895 L
.375 .05263 L
.375 .02632 L
.375 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0P`3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`230?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool000T0oooo0P00000C0?ooo`800000<P3o
ool00`000000oooo0?ooo`230?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0P`3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0P`3oool000h0oooo00<0
00000?ooo`3oool03@3oool200000380oooo00<000000?ooo`3oool0P`3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0P`3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo08<0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00000b0?ooo`030000003o
ool0oooo08<0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo08<0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`230?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0340
oooo00<000000?ooo`3oool0P`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo08<0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`230?ooo`006@3oool2000000<0oooo0P00000b
0?ooo`030000003oool0oooo08<0oooo000J0?ooo`050000003oool0oooo0?ooo`000000<`3oool0
0`000000oooo0?ooo`230?ooo`006`3oool010000000oooo0?ooo`00000c0?ooo`030000003oool0
oooo08<0oooo000L0?ooo`030000003oool0000003<0oooo00<000000?ooo`3oool0P`3oool001L0
oooo0`0000030?ooo`800000<`3oool00`000000oooo0?ooo`230?ooo`005`3oool2000000D0oooo
0P00000b0?ooo`030000003oool0oooo08<0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000<@3oool00`000000oooo0?ooo`230?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool000000340oooo00<000000?ooo`3oool0P`3oool001L0oooo0`0000040?oo
o`040000003oool0oooo00000300oooo00<000000?ooo`3oool0P`3oool001h0oooo00D000000?oo
o`3oool0oooo0000000_0?ooo`030000003oool0oooo08<0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P00000/0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo08<0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo08<0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`230?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`8000009P3oool00`000000oooo0?ooo`230?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0P`3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
oooo08<0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`230?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`8000008@3oool00`000000oooo
0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`230?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool0503o
ool2000001/0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo08<0oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0P`3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`230?ooo`004P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0P`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`8000005P3oool00`000000oooo0?oo
o`230?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`230?ooo`007P3oool2000001d0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0P`3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0
oooo01l0oooo0P00000@0?ooo`030000003oool0oooo08<0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`230?ooo`007P3oool200000280
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`230?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0P`3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08<0oooo000N
0?ooo`030000003oool0oooo02@0oooo0P00000;0?ooo`030000003oool0oooo08<0oooo000N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`230?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0P`3oool001h0oooo0P00000X0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
P`3oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08<0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0E0?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool00@3oool000<000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`80
0000603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool05@3oool3000001T0oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo01D0oooo
0P00000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00P3oool2000001T0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo
0?ooo`0I0?ooo`4000000@3oool10?ooo`001@3oool2000001L0oooo00<000000?ooo`3oool05P3o
ool2000001D0oooo00<000000?ooo`3oool00`00000G0?ooo`<00000603oool00`000000oooo0?oo
o`0F0?ooo`<00000603oool2000001L0oooo0`0000020?ooo`007P3oool00`000000oooo0?ooo`0^
0?ooo`040000003oool0oooo000008D0oooo000N0?ooo`030000003oool0oooo02l0oooo0`000025
0?ooo`007P3oool00`000000oooo0?ooo`0`0?ooo`800000Q@3oool000@0ooood@0000030?ooo`00
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool2000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00@3oool001h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo000000230?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`040000003oool0
oooo00000880oooo000N0?ooo`030000003oool0oooo0340oooo00@000000?ooo`3oool0oooo0P00
00200?ooo`007P3oool200000380oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1n
0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0O@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo07`0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`1k0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo00H0oooo0P00001k0?ooo`007P3oool200000380oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1i0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0N03oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07L0oooo000N0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1f0?ooo`007P3oool00`000000oooo0?oo
o`0a0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0M@3oool001h0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo07@0oooo000N0?oo
o`800000<P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo07<0oooo000N0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1b0?ooo`00
7P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
L@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0700oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04@3oool2
00000700oooo000N0?ooo`800000<P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06h0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`1]0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0K03oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06/0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<000000?oo
o`3oool00`3oool200000380oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Y0?oo
o`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1X0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1W0?ooo`005`3o
ool2000000D0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0J0?ooo`800000I`3o
ool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
oooo06@0oooo000N0?ooo`800000<P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
06<0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`1R0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0H@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`1P0?ooo`007P3oool200000380oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`1O0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0GP3oool001h0oooo00<000000?ooo`3oool0
<@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo05d0oooo000N0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1L0?ooo`007P3oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02D0oooo0P00001G0?ooo`030000003oool0
oooo0080oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool09`3oool00`00
0000oooo0?ooo`1B0?ooo`8000001@3oool001h0oooo0P00000b0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0CP3oool00`000000oooo
0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02X0oooo00<0
00000?ooo`3oool0B`3oool2000000T0oooo000N0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo00T0oooo000N0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`170?oo
o`800000303oool001h0oooo0P00000b0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0=0?ooo`007P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0@@3o
ool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02l0oooo00<000000?ooo`3oool0?P3oool200000140oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0300oooo0P00000m0?ooo`030000003oool0oooo
0140oooo000G0?ooo`8000001@3oool200000380oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0h0?ooo`800000503oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0340oooo00<0
00000?ooo`3oool0=03oool00`000000oooo0?ooo`0c0?ooo`8000005`3oool001L0oooo0`000004
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo01L0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0oooo000N0?ooo`80
0000<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3o
ool06@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool001h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool06`3o
ool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo02D0oooo0P00000O0?ooo`007P3oool200000380
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo01l0
oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0?03oool00`000000oooo
0?ooo`0P0?ooo`8000008P3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`0m0?ooo`8000007P3oool2000002@0oooo000N0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0?P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo02@0oooo000N0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0@03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo000N0?ooo`800000
<P3oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
9`3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo0180oooo0P00000Z0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?ooo`007P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool03@3oool20000
02d0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo000N0?ooo`800000<P3oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3oool001h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00H0oooo0P00
000a0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03L0oooo0P00000?
0?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`007P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0380oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo03P0oooo0`0000020?ooo`<000000P3oool300000080oooo1`0000000`3oool0
00000?ooo`0;0?ooo`<00000903oool001T0oooo00<000000?ooo`3oool00P3oool200000380oooo
00<000000?ooo`3oool0>03oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool20000
02D0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0h0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`D0
000000<0oooo0000003oool00P3oool3000000P0oooo00<000000?ooo`3oool08P3oool001T0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`<000003`3oool00`000000oooo
0?ooo`0R0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02`3oool3000002@0oooo000N
0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0AP3oool2000000L0oooo00<00000
0?ooo`3oool0<@3oool001h0oooo0P00000b0?ooo`030000003oool0oooo04@0oooo0P00000:0?oo
o`030000003oool0oooo0300oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02l0oooo000N0?ooo`030000
003oool0oooo0340oooo00<000000?ooo`3oool0@@3oool2000000l0oooo00<000000?ooo`3oool0
;P3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo0100oooo0P00000^0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo03h0oooo0P00000D0?ooo`030000003oool0oooo02`0oooo000N0?ooo`800000<P3oool00`00
0000oooo0?ooo`0m0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0:`3oool001h0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0:P3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0k0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0:@3oool001h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo01/0oooo0P00
000Y0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo03P0oooo0P00000O
0?ooo`030000003oool0oooo02L0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02H0oooo000N0?ooo`80
0000<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool09@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool0903oool001h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool08`3o
ool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0b0?ooo`800000:P3oool2
000002<0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0240oooo000N0?ooo`800000<P3oool00`000000
oooo0?ooo`0_0?ooo`800000;`3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0N0?ooo`007P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo02/0oooo0P00000f0?ooo`8000007P3oool001P0oooo0P0000040?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0g0?oo
o`030000003oool0oooo01`0oooo000G0?ooo`<00000103oool200000380oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo01/0oooo000G0?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0X0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool06P3oool001P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo02H0oooo0P00000o0?ooo`030000003o
ool0oooo01T0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0T0?ooo`800000@P3oool00`000000oooo0?ooo`0H0?ooo`007P3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0@`3oool20000
01P0oooo000N0?ooo`800000<P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0
oooo00<000000?ooo`3oool05P3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool05@3oool001h0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0O0?ooo`800000B`3oool00`000000oooo0?oo
o`0D0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0C0?ooo`007P3oool00`000000oooo0?ooo`0a0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0CP3oool2000001<0oooo000N0?ooo`03
0000003oool0oooo0340oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0140oooo000N0?ooo`800000<P3oool00`000000oooo0?ooo`0J0?ooo`800000
E03oool00`000000oooo0?ooo`0@0?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003o
ool0oooo01P0oooo0P00001G0?ooo`030000003oool0oooo00l0oooo000N0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo00h0oooo000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool05@3oool20000
05`0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo05d0oooo0P00000=0?ooo`007P3oool200000380oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo00/0oooo
000N0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo00T0oooo000N0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool03`3oool2000006L0oooo00<000000?oo
o`3oool0203oool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo06P0oooo0P0000080?ooo`007P3oool200000380oooo00<000000?ooo`3oool0
303oool2000006`0oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool01@3o
ool001h0oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`090?ooo`800000L@3oool0
0`000000oooo0?ooo`040?ooo`007P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`030?ooo`005`3oool3000000@0
oooo00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo07@0
oooo00<000000?ooo`3oool00P3oool001T0oooo00<000000?ooo`3oool00P3oool200000380oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1j0?ooo`006@3oool00`000000oooo0?oo
o`2l0?ooo`005`3oool200000;l0oooo000G0?ooo`<00000_P3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 1 m
.5 .97368 L
.5 .94737 L
.5 .92105 L
.5 .89474 L
.5 .86842 L
.5 .84211 L
.5 .81579 L
.5 .78947 L
.5 .76316 L
.5 .73684 L
.5 .71053 L
.5 .68421 L
.5 .65789 L
.5 .63158 L
.5 .60526 L
.5 .57895 L
.5 .55263 L
.5 .52632 L
.5 .5 L
.5 .47368 L
.5 .44737 L
.5 .42105 L
.5 .39474 L
.5 .36842 L
.5 .34211 L
.5 .31579 L
.5 .28947 L
.5 .26316 L
.5 .23684 L
.5 .21053 L
.5 .18421 L
.5 .15789 L
.5 .13158 L
.5 .10526 L
.5 .07895 L
.5 .05263 L
.5 .02632 L
.5 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0J@3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0J@3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`1Y0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool0J@3oool000T0oooo0P00000C0?ooo`800000C03o
ool00`000000oooo0?ooo`1Y0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0J@3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1Y0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0J@3oool000h0oooo00<0
00000?ooo`3oool03@3oool2000004`0oooo00<000000?ooo`3oool0J@3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo06T0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1Y0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0J@3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo06T0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00001<0?ooo`030000003o
ool0oooo06T0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo06T0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`1Y0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0J@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo06T0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`1Y0?ooo`006@3oool2000000<0oooo0P00001<
0?ooo`030000003oool0oooo06T0oooo000J0?ooo`050000003oool0oooo0?ooo`000000C@3oool0
0`000000oooo0?ooo`1Y0?ooo`006`3oool010000000oooo0?ooo`00001=0?ooo`030000003oool0
oooo06T0oooo000L0?ooo`030000003oool0000004d0oooo00<000000?ooo`3oool0J@3oool001L0
oooo0`0000030?ooo`800000C@3oool00`000000oooo0?ooo`1Y0?ooo`005`3oool2000000D0oooo
0P00001<0?ooo`030000003oool0oooo06T0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000B`3oool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000004/0oooo00<000000?ooo`3oool0J@3oool001L0oooo0`0000040?oo
o`040000003oool0oooo000004X0oooo00<000000?ooo`3oool0J@3oool001h0oooo00D000000?oo
o`3oool0oooo000000190?ooo`030000003oool0oooo06T0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P0000160?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06T0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`110?ooo`030000003oool0oooo06T0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1Y0?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`800000@03oool00`000000oooo0?ooo`1Y0?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0J@3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo06T0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0?03oool00`00
0000oooo0?ooo`1Y0?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`800000>`3oool00`000000oooo
0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0=`3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo03D0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3oool0503o
ool2000003D0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06T0oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0J@3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0<@3oool00`000000
oooo0?ooo`1Y0?ooo`004P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0J@3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`800000<03oool00`000000oooo0?oo
o`1Y0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool2000001d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0
oooo01l0oooo0P00000Z0?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1Y0?ooo`007P3oool200000280
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06T0oooo000N
0?ooo`030000003oool0oooo02@0oooo0P00000U0?ooo`030000003oool0oooo06T0oooo000N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Y0?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool0J@3oool001h0oooo0P00000X0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
J@3oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo06T0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006@3oool20000
01L0oooo0`00000I0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`010?ooo`000`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool05@3oool3000001T0oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo01D0oooo
0P00000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0F0?ooo`800000603oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo
0?ooo`0I0?ooo`4000000@3oool10?ooo`001@3oool2000001L0oooo00<000000?ooo`3oool05P3o
ool2000001D0oooo00<000000?ooo`3oool00`00000G0?ooo`<00000603oool00`000000oooo0?oo
o`0F0?ooo`<00000603oool2000001L0oooo0`0000020?ooo`007P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?oo
o`3oool0;`3oool2000001X0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06T0oooo00040?ooom400000
0`3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000N0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0J@3oool001h0
oooo00<000000?ooo`3oool0=@3oool2000001@0oooo00<000000?ooo`3oool0J@3oool001h0oooo
0P00000g0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0J@3oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06T0oooo000N
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Y
0?ooo`007P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00l0oooo00<000000?oo
o`3oool0J@3oool001h0oooo00<000000?ooo`3oool0>P3oool2000000l0oooo00<000000?ooo`3o
ool0J@3oool001h0oooo0P00000l0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
J@3oool001h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo06T0oooo000N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06T0oooo000N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Y0?ooo`007P3oool200000480oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0J@3oool001h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06T0oooo000N0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`00
7P3oool00`000000oooo0?ooo`150?ooo`800000103oool00`000000oooo0?ooo`1Y0?ooo`007P3o
ool2000004L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Y0?ooo`007P3oool0
0`000000oooo0?ooo`170?ooo`050000003oool0oooo0?ooo`000000J`3oool001h0oooo00<00000
0?ooo`3oool0B03oool010000000oooo0?ooo`00001[0?ooo`007P3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0000006/0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`1:0?oo
o`800000J`3oool001P0oooo00<000000?ooo`3oool00`3oool2000004`0oooo00<000000?ooo`3o
ool0J@3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`800000
JP3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0000006T0oooo000G0?ooo`8000001@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo00800000I`3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06@0oooo000N0?ooo`800000C03oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06<0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1R0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0H@3oool001h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0640oooo000N0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1P0?ooo`007P3oool2000004`0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1O0?ooo`007P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0GP3oool001h0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05d0oooo000N
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1L
0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00/0oooo0P00001G0?oo
o`030000003oool0oooo0080oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`1B0?ooo`8000001@3oool001h0oooo0P00001<0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`050?ooo`007P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`060?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0B`3oool2000000T0oooo000N0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
00T0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`170?ooo`800000303oool001h0oooo0P00001<0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0<0?ooo`007P3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?oo
o`0=0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0@@3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0?P3oool200000140oooo000G0?ooo`<0
0000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo0P00000m0?ooo`03
0000003oool0oooo0140oooo000G0?ooo`8000001@3oool2000004`0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0h0?ooo`800000503oool001T0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0D0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0c0?ooo`8000005`3oool0
01L0oooo0`0000040?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo01L0oooo000N0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo01P0
oooo000N0?ooo`800000C03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02h0oooo
00<000000?ooo`3oool06@3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool06P3oool001h0oooo00<00000
0?ooo`3oool0B`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0703oool001h0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo02D0oooo0P00000O0?ooo`00
7P3oool2000004`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0S0?ooo`030000
003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`0P0?ooo`8000008P3oool001h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0S0?ooo`8000007P3oool2000002@0oooo000N0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
02@0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02H0oooo
000N0?ooo`800000C03oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool09`3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0X
0?ooo`030000003oool0oooo0180oooo0P00000Z0?ooo`007P3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0Z0?oo
o`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool03@3oool2000002d0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02d0oooo000N0?ooo`800000C03o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0;P3o
ool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo00H0oooo0P00000a0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
01d0oooo0P00000?0?ooo`8000001@3oool00`000000oooo0?ooo`0a0?ooo`007P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0380oooo000G0?ooo`<00000103oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo01h0oooo0`0000020?ooo`<000000P3oool300000080oooo
1`0000000`3oool000000?ooo`0;0?ooo`<00000903oool001T0oooo00<000000?ooo`3oool00P3o
ool2000004`0oooo00<000000?ooo`3oool07P3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<0
0000203oool00`000000oooo0?ooo`0R0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo04/0oooo00<000000?ooo`3oool07P3oool00`000000oooo000000040?ooo`030000
003oool0oooo00<00000103oool5000000030?ooo`000000oooo0080oooo0`0000070?ooo`030000
003oool0oooo02<0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0B`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3o
ool3000000l0oooo00<000000?ooo`3oool08P3oool001L0oooo0`0000040?ooo`030000003oool0
oooo04/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00/0oooo0`00000T0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
02`0oooo0P0000070?ooo`030000003oool0oooo0340oooo000N0?ooo`800000C03oool00`000000
oooo0?ooo`0Z0?ooo`8000002P3oool00`000000oooo0?ooo`0`0?ooo`007P3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0_0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo02L0oooo0P00
000?0?ooo`030000003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`0@0?ooo`800000;P3oool001h0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`0T0?ooo`800000503oool00`000000oooo0?ooo`0/0?oo
o`007P3oool2000004`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo02/0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo02X0oooo000N0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo02T0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`0K0?ooo`800000:@3oool001h0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`0N0?ooo`8000007`3oool00`000000oooo0?ooo`0W0?ooo`007P3oool00`000000
oooo0?ooo`1;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0V0?ooo`007P3oool2000004`0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02D0oooo000N0?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02@0oooo000N
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo02<0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0603oool2000002X0oooo0P00000S0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0Q0?ooo`00
7P3oool2000004`0oooo00<000000?ooo`3oool05@3oool2000002l0oooo00<000000?ooo`3oool0
803oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool07`3oool001h0oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool07P3oool0
01h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0A0?ooo`800000=P3oool20000
01h0oooo000H0?ooo`800000103oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0L0?ooo`005`3oool3000000@0oooo
0P00001<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0K0?ooo`005`3oool00`000000oooo000000040?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo01X0oooo000H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0<
0?ooo`800000?`3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool02P3oool200000480oooo00<000000?oo
o`3oool0603oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo04<0oooo0P00000H0?ooo`007P3oool2000004`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01H0oooo000N0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo01D0oooo000N0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool01@3oool2
000004/0oooo00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool04`3oool001h0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo04h0
oooo0P00000C0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0A0?ooo`007P3oool2000004`0oooo00<0
00000?ooo`3oool00P00001D0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003oool0
oooo04/0oooo0`00001G0?ooo`030000003oool0oooo00l0oooo000N0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000
oooo0?ooo`190?ooo`<00000F`3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000oooo
0?ooo`180?ooo`040000003oool0oooo000005`0oooo0P00000=0?ooo`007P3oool2000004P0oooo
00D000000?ooo`3oool0oooo0000001M0?ooo`030000003oool0oooo00/0oooo000N0?ooo`030000
003oool0oooo04H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo00X0oooo000N0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo00T0oooo000N0?ooo`030000003oool0
oooo04<0oooo0P0000060?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0203oool0
01h0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
05l0oooo0P0000080?ooo`007P3oool200000440oooo0P0000090?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool01P3oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool01@3oool001h0oooo00<0
00000?ooo`3oool0?@3oool2000000`0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?oo
o`040?ooo`007P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`030?ooo`005`3oool3000000@0oooo00<000000?oo
o`3oool0>`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool00P3oool001T0oooo00<000000?ooo`3oool00P3oool2000003/0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`1Y0?ooo`006@3oool00`000000oooo0?ooo`2l0?ooo`005`3o
ool200000;l0oooo000G0?ooo`<00000_P3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.625 1 m
.625 .97368 L
.625 .94737 L
.625 .92105 L
.625 .89474 L
.625 .86842 L
.625 .84211 L
.625 .81579 L
.625 .78947 L
.625 .76316 L
.625 .73684 L
.625 .71053 L
.625 .68421 L
.625 .65789 L
.625 .63158 L
.625 .60526 L
.625 .57895 L
.625 .55263 L
.625 .52632 L
.625 .5 L
.625 .47368 L
.625 .44737 L
.625 .42105 L
.625 .39474 L
.625 .36842 L
.625 .34211 L
.625 .31579 L
.625 .28947 L
.625 .26316 L
.625 .23684 L
.625 .21053 L
.625 .18421 L
.625 .15789 L
.625 .13158 L
.625 .10526 L
.625 .07895 L
.625 .05263 L
.625 .02632 L
.625 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0C`3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0C`3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool0I@3oool00`000000oooo0?ooo`1?0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool0C`3oool000T0oooo0P00000C0?ooo`800000IP3o
ool00`000000oooo0?ooo`1?0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0C`3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo04l0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1?0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0C`3oool000h0oooo00<0
00000?ooo`3oool03@3oool2000006H0oooo00<000000?ooo`3oool0C`3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo04l0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1?0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool0C`3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1U0?ooo`030000
003oool0oooo04l0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00001V0?ooo`030000003o
ool0oooo04l0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo04l0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1?0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0C`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1?0?ooo`006@3oool2000000<0oooo0P00001V
0?ooo`030000003oool0oooo04l0oooo000J0?ooo`050000003oool0oooo0?ooo`000000I`3oool0
0`000000oooo0?ooo`1?0?ooo`006`3oool010000000oooo0?ooo`00001W0?ooo`030000003oool0
oooo04l0oooo000L0?ooo`030000003oool0000006L0oooo00<000000?ooo`3oool0C`3oool001L0
oooo0`0000030?ooo`800000I`3oool00`000000oooo0?ooo`1?0?ooo`005`3oool2000000D0oooo
0P00001V0?ooo`030000003oool0oooo04l0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000I@3oool00`000000oooo0?ooo`1?0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000006D0oooo00<000000?ooo`3oool0C`3oool001L0oooo0`0000040?oo
o`040000003oool0oooo000006@0oooo00<000000?ooo`3oool0C`3oool001h0oooo00D000000?oo
o`3oool0oooo0000001S0?ooo`030000003oool0oooo04l0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P00001P0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo04l0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo04l0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`1?0?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`800000FP3oool00`000000oooo0?ooo`1?0?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo05P0oooo00<000000?ooo`3oool0C`3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0
oooo04l0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`1?0?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`800000E@3oool00`000000oooo
0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`1?0?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool0D03oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool0503o
ool2000004l0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1=0?ooo`030000003oool0oooo04l0oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C`3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0B`3oool00`000000
oooo0?ooo`1?0?ooo`004P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0C`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`800000BP3oool00`000000oooo0?oo
o`1?0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0A`3oool00`000000oooo0?ooo`1?0?ooo`007P3oool2000001d0oooo00<000000?ooo`3o
ool0AP3oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo04D0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`140?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0
oooo01l0oooo0P0000140?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1?0?ooo`007P3oool200000280
oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0C`3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo04l0oooo000N
0?ooo`030000003oool0oooo02@0oooo0P00000o0?ooo`030000003oool0oooo04l0oooo000N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1?0?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool0C`3oool001h0oooo0P00000X0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0
C`3oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0j0?ooo`030000003o
ool0oooo04l0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0E0?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool00000
01P0oooo00<000000?ooo`3oool00@3oool000<000000`3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool3000001T0oooo00<000000?ooo`3o
ool05@3oool3000001T0oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo01D0oooo
0P00000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2000001P0oooo
00<000000?ooo`3oool06@3oool100000040oooo0@3oool000D0oooo0P00000G0?ooo`030000003o
ool0oooo01H0oooo0P00000E0?ooo`030000003oool0oooo00<000005`3oool3000001P0oooo00<0
00000?ooo`3oool05P3oool3000001P0oooo0P00000G0?ooo`<000000P3oool001h0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo04l0oooo000N0?oo
o`030000003oool0oooo02l0oooo0P00000d0?ooo`030000003oool0oooo04l0oooo000N0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1?0?ooo`00
103ooooA000000<0oooo00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`010?ooo`007P3oool0
0`000000oooo0?ooo`0c0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0C`3oool0
01h0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo
04l0oooo000N0?ooo`030000003oool0oooo03D0oooo0P00000^0?ooo`030000003oool0oooo04l0
oooo000N0?ooo`800000=`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04l0oooo
000N0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`1?0?ooo`007P3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02X0oooo00<00000
0?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo03X0oooo0P00000Y0?ooo`03
0000003oool0oooo04l0oooo000N0?ooo`800000?03oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0T0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo03l0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0C`3oool001h0oooo0P00
00120?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0C`3oool001h0oooo00<00000
0?ooo`3oool0@P3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04l0oooo000N0?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1?0?oo
o`007P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0C`3oool001h0oooo00<000000?ooo`3oool0A@3oool2000001h0oooo00<000000?ooo`3oool0
C`3oool001h0oooo0P0000170?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0C`3o
ool001h0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0
oooo04l0oooo000N0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo01T0
oooo00<000000?ooo`3oool0C`3oool001L0oooo0`0000040?ooo`030000003oool0oooo04X0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1?0?ooo`00603oool00`000000oooo0?oo
o`030?ooo`800000C03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo04l0oooo000H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo04l0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo04l0oooo000G0?ooo`80
00001@3oool00`000000oooo0?ooo`1>0?ooo`8000005@3oool00`000000oooo0?ooo`1?0?ooo`00
7P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
C`3oool001h0oooo0P00001B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0C`3o
ool001h0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo04l0oooo000N0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3oool0E03oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo04l0oooo000N0?ooo`800000EP3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1?0?ooo`007P3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0C`3oool001h0oooo00<000000?ooo`3o
ool0F03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo04l0oooo000N0?ooo`030000
003oool0oooo05T0oooo0P00000:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0
0P3oool001h0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04P0oooo0P0000050?ooo`007P3oool2000005d0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo
05d0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo
00H0oooo000N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`140?ooo`8000002@3oool001h0oooo00<000000?ooo`3oool0GP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool02@3oool001h0oooo00<0
00000?ooo`3oool0G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0440oooo0P00
000<0?ooo`007P3oool200000640oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo00`0oooo000N0?ooo`030000003oool0oooo0640oooo00D000000?oo
o`3oool0oooo000000110?ooo`030000003oool0oooo00d0oooo000N0?ooo`030000003oool0oooo
0680oooo00@000000?ooo`3oool00000@03oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0000003h0oooo0P00000A0?ooo`005`3oool3000000@0
oooo00<000000?ooo`3oool0I03oool2000003d0oooo00<000000?ooo`3oool04@3oool001L0oooo
0P0000050?ooo`800000IP3oool2000003X0oooo0P00000D0?ooo`006@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06D0oooo00<000000?ooo`000000>03oool00`000000oooo0?oo
o`0D0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo00@00000
0?ooo`3oool00000=@3oool2000001L0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`1U
0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`0G0?ooo`007P3oool0
0`000000oooo0?ooo`1U0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?oo
o`0H0?ooo`007P3oool2000006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo01T0oooo000N0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01X0oooo000N0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo01`0oooo000N0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`8000007`3o
ool001h0oooo0P00001V0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool08`3oool0
0`000000oooo0?ooo`0O0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0803oool200000280oooo000N0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool02@3oool2000001h0oooo0P00000T0?ooo`007P3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0T0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0V
0?ooo`007P3oool2000006H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo02L0oooo000N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0B0?ooo`800000:P3oool001h0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
:P3oool001h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00d0oooo0P00000]0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0]0?ooo`007P3oool20000
06H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02h0oooo000N0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool04`3oool00`000000
oooo0?ooo`060?ooo`800000<@3oool001h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`030?ooo`8000003`3oool2000000D0oooo00<000000?ooo`3oool0<@3oool001h0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0b0?ooo`005`3oool3000000@0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`040?ooo`<000000P3oool300000080oooo0`000002
0?ooo`L0000000<0oooo0000003oool0303oool2000002@0oooo000I0?ooo`030000003oool0oooo
0080oooo0P00001V0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`0000000P3oool30000
0080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3o
ool3000000H0oooo0`00000T0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0103oool00`000000oooo000000040?ooo`030000003oool0
oooo00<00000103oool5000000030?ooo`000000oooo0080oooo0`0000060?ooo`030000003oool0
000002@0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool30000
00h0oooo00<000000?ooo`3oool08`3oool001L0oooo0`0000040?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool08`3oool001h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`0B0?ooo`8000001`3oool00`000000oooo0?ooo`0a0?ooo`007P3oool2000006H0oooo00<0
00000?ooo`3oool0403oool2000000X0oooo00<000000?ooo`3oool0<03oool001h0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0;`3oool001h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0=0?oo
o`8000003`3oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0403oool2000002h0oooo000N0?ooo`030000
003oool0oooo06D0oooo00<000000?ooo`3oool02P3oool2000001@0oooo00<000000?ooo`3oool0
;03oool001h0oooo0P00001V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`0[0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0Z0?ooo`007P3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool06@3oool00`00
0000oooo0?ooo`0Y0?ooo`007P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool06`3oool2000002T0oooo000N0?ooo`030000003oool0oooo06D0oooo
00<000000?ooo`3oool0103oool2000001l0oooo00<000000?ooo`3oool09`3oool001h0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool09P3oool001h0oooo0P00001V0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`1U0?oo
o`050000003oool0oooo0?ooo`0000009P3oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`00
0000oooo0?ooo`1U0?ooo`040000003oool0oooo000002P0oooo00<000000?ooo`3oool08`3oool0
01h0oooo00<000000?ooo`3oool0I@3oool3000002X0oooo0P00000S0?ooo`007P3oool00`000000
oooo0?ooo`1U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08@3oool001h0oooo
0P00001T0?ooo`<00000;P3oool00`000000oooo0?ooo`0P0?ooo`007P3oool00`000000oooo0?oo
o`1R0?ooo`040000003oool0oooo000002l0oooo00<000000?ooo`3oool07`3oool001h0oooo00<0
00000?ooo`3oool0H@3oool01@000000oooo0?ooo`3oool000000300oooo00<000000?ooo`3oool0
7P3oool001h0oooo00<000000?ooo`3oool0G`3oool2000000@0oooo00<000000?ooo`3oool0;`3o
ool2000001h0oooo000H0?ooo`800000103oool00`000000oooo0?ooo`1N0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0L0?ooo`005`3oool30000
00@0oooo0P00001N0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`0K0?ooo`005`3oool00`000000oooo000000040?ooo`030000003oool0oooo05`0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo01X0
oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool2000000T0oooo
00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0I0?ooo`00603oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo05P0oooo0P00000;0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0603oool001h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo03D0oooo0P00000H0?ooo`007P3oool2000005L0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo01H0oooo000N0?ooo`03
0000003oool0oooo05D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0g0?ooo`03
0000003oool0oooo01D0oooo000N0?ooo`030000003oool0oooo05<0oooo0P00000@0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0503oool001h0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool04`3o
ool001h0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo03X0oooo0P00000C0?ooo`007P3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`0A0?ooo`007P3oool2000004l0
oooo0P00000E0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0403oool001h0oooo
00<000000?ooo`3oool0C03oool2000001L0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`0?0?ooo`007P3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0?P3oool00`000000oooo0?ooo`0>0?ooo`007P3oool00`000000oooo0?ooo`19
0?ooo`8000006P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo00d0oooo000N0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`100?oo
o`8000003@3oool001h0oooo0P0000180?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0@@3oool00`000000oooo0?ooo`0;0?ooo`007P3oool00`000000oooo0?ooo`160?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`0:0?ooo`007P3o
ool00`000000oooo0?ooo`150?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0@`3o
ool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo0?ooo`130?ooo`800000803oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo000N0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`150?ooo`800000203oool001h0
oooo0P0000110?ooo`8000008`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo00H0
oooo000N0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`170?ooo`030000003oool0oooo00D0oooo000N0?ooo`030000003oool0oooo03d0oooo0P00
000V0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0103oool001h0oooo00<00000
0?ooo`3oool0?03oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo04T0oooo00<00000
0?ooo`3oool00`3oool001L0oooo0`0000040?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool09`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0080oooo000I0?ooo`03
0000003oool0oooo0080oooo0P00000k0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0C`3oool001T0oooo00<000000?ooo`3oool0_03oool001L0oooo0P00002o0?ooo`005`3oool3
00000;h0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.75 1 m
.75 .97368 L
.75 .94737 L
.75 .92105 L
.75 .89474 L
.75 .86842 L
.75 .84211 L
.75 .81579 L
.75 .78947 L
.75 .76316 L
.75 .73684 L
.75 .71053 L
.75 .68421 L
.75 .65789 L
.75 .63158 L
.75 .60526 L
.75 .57895 L
.75 .55263 L
.75 .52632 L
.75 .5 L
.75 .47368 L
.75 .44737 L
.75 .42105 L
.75 .39474 L
.75 .36842 L
.75 .34211 L
.75 .31579 L
.75 .28947 L
.75 .26316 L
.75 .23684 L
.75 .21053 L
.75 .18421 L
.75 .15789 L
.75 .13158 L
.75 .10526 L
.75 .07895 L
.75 .05263 L
.75 .02632 L
.75 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0=@3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0=@3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool0O`3oool00`000000oooo0?ooo`0e0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo07l0oooo00<000000?ooo`3oool0=@3oool000T0oooo0P00000C0?ooo`800000P03o
ool00`000000oooo0?ooo`0e0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0=@3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo03D0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0e0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0=@3oool000h0oooo00<0
00000?ooo`3oool03@3oool200000800oooo00<000000?ooo`3oool0=@3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03D0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0e0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3o
ool0=@3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo03D0oooo000C0?ooo`030000003oool0oooo00P0oooo0P0000200?ooo`030000003o
ool0oooo03D0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`1o0?ooo`030000003oool0
oooo03D0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`0e0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0=@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo03D0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`0e0?ooo`006@3oool2000000<0oooo0P000020
0?ooo`030000003oool0oooo03D0oooo000J0?ooo`050000003oool0oooo0?ooo`000000P@3oool0
0`000000oooo0?ooo`0e0?ooo`006`3oool010000000oooo0?ooo`0000210?ooo`030000003oool0
oooo03D0oooo000L0?ooo`030000003oool000000840oooo00<000000?ooo`3oool0=@3oool001L0
oooo0`0000030?ooo`800000P@3oool00`000000oooo0?ooo`0e0?ooo`005`3oool2000000D0oooo
0P0000200?ooo`030000003oool0oooo03D0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000O`3oool00`000000oooo0?ooo`0e0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000007l0oooo00<000000?ooo`3oool0=@3oool001L0oooo0`0000040?oo
o`040000003oool0oooo000007h0oooo00<000000?ooo`3oool0=@3oool001h0oooo00D000000?oo
o`3oool0oooo0000001m0?ooo`030000003oool0oooo03D0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`1j0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P00001j0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo03D0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo03D0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`0e0?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`800000M03oool00`000000oooo0?ooo`0e0?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0=@3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0
oooo03D0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0L03oool00`00
0000oooo0?ooo`0e0?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool0K`3oool00`000000
oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`800000K`3oool00`000000oooo
0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06d0oooo00<0
00000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0e0?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo06T0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0503o
ool2000006T0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`1W0?ooo`030000003oool0oooo03D0oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0=@3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`0e0?ooo`004P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=@3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`800000I03oool00`000000oooo0?oo
o`0e0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1R
0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0H@3oool00`000000oooo0?ooo`0e0?ooo`007P3oool2000001d0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo05l0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0
oooo01l0oooo0P00001N0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`0e0?ooo`007P3oool200000280
oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo03D0oooo000N
0?ooo`030000003oool0oooo02@0oooo0P00001I0?ooo`030000003oool0oooo03D0oooo000N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`0e0?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3o
ool0=@3oool001h0oooo0P00000X0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0
=@3oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1D0?ooo`030000003o
ool0oooo03D0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0E0?ooo`<00000603oool2000001L0oooo00<000000?ooo`000000603oool00`00
0000oooo0?ooo`010?ooo`000`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001P0oooo0P00000G0?ooo`<0
00006@3oool100000040oooo0@3oool000H0oooo00<000000?ooo`3oool05@3oool2000001P0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?ooo`800000603oool00`000000oooo
0?ooo`0I0?ooo`4000000@3oool10?ooo`001@3oool2000001L0oooo00<000000?ooo`3oool05P3o
ool2000001D0oooo00<000000?ooo`3oool00`00000G0?ooo`<00000603oool00`000000oooo0?oo
o`0F0?ooo`<00000603oool2000001L0oooo0`0000020?ooo`007P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?oo
o`3oool0;`3oool2000004h0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03D0oooo00040?ooom400000
0`3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000N0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0=@3oool001h0
oooo00<000000?ooo`3oool0=@3oool2000004P0oooo00<000000?ooo`3oool0=@3oool001h0oooo
0P00000g0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo03D0oooo000N
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0e
0?ooo`007P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04<0oooo00<000000?oo
o`3oool0=@3oool001h0oooo00<000000?ooo`3oool0>P3oool2000004<0oooo00<000000?ooo`3o
ool0=@3oool001h0oooo0P00000l0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0
=@3oool001h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`100?ooo`030000003o
ool0oooo03D0oooo000N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0?`3oool0
0`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
03h0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`007P3oool200000480oooo00<0
00000?ooo`3oool0>`3oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo03D0oooo000N0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0e0?ooo`00
7P3oool00`000000oooo0?ooo`150?ooo`800000>03oool00`000000oooo0?ooo`0e0?ooo`007P3o
ool2000004L0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0e0?ooo`007P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0=@3oool0
01h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
03D0oooo000N0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0e0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo03D0oooo000H0?ooo`030000003oool0oooo00<0oooo0P00
001<0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=@3oool001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0=@3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo02l0oooo00<000000?ooo`3oool0=@3oool001L0oooo0P0000050?ooo`03
0000003oool0oooo04h0oooo0P00000_0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0e0?ooo`007P3o
ool200000580oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0e0?ooo`007P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0=@3oool0
01h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03D0oooo000N0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0=@3oool001h0oooo0P00001F0?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo03D0oooo000N0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0e0?ooo`007P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo02@0oooo00<000000?ooo`3oool0=@3oool001h0oooo00<000000?ooo`3oool0
F@3oool2000002@0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`007P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0;P3o
ool2000000D0oooo000N0?ooo`800000G@3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0
oooo02d0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo02X0
oooo0P0000090?ooo`007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09`3oool2000000`0oooo000N
0?ooo`800000H@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0I0?ooo`030000
003oool0oooo0280oooo0P00000A0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0I03o
ool2000001T0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0A0?ooo`005`3oool2
000000D0oooo0P00001W0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool07`3oool2
000001@0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0503oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0703oool2000001L0oooo000G0?ooo`<00000103oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0G0?ooo`007P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`007P3oool2000006/0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo000N0?oo
o`030000003oool0oooo06/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01X0oooo000N0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01`0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0D0?ooo`8000007`3oool001h0oooo0P00001`0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0O0?ooo`007P3oool00`00
0000oooo0?ooo`1`0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool04@3oool20000
0280oooo000N0?ooo`030000003oool0oooo0740oooo0P00000<0?ooo`030000003oool0oooo00l0
oooo0P00000T0?ooo`007P3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`007P3oool00`000000oooo0?oo
o`1c0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0U0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0V0?ooo`007P3oool2000007H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02L0oooo000N0?ooo`03
0000003oool0oooo07H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`80
0000:P3oool001h0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool001h0oooo00<000000?ooo`3oool0N03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00H0oooo0P00000]0?ooo`007P3oool0
0`000000oooo0?ooo`1i0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`0]0?ooo`007P3oool2000007/0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo02h0oooo000N0?ooo`030000003oool0oooo07/0
oooo00D000000?ooo`3oool0oooo000000040?ooo`800000<@3oool001h0oooo00<000000?ooo`3o
ool0J`3oool2000000l0oooo0P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo0340
oooo000N0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo
000000020?ooo`030000003oool0oooo0380oooo000G0?ooo`<00000103oool00`000000oooo0?oo
o`1/0?ooo`<000000P3oool300000080oooo0`0000020?ooo`L0000000<0oooo0000003oool02`3o
ool3000002@0oooo000I0?ooo`030000003oool0oooo0080oooo0P00001]0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000080?ooo`030000003oool0oooo0280oooo000H0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0K03oool00`000000oooo000000040?ooo`030000003o
ool0oooo00<00000103oool5000000030?ooo`000000oooo0080oooo0`0000080?ooo`030000003o
ool0oooo0280oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J`3oool0
0`000000oooo000000030?ooo`800000203oool200000080oooo1000000=0?ooo`8000009@3oool0
01L0oooo0`0000040?ooo`030000003oool0oooo07`0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0;0?ooo`<00000903oool001h0oooo00<000000?ooo`3oool0NP3oool20000
00<0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`007P3oool2000007T0oooo0P0000050?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0<03oool001h0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;`3oool001h0oooo00<000000?ooo`3oool0M@3oool2000000P0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0^0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01@3oool2000002h0oooo000N0?ooo`030000003oool0
oooo0780oooo0P00000;0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool0
01h0oooo0P00001b0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`0[0?ooo`007P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0Z0?ooo`007P3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0Y0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool2000002T0oooo000N0?ooo`030000003oool0oooo06`0oooo0P00000A
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool001h0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool09P3oool001h0oooo0P00001[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0U0?ooo`007P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0T0?ooo`007P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0S0?ooo`007P3oool00`000000oooo0?ooo`1V0?ooo`8000005`3oool0
0`000000oooo0?ooo`0@0?ooo`8000008`3oool001h0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool08@3oool001h0
oooo0P00001T0?ooo`8000006P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0200
oooo000N0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01l0oooo000N0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool06`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01h0oooo000N
0?ooo`030000003oool0oooo05l0oooo0P00000N0?ooo`030000003oool0oooo01D0oooo0P00000N
0?ooo`00603oool2000000@0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0703oool001L0oooo0`0000040?ooo`80
0000GP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool06`3oool001L0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo0200oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0J0?ooo`00603o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo0P00000S0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool001P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1H0?ooo`8000009@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01P0oooo000N0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`0K0?ooo`800000603oool001h0oooo0P00001G0?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0F0?ooo`007P3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`1C0?ooo`800000:P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo0580oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01<0oooo000N0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0P0?oo
o`8000004`3oool001h0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool04@3oool001h0oooo0P00001?0?ooo`800000
;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo000N0?ooo`030000003o
ool0oooo04`0oooo0P00000a0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03`3o
ool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3oool0B@3oool20000
03@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`007P3oool00`000000
oooo0?ooo`180?ooo`030000003oool0oooo03@0oooo00<000000?ooo`3oool09P3oool2000000d0
oooo000N0?ooo`800000B03oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02P3oool001h0oooo00<00000
0?ooo`3oool0A@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool02@3oool001h0oooo00<000000?ooo`3oool0@`3oool2000003X0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`080?ooo`007P3oool00`000000oooo0?ooo`120?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0:`3oool2000000P0oooo000N0?ooo`800000
@@3oool2000003d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`060?ooo`007P3o
ool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0m0?ooo`800000@03oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo00@0oooo000N0?ooo`030000003oool0oooo
03`0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
00<0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo0440
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`020?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`800000>`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo03D0oooo
000I0?ooo`030000003oool0oooo0;`0oooo000G0?ooo`800000_`3oool001L0oooo0`00002n0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.125 0.125 0.375 0.125 [
[0 .3625 -6 -9 ]
[0 .3625 6 0 ]
[.25 .3625 -3 -9 ]
[.25 .3625 3 0 ]
[.375 .3625 -3 -9 ]
[.375 .3625 3 0 ]
[.5 .3625 -3 -9 ]
[.5 .3625 3 0 ]
[.625 .3625 -3 -9 ]
[.625 .3625 3 0 ]
[.75 .3625 -3 -9 ]
[.75 .3625 3 0 ]
[.875 .3625 -3 -9 ]
[.875 .3625 3 0 ]
[1 .3625 -3 -9 ]
[1 .3625 3 0 ]
[.1125 0 -12 -4.5 ]
[.1125 0 0 4.5 ]
[.1125 .125 -12 -4.5 ]
[.1125 .125 0 4.5 ]
[.1125 .25 -12 -4.5 ]
[.1125 .25 0 4.5 ]
[.1125 .5 -6 -4.5 ]
[.1125 .5 0 4.5 ]
[.1125 .625 -6 -4.5 ]
[.1125 .625 0 4.5 ]
[.1125 .75 -6 -4.5 ]
[.1125 .75 0 4.5 ]
[.1125 .875 -6 -4.5 ]
[.1125 .875 0 4.5 ]
[.1125 1 -6 -4.5 ]
[.1125 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .375 m
0 .38125 L
s
[(-1)] 0 .3625 0 1 Mshowa
.25 .375 m
.25 .38125 L
s
[(1)] .25 .3625 0 1 Mshowa
.375 .375 m
.375 .38125 L
s
[(2)] .375 .3625 0 1 Mshowa
.5 .375 m
.5 .38125 L
s
[(3)] .5 .3625 0 1 Mshowa
.625 .375 m
.625 .38125 L
s
[(4)] .625 .3625 0 1 Mshowa
.75 .375 m
.75 .38125 L
s
[(5)] .75 .3625 0 1 Mshowa
.875 .375 m
.875 .38125 L
s
[(6)] .875 .3625 0 1 Mshowa
1 .375 m
1 .38125 L
s
[(7)] 1 .3625 0 1 Mshowa
.125 Mabswid
.025 .375 m
.025 .37875 L
s
.05 .375 m
.05 .37875 L
s
.075 .375 m
.075 .37875 L
s
.1 .375 m
.1 .37875 L
s
.15 .375 m
.15 .37875 L
s
.175 .375 m
.175 .37875 L
s
.2 .375 m
.2 .37875 L
s
.225 .375 m
.225 .37875 L
s
.275 .375 m
.275 .37875 L
s
.3 .375 m
.3 .37875 L
s
.325 .375 m
.325 .37875 L
s
.35 .375 m
.35 .37875 L
s
.4 .375 m
.4 .37875 L
s
.425 .375 m
.425 .37875 L
s
.45 .375 m
.45 .37875 L
s
.475 .375 m
.475 .37875 L
s
.525 .375 m
.525 .37875 L
s
.55 .375 m
.55 .37875 L
s
.575 .375 m
.575 .37875 L
s
.6 .375 m
.6 .37875 L
s
.65 .375 m
.65 .37875 L
s
.675 .375 m
.675 .37875 L
s
.7 .375 m
.7 .37875 L
s
.725 .375 m
.725 .37875 L
s
.775 .375 m
.775 .37875 L
s
.8 .375 m
.8 .37875 L
s
.825 .375 m
.825 .37875 L
s
.85 .375 m
.85 .37875 L
s
.9 .375 m
.9 .37875 L
s
.925 .375 m
.925 .37875 L
s
.95 .375 m
.95 .37875 L
s
.975 .375 m
.975 .37875 L
s
.25 Mabswid
0 .375 m
1 .375 L
s
.125 0 m
.13125 0 L
s
[(-3)] .1125 0 1 0 Mshowa
.125 .125 m
.13125 .125 L
s
[(-2)] .1125 .125 1 0 Mshowa
.125 .25 m
.13125 .25 L
s
[(-1)] .1125 .25 1 0 Mshowa
.125 .5 m
.13125 .5 L
s
[(1)] .1125 .5 1 0 Mshowa
.125 .625 m
.13125 .625 L
s
[(2)] .1125 .625 1 0 Mshowa
.125 .75 m
.13125 .75 L
s
[(3)] .1125 .75 1 0 Mshowa
.125 .875 m
.13125 .875 L
s
[(4)] .1125 .875 1 0 Mshowa
.125 1 m
.13125 1 L
s
[(5)] .1125 1 1 0 Mshowa
.125 Mabswid
.125 .025 m
.12875 .025 L
s
.125 .05 m
.12875 .05 L
s
.125 .075 m
.12875 .075 L
s
.125 .1 m
.12875 .1 L
s
.125 .15 m
.12875 .15 L
s
.125 .175 m
.12875 .175 L
s
.125 .2 m
.12875 .2 L
s
.125 .225 m
.12875 .225 L
s
.125 .275 m
.12875 .275 L
s
.125 .3 m
.12875 .3 L
s
.125 .325 m
.12875 .325 L
s
.125 .35 m
.12875 .35 L
s
.125 .4 m
.12875 .4 L
s
.125 .425 m
.12875 .425 L
s
.125 .45 m
.12875 .45 L
s
.125 .475 m
.12875 .475 L
s
.125 .525 m
.12875 .525 L
s
.125 .55 m
.12875 .55 L
s
.125 .575 m
.12875 .575 L
s
.125 .6 m
.12875 .6 L
s
.125 .65 m
.12875 .65 L
s
.125 .675 m
.12875 .675 L
s
.125 .7 m
.12875 .7 L
s
.125 .725 m
.12875 .725 L
s
.125 .775 m
.12875 .775 L
s
.125 .8 m
.12875 .8 L
s
.125 .825 m
.12875 .825 L
s
.125 .85 m
.12875 .85 L
s
.125 .9 m
.12875 .9 L
s
.125 .925 m
.12875 .925 L
s
.125 .95 m
.12875 .95 L
s
.125 .975 m
.12875 .975 L
s
.25 Mabswid
.125 0 m
.125 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.875 1 m
.875 .97368 L
.875 .94737 L
.875 .92105 L
.875 .89474 L
.875 .86842 L
.875 .84211 L
.875 .81579 L
.875 .78947 L
.875 .76316 L
.875 .73684 L
.875 .71053 L
.875 .68421 L
.875 .65789 L
.875 .63158 L
.875 .60526 L
.875 .57895 L
.875 .55263 L
.875 .52632 L
.875 .5 L
.875 .47368 L
.875 .44737 L
.875 .42105 L
.875 .39474 L
.875 .36842 L
.875 .34211 L
.875 .31579 L
.875 .28947 L
.875 .26316 L
.875 .23684 L
.875 .21053 L
.875 .18421 L
.875 .15789 L
.875 .13158 L
.875 .10526 L
.875 .07895 L
.875 .05263 L
.875 .02632 L
.875 0 L
s
1 .5625 m
.97807 .57895 L
.97368 .58224 L
.94737 .60197 L
.94298 .60526 L
.92105 .62171 L
.90789 .63158 L
.89474 .64145 L
.87281 .65789 L
.86842 .66118 L
.84211 .68092 L
.83772 .68421 L
.81579 .70066 L
.80263 .71053 L
.78947 .72039 L
.76754 .73684 L
.76316 .74013 L
.73684 .75987 L
.73246 .76316 L
.71053 .77961 L
.69737 .78947 L
.68421 .79934 L
.66228 .81579 L
.65789 .81908 L
.63158 .83882 L
.62719 .84211 L
.60526 .85855 L
.59211 .86842 L
.57895 .87829 L
.55702 .89474 L
.55263 .89803 L
.52632 .91776 L
.52193 .92105 L
.5 .9375 L
.48684 .94737 L
.47368 .95724 L
.45175 .97368 L
.44737 .97697 L
.42105 .99671 L
.41667 1 L
s
.52632 .52632 m
.52632 .52632 L
.52632 .52632 L
s
.02632 .02632 m
.02632 .02632 L
0 0 L
.02632 .02632 L
s
1 1 m
.97368 .97368 L
.97368 .97368 L
.94737 .94737 L
.94737 .94737 L
.92105 .92105 L
.92105 .92105 L
.89474 .89474 L
.89474 .89474 L
.86842 .86842 L
.86842 .86842 L
.84211 .84211 L
.84211 .84211 L
.81579 .81579 L
.81579 .81579 L
.78947 .78947 L
.78947 .78947 L
.76316 .76316 L
.76316 .76316 L
.73684 .73684 L
.73684 .73684 L
.71053 .71053 L
.71053 .71053 L
.68421 .68421 L
.68421 .68421 L
.65789 .65789 L
.65789 .65789 L
.63158 .63158 L
.63158 .63158 L
.60526 .60526 L
.60526 .60526 L
.57895 .57895 L
.57895 .57895 L
.55263 .55263 L
.55263 .55263 L
.52632 .52632 L
.52632 .52632 L
.5 .5 L
.5 .5 L
.47368 .47368 L
.47368 .47368 L
.44737 .44737 L
.44737 .44737 L
.42105 .42105 L
.42105 .42105 L
.39474 .39474 L
.39474 .39474 L
.36842 .36842 L
.36842 .36842 L
.34211 .34211 L
Mistroke
.34211 .34211 L
.31579 .31579 L
.31579 .31579 L
.28947 .28947 L
.28947 .28947 L
.26316 .26316 L
.26316 .26316 L
.23684 .23684 L
.23684 .23684 L
.21053 .21053 L
.21053 .21053 L
.18421 .18421 L
.18421 .18421 L
.15789 .15789 L
.15789 .15789 L
.13158 .13158 L
.13158 .13158 L
.10526 .10526 L
.10526 .10526 L
.07895 .07895 L
.07895 .07895 L
.05263 .05263 L
.05263 .05263 L
.02632 .02632 L
.02632 .02632 L
0 0 L
Mfstroke
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
0=P0oooo003H0?ooo`005`3oool300000;h0oooo000I0?ooo`030000003oool0oooo0080oooo0P00
002h0?ooo`001@3oool00`000000oooo0?ooo`0:0?ooo`<000000`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06`3oool000H0oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo09T0oooo00<000000?oo
o`3oool06`3oool000L0oooo00<000000?ooo`3oool03@3oool3000000@0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`0K0?ooo`00203oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo09T0oooo00<000000?ooo`3oool06`3oool000T0oooo0P00000C0?ooo`800000VP3o
ool00`000000oooo0?ooo`0K0?ooo`002P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo09T0oooo00<000000?ooo`3oool06`3oool000/0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo01/0oooo000<0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0K0?ooo`003@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool06`3oool000h0oooo00<0
00000?ooo`3oool03@3oool2000009X0oooo00<000000?ooo`3oool06`3oool000l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo01/0oooo000@0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`0K0?oo
o`004@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3o
ool06`3oool00180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`2I0?ooo`030000
003oool0oooo01/0oooo000C0?ooo`030000003oool0oooo00P0oooo0P00002J0?ooo`030000003o
ool0oooo01/0oooo000D0?ooo`800000203oool00`000000oooo0?ooo`2I0?ooo`030000003oool0
oooo01/0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`0K0?ooo`005P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09T0
oooo00<000000?ooo`3oool06`3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0V@3oool00`000000oooo0?ooo`0K0?ooo`006@3oool2000000<0oooo0P00002J
0?ooo`030000003oool0oooo01/0oooo000J0?ooo`050000003oool0oooo0?ooo`000000V`3oool0
0`000000oooo0?ooo`0K0?ooo`006`3oool010000000oooo0?ooo`00002K0?ooo`030000003oool0
oooo01/0oooo000L0?ooo`030000003oool0000009/0oooo00<000000?ooo`3oool06`3oool001L0
oooo0`0000030?ooo`800000V`3oool00`000000oooo0?ooo`0K0?ooo`005`3oool2000000D0oooo
0P00002J0?ooo`030000003oool0oooo01/0oooo000B0?ooo`<00000103oool00`000000oooo0?oo
o`020?ooo`<00000V@3oool00`000000oooo0?ooo`0K0?ooo`006@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0000009T0oooo00<000000?ooo`3oool06`3oool001L0oooo0`0000040?oo
o`040000003oool0oooo000009P0oooo00<000000?ooo`3oool06`3oool001h0oooo00D000000?oo
o`3oool0oooo0000002G0?ooo`030000003oool0oooo01/0oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`2D0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo00<0
oooo0P00002D0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0TP3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool06`3oool001h0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo01/0oooo000N0?oo
o`800000203oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo01/0oooo000N0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0K0?ooo`00
7P3oool00`000000oooo0?ooo`090?ooo`800000SP3oool00`000000oooo0?ooo`0K0?ooo`007P3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool06`3o
ool001h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2;0?ooo`030000003oool0
oooo01/0oooo000N0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0K0?ooo`007P3oool2000000h0oooo00<000000?ooo`3oool0R@3oool00`000000
oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0>0?ooo`800000R@3oool00`000000oooo
0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08L0oooo00<0
00000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`26
0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0Q@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool2000001<0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo08<0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0503o
ool2000008<0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo01/0oooo000G0?ooo`<00000103oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool06`3oool001P0
oooo00<000000?ooo`3oool00`3oool2000001P0oooo00<000000?ooo`3oool0O`3oool00`000000
oooo0?ooo`0K0?ooo`004P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool06`3oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0I0?ooo`800000OP3oool00`000000oooo0?oo
o`0K0?ooo`005`3oool2000000D0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1l
0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool2000001d0oooo00<000000?ooo`3o
ool0NP3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo07T0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0
oooo01l0oooo0P00001h0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`0K0?ooo`007P3oool200000280
oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool06`3oool001h0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo01/0oooo000N
0?ooo`030000003oool0oooo02@0oooo0P00001c0?ooo`030000003oool0oooo01/0oooo000N0?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`0K0?oo
o`007P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0700oooo00<000000?ooo`3o
ool06`3oool001h0oooo0P00000X0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
6`3oool001h0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo01/0oooo00050?ooo`<000005P3oool00`000000oooo0?ooo`0F0?ooo`<00000403oool0
0`000000oooo0?ooo`040?ooo`<000005`3oool3000001P0oooo0P00000G0?ooo`<000005`3oool3
000001P0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0100oooo0P0000040?ooo`8000006P3oool00`00
0000oooo0?ooo`0E0?ooo`<000006@3oool00`000000oooo0?ooo`0E0?ooo`<00000603oool00`00
0000oooo0?ooo`010?ooo`000`0000030?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0000001T0oooo00<000000?ooo`3o
ool05@3oool3000001T0oooo0@0000010?ooo`40oooo00060?ooo`030000003oool0oooo01D0oooo
0P00000H0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool2000001P0oooo
0P00000J0?ooo`4000000@3oool10?ooo`001@3oool2000001L0oooo00<000000?ooo`3oool05P3o
ool2000001D0oooo00<000000?ooo`3oool00`00000G0?ooo`<00000603oool00`000000oooo0?oo
o`0F0?ooo`<00000603oool2000001L0oooo0`0000020?ooo`007P3oool00`000000oooo0?ooo`0^
0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0;`3oool2000006P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo01/0oooo00040?ooom400000
0`3oool000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0080oooo0P0000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0040oooo000N0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`00
0000oooo0?ooo`0d0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool06`3oool001h0
oooo00<000000?ooo`3oool0=@3oool200000680oooo00<000000?ooo`3oool06`3oool001h0oooo
0P00000g0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool06`3oool001h0oooo00<0
00000?ooo`3oool0=`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo01/0oooo000N
0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0K
0?ooo`007P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool06`3oool001h0oooo00<000000?ooo`3oool0>P3oool2000005d0oooo00<000000?ooo`3o
ool06`3oool001h0oooo0P00000l0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0
6`3oool001h0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`1J0?ooo`030000003o
ool0oooo01/0oooo000N0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0F@3oool0
0`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0?`3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0K0?ooo`007P3oool200000480oooo00<0
00000?ooo`3oool0E@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`12
0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo01/0oooo000N0?ooo`03
0000003oool0oooo04@0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0K0?ooo`00
7P3oool00`000000oooo0?ooo`150?ooo`800000DP3oool00`000000oooo0?ooo`0K0?ooo`007P3o
ool2000004L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0K0?ooo`007P3oool0
0`000000oooo0?ooo`170?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool06`3oool0
01h0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo
01/0oooo000N0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`0K0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0BP3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0oooo0P00
001<0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool06`3oool001P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04X0oooo00<00000
0?ooo`3oool06`3oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1=0?oo
o`030000003oool0oooo04T0oooo00<000000?ooo`3oool06`3oool001L0oooo0P0000050?ooo`03
0000003oool0oooo04h0oooo0P0000190?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000
003oool0oooo0500oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0K0?ooo`007P3o
ool200000580oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool0
0`000000oooo0?ooo`1B0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool06`3oool0
01h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`130?ooo`030000003oool0oooo
01/0oooo000N0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo0480oooo
00<000000?ooo`3oool06`3oool001h0oooo0P00001F0?ooo`030000003oool0oooo0440oooo00<0
00000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1H0?ooo`03
0000003oool0oooo03h0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0
F@3oool2000003h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`007P3o
ool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0503o
ool2000000D0oooo000N0?ooo`800000G@3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool01@3oool001h0oooo00<000000?ooo`3oool0G@3oool00`00
0000oooo0?ooo`0i0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01P3oool001h0
oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0100
oooo0P0000090?ooo`007P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo03P0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`090?ooo`007P3oool00`000000oooo0?oo
o`1O0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool03@3oool2000000`0oooo000N
0?ooo`800000H@3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool001h0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`0e0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool001h0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool03P3oool001h0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0c0?ooo`030000
003oool0oooo00P0oooo0P00000A0?ooo`005`3oool3000000@0oooo00<000000?ooo`3oool0I03o
ool2000003<0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0A0?ooo`005`3oool2
000000D0oooo0P00001W0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool2
000001@0oooo000I0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0503oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02h0
oooo00<000000?ooo`3oool00P3oool2000001L0oooo000G0?ooo`<00000103oool00`000000oooo
0?ooo`1Y0?ooo`030000003oool0oooo02d0oooo00D000000?ooo`3oool0oooo0000000I0?ooo`00
7P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo02d0oooo00@000000?ooo`3oool0
00006P3oool001h0oooo0P00001[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`000000
6`3oool001h0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0[0?ooo`800000703o
ool001h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo01/0oooo000N0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:03oool20000
01d0oooo000N0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool09@3oool200000003
0?ooo`000000oooo01`0oooo000N0?ooo`800000L03oool00`000000oooo0?ooo`0S0?ooo`050000
003oool0oooo0?ooo`0000007@3oool001h0oooo00<000000?ooo`3oool0L03oool00`000000oooo
0?ooo`0P0?ooo`800000103oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?oo
o`1a0?ooo`8000007P3oool2000000H0oooo00<000000?ooo`3oool06`3oool001h0oooo00<00000
0?ooo`3oool0LP3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3o
ool0M03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool06`3oool001h0oooo0P00001f0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1f0?ooo`030000003o
ool0oooo0180oooo0P00000<0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0
oooo07L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo01/0oooo000N0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool03@3oool20000
00l0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0N@3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool06`3oool001h0oooo
0P00001k0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo00H0oooo0P00
000C0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06/0oooo0P00000?
0?ooo`8000001@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01/0oooo000N0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool06`3oool001L0oooo0`0000040?ooo`03
0000003oool0oooo06`0oooo0`0000020?ooo`<000000P3oool300000080oooo1`0000000`3oool0
00000?ooo`0;0?ooo`<000001P3oool00`000000oooo0?ooo`0K0?ooo`006@3oool00`000000oooo
0?ooo`020?ooo`800000K@3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo
0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool00`00
0000oooo000000060?ooo`030000003oool0oooo01/0oooo000H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0K03oool00`000000oooo000000040?ooo`030000003oool0oooo00<0
0000103oool5000000030?ooo`000000oooo0080oooo0`0000060?ooo`<000001P3oool00`000000
oooo0?ooo`0K0?ooo`006@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06/0oooo
00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`<000003@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo01/0oooo000G0?ooo`<00000103oool00`000000oooo0?oo
o`1l0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0303oool2000000H0oooo00<0
00000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0NP3oool2000000L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool2000007T0oooo0P00000:0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3o
ool0M`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool06`3oool001h0oooo00<000000?ooo`3oool0M@3oool2000000l0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1d0?ooo`030000003o
ool0oooo0100oooo0P00000@0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0
oooo0780oooo0P00000D0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool06`3oool0
01h0oooo0P00001b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo01/0oooo0P00
000;0?ooo`030000003oool0oooo01/0oooo000N0?ooo`030000003oool0oooo06`0oooo0P00000O
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?oo
o`3oool0J`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool06`3oool001h0oooo0P00001[0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1Y0?ooo`030000
003oool0oooo02@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0K0?ooo`007P3o
ool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`0K0?ooo`007P3oool00`000000oooo0?ooo`1V0?ooo`800000:P3oool2
000000D0oooo00<000000?ooo`3oool06`3oool001h0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool06`3oool001h0
oooo0P00001T0?ooo`800000;`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01/0
oooo000N0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0<03oool01@000000oooo
0?ooo`3oool0000001d0oooo000N0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
<P3oool010000000oooo0?ooo`00000M0?ooo`007P3oool00`000000oooo0?ooo`1O0?ooo`800000
=P3oool3000001d0oooo000H0?ooo`800000103oool00`000000oooo0?ooo`1N0?ooo`030000003o
ool0oooo03L0oooo0P00000M0?ooo`005`3oool3000000@0oooo0P00001N0?ooo`030000003oool0
oooo03T0oooo00<000000?ooo`3oool06`3oool001L0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`1L0?ooo`030000003oool0oooo03X0oooo0P00000L0?ooo`00603oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo05X0oooo0P00000m0?ooo`030000003oool0000001/0
oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0F03oool2000003l0oooo
00@000000?ooo`3oool000006P3oool001h0oooo00<000000?ooo`3oool0E`3oool00`000000oooo
0?ooo`0o0?ooo`040000003oool0oooo0?ooo`800000603oool001h0oooo0P00001G0?ooo`030000
003oool0oooo0400oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0F0?ooo`007P3o
ool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0E0?ooo`007P3oool00`000000oooo0?ooo`1C0?ooo`800000A03oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01@0oooo000N0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
01<0oooo000N0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`060?ooo`8000004`3oool001h0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`160?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool04@3oool001h0oooo0P00
001?0?ooo`800000B@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0100oooo000N
0?ooo`030000003oool0oooo04`0oooo0P00001;0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool03`3oool001h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool03P3oool001h0oooo00<000000?ooo`3o
ool0B@3oool2000004h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`00
7P3oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
303oool2000000d0oooo000N0?ooo`800000B03oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool02`3oool001h0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`1@0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3oool0
01h0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool02@3oool001h0oooo00<000000?ooo`3oool0@`3oool2000005@0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`080?ooo`007P3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool04@3oool2000000P0oooo
000N0?ooo`800000@@3oool2000005L0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`060?ooo`007P3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo05L0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`050?ooo`007P3oool00`000000oooo0?ooo`0m0?oo
o`800000FP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00@0oooo000N0?ooo`03
0000003oool0oooo03`0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0E0?ooo`03
0000003oool0oooo00<0oooo000G0?ooo`<00000103oool00`000000oooo0?ooo`0k0?ooo`030000
003oool0oooo05/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`006@3o
ool00`000000oooo0?ooo`020?ooo`800000>`3oool00`000000oooo0?ooo`1L0?ooo`030000003o
ool0oooo01/0oooo000I0?ooo`030000003oool0oooo0;`0oooo000G0?ooo`800000_`3oool001L0
oooo0`00002n0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-1.17291, -3.12969, 0.0288118, \
0.0288118}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "L'area di ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{"\[EmptyUpTriangle]", 
            StyleBox["ABC",
              FontSlant->"Italic"]}]], TraditionalForm]]],
  " pu\[OGrave] essere determinata per mezzo della formula che la esprime in \
termini dei tre vertici oppure, come faremo in questo caso, individuando le \
lunghezze della base ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " e della relativa altezza ",
  Cell[BoxData[
      FormBox[
        StyleBox["CH",
          FontSlant->"Italic"], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(baseAB = distanza2Punti[puntoA, puntoB] // Simplify\)], "Input"],

Cell[BoxData[
    \(7\/4\ \@\((\(-5\) + k)\)\^2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "L'altezza relativa alla base ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " \[EGrave] invece la differenza in valore assoluto delle ascisse di ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " e di un qualsiasi punto di ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(altezzaCH = Abs[5 - k]\)], "Input"],

Cell[BoxData[
    \(Abs[5 - k]\)], "Output"]
}, Closed]],

Cell["di conseguenza risulta", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = \(1\/2\) baseAB\ altezzaCH\)], "Input"],

Cell[BoxData[
    \(7\/8\ \@\((\(-5\) + k)\)\^2\ Abs[5 - k]\)], "Output"]
}, Closed]],

Cell["\<\
per cui, posta uguale al valore dato dal testo, risolviamo la conseguente \
equazione \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(sol = Solve[areaABC \[Equal] 63\/2, k]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{k \[Rule] \(-1\)}, {k \[Rule] 11}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "In definitiva, le due equazioni corrispondenti per le rette ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " sono"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(x \[Equal] k /. sol\)], "Input"],

Cell[BoxData[
    \({x \[Equal] \(-1\), x \[Equal] 11}\)], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.5", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Studiate le caratteristiche dei due fasci \n   ",
  Cell[BoxData[
      \(TraditionalForm\`a : 
        5 - \(7\ k\)\/3 + \((\(-1\) + k\/3)\)\ x + \((\(-2\) + 
                  k)\)\ y \[Equal] 0\)]],
  " e\n   ",
  Cell[BoxData[
      \(TraditionalForm\`b : 
        8 - \(10\ k\)\/3 + \((\(-4\) - k\/3)\)\ x + \((4 - k)\)\ y \[Equal] 
          0\)]],
  ",\ndeterminare il luogo \[CapitalGamma] dei loro punti di intersezione."
}], "Exercise"],

Cell[TextData[{
  "Le caratteristiche si studiano facilmente osservando dapprima i \
coefficienti angolari e, nel caso di dipendenza dal parametro, ricercando \
l'eventuale centro del fascio e le corrispondenti generatrici. Per \
determinare invece il luogo richiesto otterremo innanzitutto le coordinate \
del loro punto di intersezione in funzione del parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " per poi interpretarle come una coppia di equazioni parametriche \
rappresentative del luogo ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma]\)]],
  ".\nDefiniamo quindi i due fasci"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({a = 
        5 - \(7\ k\)\/3 + \((\(-1\) + k\/3)\)\ x + \((\(-2\) + 
                  k)\)\ y \[Equal] 0, \ \[IndentingNewLine]b = 
        8 - \(10\ k\)\/3 + \((\(-4\) - k\/3)\)\ x + \((4 - k)\)\ y \[Equal] 
          0}\)], "Input"],

Cell[BoxData[
    \({5 - \(7\ k\)\/3 + \((\(-1\) + k\/3)\)\ x + \((\(-2\) + 
                k)\)\ y \[Equal] 0, 
      8 - \(10\ k\)\/3 + \((\(-4\) - k\/3)\)\ x + \((4 - k)\)\ y \[Equal] 
        0}\)], "Output"]
}, Closed]],

Cell["\<\
Le caratteristiche discendono facilmente osservando innanzitutto i rispettivi \
coefficienti angolari\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({coefficienteAngolare[a], coefficienteAngolare[b]}\)], "Input"],

Cell[BoxData[
    \({\(3 - k\)\/\(\(-6\) + 3\ k\), \(12 + k\)\/\(12 - 3\ k\)}\)], "Output"]
}, Closed]],

Cell["\<\
e, poich\[EAcute] questi presentano una dipendenza (non eliminabile) dal \
parametro, possiamo escludere che i fasci proposti siano costituiti da rette \
parallele cio\[EGrave] impropri. Vediamo se possiedono un centro e delle \
generatrici\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({centro1 = centroFascio[a, k], \[IndentingNewLine]gener1 = 
        generatriciFascio[a, k]}\)], "Input"],

Cell[BoxData[
    \({{1, 
        2}, {5 - x - 2\ y \[Equal] 0, \(-\(7\/3\)\) + x\/3 + y \[Equal] 
          0}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \({centro2 = centroFascio[b, k], \[IndentingNewLine]gener2 = 
        generatriciFascio[b, k]}\)], "Input"],

Cell[BoxData[
    \({{\(-1\), \(-3\)}, {8 - 4\ x + 4\ y \[Equal] 
          0, \(-\(10\/3\)\) - x\/3 - y \[Equal] 0}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Sono pertanto fasci di rette propri. Il loro punto di intersezione ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " si ottiene"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoP = puntoIntersezione[a, b]\)], "Input"],

Cell[BoxData[
    \({3 - k, \(-\(1\/3\)\)\ \((\(-3\) - k)\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Al variare del parametro nell'insieme dei numeri reali, ciascuna delle \
coordinate di tale punto mostra una dipendenza lineare da ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  ". Abbiamo cio\[EGrave] una rappresentazione parametrica dell'insieme ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma]\)]],
  " richiesto e, dato che appare descritto da relazioni lineari, ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma]\)]],
  " non potr\[AGrave] che essere una retta. Difatti esplicitato il legame tra \
ascissa e ordinata dei punti appartenenti a tale luogo"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eqParam = Thread[Equal[{x, y}, puntoP]]\)], "Input"],

Cell[BoxData[
    \({x \[Equal] 3 - k, 
      y \[Equal] \(-\(1\/3\)\)\ \((\(-3\) - k)\)}\)], "Output"]
}, Closed]],

Cell["\<\
abbiamo nient'altro che la tipica rappresentazione parametrica di una retta: \
il grafico di questo luogo assieme ai due fasci mostra con evidenza questi \
risultati\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRetteParametriche[{eqParam}, 
        k, {x, \(-4\), 4}, {y, \(-1\), 4}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .33333 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.119048 -0.0714286 0.119048 [
[.02381 .03512 -6 -9 ]
[.02381 .03512 6 0 ]
[.2619 .03512 -6 -9 ]
[.2619 .03512 6 0 ]
[.7381 .03512 -3 -9 ]
[.7381 .03512 3 0 ]
[.97619 .03512 -3 -9 ]
[.97619 .03512 3 0 ]
[.4875 .10714 -18 -4.5 ]
[.4875 .10714 0 4.5 ]
[.4875 .16667 -6 -4.5 ]
[.4875 .16667 0 4.5 ]
[.4875 .22619 -18 -4.5 ]
[.4875 .22619 0 4.5 ]
[.4875 .28571 -6 -4.5 ]
[.4875 .28571 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .33333 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .04762 m
.02381 .05387 L
s
[(-4)] .02381 .03512 0 1 Mshowa
.2619 .04762 m
.2619 .05387 L
s
[(-2)] .2619 .03512 0 1 Mshowa
.7381 .04762 m
.7381 .05387 L
s
[(2)] .7381 .03512 0 1 Mshowa
.97619 .04762 m
.97619 .05387 L
s
[(4)] .97619 .03512 0 1 Mshowa
.125 Mabswid
.08333 .04762 m
.08333 .05137 L
s
.14286 .04762 m
.14286 .05137 L
s
.20238 .04762 m
.20238 .05137 L
s
.32143 .04762 m
.32143 .05137 L
s
.38095 .04762 m
.38095 .05137 L
s
.44048 .04762 m
.44048 .05137 L
s
.55952 .04762 m
.55952 .05137 L
s
.61905 .04762 m
.61905 .05137 L
s
.67857 .04762 m
.67857 .05137 L
s
.79762 .04762 m
.79762 .05137 L
s
.85714 .04762 m
.85714 .05137 L
s
.91667 .04762 m
.91667 .05137 L
s
.25 Mabswid
0 .04762 m
1 .04762 L
s
.5 .10714 m
.50625 .10714 L
s
[(1.5)] .4875 .10714 1 0 Mshowa
.5 .16667 m
.50625 .16667 L
s
[(2)] .4875 .16667 1 0 Mshowa
.5 .22619 m
.50625 .22619 L
s
[(2.5)] .4875 .22619 1 0 Mshowa
.5 .28571 m
.50625 .28571 L
s
[(3)] .4875 .28571 1 0 Mshowa
.125 Mabswid
.5 .05952 m
.50375 .05952 L
s
.5 .07143 m
.50375 .07143 L
s
.5 .08333 m
.50375 .08333 L
s
.5 .09524 m
.50375 .09524 L
s
.5 .11905 m
.50375 .11905 L
s
.5 .13095 m
.50375 .13095 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .15476 m
.50375 .15476 L
s
.5 .17857 m
.50375 .17857 L
s
.5 .19048 m
.50375 .19048 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .21429 m
.50375 .21429 L
s
.5 .2381 m
.50375 .2381 L
s
.5 .25 m
.50375 .25 L
s
.5 .2619 m
.50375 .2619 L
s
.5 .27381 m
.50375 .27381 L
s
.5 .03571 m
.50375 .03571 L
s
.5 .02381 m
.50375 .02381 L
s
.5 .0119 m
.50375 .0119 L
s
.5 .29762 m
.50375 .29762 L
s
.5 .30952 m
.50375 .30952 L
s
.5 .32143 m
.50375 .32143 L
s
.25 Mabswid
.5 0 m
.5 .33333 L
s
0 0 m
1 0 L
1 .33333 L
0 .33333 L
closepath
clip
newpath
.5 Mabswid
.02381 .3254 m
.04887 .31704 L
.06767 .31078 L
.07393 .30869 L
.099 .30033 L
.11466 .29511 L
.12406 .29198 L
.14912 .28363 L
.16165 .27945 L
.17419 .27527 L
.19925 .26692 L
.20865 .26378 L
.22431 .25856 L
.24937 .25021 L
.25564 .24812 L
.27444 .24185 L
.2995 .2335 L
.30263 .23246 L
.32456 .22515 L
.34962 .21679 L
.34962 .21679 L
.37469 .20844 L
.39662 .20113 L
.39975 .20008 L
.42481 .19173 L
.44361 .18546 L
.44987 .18338 L
.47494 .17502 L
.4906 .1698 L
.5 .16667 L
.52506 .15831 L
.53759 .15414 L
.55013 .14996 L
.57519 .1416 L
.58459 .13847 L
.60025 .13325 L
.62531 .1249 L
.63158 .12281 L
.65038 .11654 L
.67544 .10819 L
.67857 .10714 L
.7005 .09983 L
.72556 .09148 L
.72556 .09148 L
.75063 .08312 L
.77256 .07581 L
.77569 .07477 L
.80075 .06642 L
.81955 .06015 L
.82581 .05806 L
Mistroke
.85088 .04971 L
.86654 .04449 L
.87594 .04135 L
.901 .033 L
.91353 .02882 L
.92607 .02464 L
.95113 .01629 L
.96053 .01316 L
.97619 .00794 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 95.9375},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000Ab000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Q0?ooo`8000001`3oool000P0
oooo0P00000_0?ooo`<00000;`3oool2000002l0oooo0`00000^0?ooo`80000000<0oooo00000000
00001P3oool000L0oooo0`00000_0?ooo`800000<03oool00`000000oooo0?ooo`0^0?ooo`800000
;03oool300000080oooo0`0000060?ooo`000P3oool300000080oooo00<000000?ooo`000000:P3o
ool3000000@0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo02L0oooo0P0000050?ooo`030000003oool0000000H0oooo00080?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0;@3oool200000340oooo00<000000?ooo`3oool0903oool3
000000P0oooo00<000000?ooo`3oool01@3oool000P0oooo00<000000?ooo`3oool0;P3oool30000
02l0oooo00<000000?ooo`3oool0;P3oool3000002<0oooo0`00000;0?ooo`030000003oool0oooo
00D0oooo001[0?ooo`800000D@3oool4000001H0oooo001[0?ooo`030000003oool0oooo04d0oooo
0`00000J0?ooo`00J`3oool00`000000oooo0?ooo`1:0?ooo`<000007@3oool000030?ooo`000000
00000=<000000P3oool000H0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0300oooo00<000000?ooo`3oool04@3oool3000001/0oooo00<000000?oo
o`3oool01@3oool006/0oooo0P0000120?ooo`<000009P3oool006/0oooo00<000000?ooo`3oool0
?`3oool2000002T0oooo001[0?ooo`030000003oool0oooo03/0oooo1000000[0?ooo`00J`3oool2
000003T0oooo0`00000_0?ooo`00J`3oool00`000000oooo0?ooo`0e0?ooo`<00000<P3oool006/0
oooo0P00000b0?ooo`@00000=@3oool006/0oooo00<000000?ooo`3oool0;`3oool2000003T0oooo
001[0?ooo`030000003oool0oooo02`0oooo0`00000k0?ooo`00J`3oool2000002/0oooo0P00000n
0?ooo`00FP3oool3000000<0oooo00@000000?ooo`3oool0oooo0`0000040?ooo`030000003oool0
oooo02H0oooo100000100?ooo`00F`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo0P00000T0?ooo`<00000A03oool005/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo0200oooo0`0000170?ooo`00F`3oool00`000000oooo
0?ooo`060?ooo`8000001@3oool00`000000oooo0?ooo`0M0?ooo`<00000BP3oool005X0oooo0P00
00080?ooo`<00000103oool2000001`0oooo0P00001=0?ooo`00J`3oool00`000000oooo0?ooo`0G
0?ooo`@00000C`3oool006/0oooo0P00000E0?ooo`<00000D`3oool006/0oooo00<000000?ooo`3o
ool04@3oool3000005H0oooo001[0?ooo`030000003oool0oooo00l0oooo0P00001I0?ooo`00J`3o
ool2000000`0oooo1000001K0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`@00000G`3oool0
06/0oooo0P0000050?ooo`<00000H`3oool006/0oooo00@000000?ooo`3oool0oooo0`00001V0?oo
o`00I03oool3000000@0oooo00@000000?ooo`0000000000J@3oool006@0oooo0P0000050?ooo`80
0000J`3oool006H0oooo00<000000?ooo`0000000`00001/0?ooo`00I@3oool3000000<0oooo00<0
00000?ooo`3oool0JP3oool00680oooo1@0000040?ooo`800000J`3oool005h0oooo100000090?oo
o`030000003oool0oooo06X0oooo001J0?ooo`@000003@3oool2000006/0oooo001H0?ooo`800000
4@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool4000001<0oooo00<000000?ooo`3oool0JP3o
ool00580oooo0P00000G0?ooo`800000J`3oool004l0oooo0`00000I0?ooo`030000003oool0oooo
06X0oooo001;0?ooo`040000003oool00000000001`0oooo0P00001[0?ooo`00B@3oool4000001h0
oooo00<000000?ooo`3oool0JP3oool004D0oooo1000000A0?ooo`<000000`3oool010000000oooo
0?ooo`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool004<0oooo0P00000E0?ooo`800000
2P3oool00`000000oooo0?ooo`020?ooo`800000J`3oool003l0oooo1000000I0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool2
000001d0oooo00<000000?ooo`3oool01@3oool2000000D0oooo0P00001[0?ooo`00>P3oool30000
01d0oooo0`0000070?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool300000340
oooo00<000000?ooo`3oool0JP3oool003D0oooo0P00000d0?ooo`800000J`3oool00380oooo0`00
000f0?ooo`030000003oool0oooo06X0oooo000_0?ooo`<00000>@3oool2000006/0oooo000Z0?oo
o`D00000?03oool00`000000oooo0?ooo`1Z0?ooo`00:03oool200000440oooo00<000000?ooo`3o
ool0JP3oool002D0oooo0`0000130?ooo`800000J`3oool00280oooo0`00000o0?ooo`<00000103o
ool00`000000oooo0?ooo`1Z0?ooo`007`3oool3000004@0oooo00<000000?ooo`3oool00P3oool2
000006/0oooo000M0?ooo`800000AP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo000H0?ooo`D00000B@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo000E0?ooo`<00000C03oool3000000@0oooo0P00001[0?ooo`004P3oool3000005H0oooo00<0
00000?ooo`3oool0JP3oool00100oooo0P00001I0?ooo`800000J`3oool000h0oooo0P00001K0?oo
o`030000003oool0oooo06X0oooo000:0?ooo`@00000G@3oool00`000000oooo0?ooo`1Z0?ooo`00
203oool200000640oooo0P00001[0?ooo`001P3oool2000006<0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {70.9375, 0}} -> {-4.24316, 0.599984, \
0.0296034, 0.0296034}}]
}, Closed]],

Cell[TextData[{
  "Volendo riportarci alla forma implicita, cio\[EGrave] ad un'equazione che \
metta in relazione direttamente l'ascissa e l'ordinata dei punti di ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma]\)]],
  ", va eliminata la dipendenza dal parametro dalla coppia di equazioni \
ottenute sopra.  Ci\[OGrave] si ottiene esplicitando il parametro da una \
equazione"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(param = Flatten[Solve[eqParam[\([1]\)], k]]\)], "Input"],

Cell[BoxData[
    \({k \[Rule] 3 - x}\)], "Output"]
}, Closed]],

Cell[" e quindi sostituendolo nell'altra", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(luogoGamma = eqParam[\([2]\)] /. param\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(6 - x\)\/3\)], "Output"]
}, Closed]],

Cell["Passando alla rappresentazione esplicita abbiamo", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(luogoGamma = equazioneEsplicita[luogoGamma]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] 2 - x\/3\)], "Output"]
}, Closed]],

Cell["\<\
Tutto ci\[OGrave] pu\[OGrave] eseguirsi anche in un unico passaggio con \
l'istruzione\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(luogoGamma = 
      equazioneEsplicita[riduceParametrica[eqParam, k]]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] 2 - x\/3\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Proponiamo infine un'animazione grafica che riassuma visivamente quanto \
trovato: appare allora evidente come, al variare del parametro ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  ", il punto di intesezione dei due fasci appartenga alla retta (in rosso) \
trovata."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoAnimazioneFascio[{a, b, \ luogoGamma}, {x, \(-5\), 
          5}, {y, \(-5\), 5}, {k, \(-2\), 8,  .5}, 
        PlotStyle -> {colore[blu], 
            colore[blu], {colore[rosso], Thickness[0.007]}}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .95 m
.00632 .94737 L
.02632 .93904 L
.05263 .92807 L
.06947 .92105 L
.07895 .91711 L
.10526 .90614 L
.13158 .89518 L
.13263 .89474 L
.15789 .88421 L
.18421 .87325 L
.19579 .86842 L
.21053 .86228 L
.23684 .85132 L
.25895 .84211 L
.26316 .84035 L
.28947 .82939 L
.31579 .81842 L
.32211 .81579 L
.34211 .80746 L
.36842 .79649 L
.38526 .78947 L
.39474 .78553 L
.42105 .77456 L
.44737 .7636 L
.44842 .76316 L
.47368 .75263 L
.5 .74167 L
.51158 .73684 L
.52632 .7307 L
.55263 .71974 L
.57474 .71053 L
.57895 .70877 L
.60526 .69781 L
.63158 .68684 L
.63789 .68421 L
.65789 .67588 L
.68421 .66491 L
.70105 .65789 L
.71053 .65395 L
.73684 .64298 L
.76316 .63202 L
.76421 .63158 L
.78947 .62105 L
.81579 .61009 L
.82737 .60526 L
.84211 .59912 L
.86842 .58816 L
.89053 .57895 L
.89474 .57719 L
Mistroke
.92105 .56623 L
.94737 .55526 L
.95368 .55263 L
.97368 .5443 L
1 .53333 L
Mfstroke
1 .53333 m
.98737 .52632 L
.97368 .51871 L
.94737 .50409 L
.94 .5 L
.92105 .48947 L
.89474 .47485 L
.89263 .47368 L
.86842 .46023 L
.84526 .44737 L
.84211 .44561 L
.81579 .43099 L
.79789 .42105 L
.78947 .41637 L
.76316 .40175 L
.75053 .39474 L
.73684 .38713 L
.71053 .37251 L
.70316 .36842 L
.68421 .35789 L
.65789 .34327 L
.65579 .34211 L
.63158 .32865 L
.60842 .31579 L
.60526 .31404 L
.57895 .29942 L
.56105 .28947 L
.55263 .2848 L
.52632 .27018 L
.51368 .26316 L
.5 .25556 L
.47368 .24094 L
.46632 .23684 L
.44737 .22632 L
.42105 .2117 L
.41895 .21053 L
.39474 .19708 L
.37158 .18421 L
.36842 .18246 L
.34211 .16784 L
.32421 .15789 L
.31579 .15322 L
.28947 .1386 L
.27684 .13158 L
.26316 .12398 L
.23684 .10936 L
.22947 .10526 L
.21053 .09474 L
.18421 .08012 L
.18211 .07895 L
Mistroke
.15789 .0655 L
.13474 .05263 L
.13158 .05088 L
.10526 .03626 L
.08737 .02632 L
.07895 .02164 L
.05263 .00702 L
.04 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`002@3oool20000of00oooo00<000000?ooo`3oool0JP3oool000/0
oooo00<0003o0?ooo`3oool0G@3oool00`000000oooo0?ooo`1Z0?ooo`00303oool20000oed0oooo
00<000000?ooo`3oool0JP3oool000h0oooo0P000?mK0?ooo`030000003oool0oooo06X0oooo000@
0?ooo`030000o`3oool0oooo05P0oooo00<000000?ooo`3oool0JP3oool00140oooo0P000?mH0?oo
o`030000003oool0oooo06X0oooo000C0?ooo`80003oEP3oool00`000000oooo0?ooo`1Z0?ooo`00
5@3oool20000oe@0oooo00<000000?ooo`3oool0JP3oool001L0oooo0P000?mB0?ooo`030000003o
ool0oooo06X0oooo000I0?ooo`80003oD03oool00`000000oooo0?ooo`1Z0?ooo`006`3oool20000
odh0oooo0P00001[0?ooo`00703oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo06X0
oooo000M0?ooo`80003oC03oool00`000000oooo0?ooo`1Z0?ooo`007`3oool20000odX0oooo00<0
00000?ooo`3oool0JP3oool00240oooo0P000?m80?ooo`030000003oool0oooo06X0oooo000S0?oo
o`<0003oA@3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool20000od<0oooo00<000000?ooo`3o
ool0JP3oool002L0oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`00:03o
ool20000od40oooo00<000000?ooo`3oool0JP3oool002X0oooo0P000?lo0?ooo`030000003oool0
oooo06X0oooo000/0?ooo`80003o=`3oool2000000@0oooo00<000000?ooo`3oool0JP3oool002h0
oooo0P000?ld0?ooo`<00000103oool2000006/0oooo000`0?ooo`80003o;@3oool300000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool00`000?l0oooo0?oo
o`0`0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003<0oooo0P000?l`
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003D0oooo0P000?ld0?oo
o`030000003oool0oooo06X0oooo000g0?ooo`80003o<P3oool00`000000oooo0?ooo`1Z0?ooo`00
>@3oool20000oc00oooo00<000000?ooo`3oool0JP3oool003/0oooo0P000?l^0?ooo`030000003o
ool0oooo06X0oooo000m0?ooo`80003o;03oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool20000
obX0oooo00<000000?ooo`3oool0JP3oool00440oooo0P000?lX0?ooo`030000003oool0oooo06X0
oooo00130?ooo`030000o`3oool0oooo02D0oooo0P00001[0?ooo`00A03oool20000obD0oooo00<0
00000?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z
0?ooo`00A`3oool20000ob80oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3o
ool07`3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool20000oal0oooo00<000000?ooo`3oool0
JP3oool004`0oooo0P000?lM0?ooo`030000003oool0oooo06X0oooo001>0?ooo`80003o6`3oool0
0`000000oooo0?ooo`1Z0?ooo`00D03oool20000oaT0oooo00<000000?ooo`3oool0JP3oool00580
oooo0P000?lG0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo
0P00001[0?ooo`00E@3oool20000oa@0oooo00<000000?ooo`3oool0JP3oool005L0oooo0P000?lB
0?ooo`030000003oool0oooo06X0oooo001I0?ooo`80003o403oool00`000000oooo0?ooo`1Z0?oo
o`00F`3oool20000o`h0oooo00<000000?ooo`3oool0JP3oool005d0oooo0P000?l<0?ooo`030000
003oool0oooo06X0oooo001O0?ooo`80003o2P3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool2
0000o`P0oooo00<000000?ooo`3oool0JP3oool006<0oooo0P000?l60?ooo`030000003oool0oooo
06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo
0P000?l30?ooo`030000003oool0oooo06X0oooo001X0?ooo`80003o00<0oooo000000000000J`3o
ool006X0oooo0P000?m/0?ooo`00J`3oool00`000000003o0000o`1Z0?ooo`00J`3oool010000000
oooo0?ooo`000?mY0?ooo`00J`3oool010000000oooo0?ooo`3oool20000ofL0oooo001[0?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool0I03oool006/0oooo00<000000?ooo`3oool0
103oool20000of@0oooo001[0?ooo`030000003oool0oooo00H0oooo0P000?mR0?ooo`00J`3oool0
0`000000oooo0?ooo`080?ooo`030000o`3oool0oooo05l0oooo001[0?ooo`030000003oool0oooo
00T0oooo0P000?mO0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool02`3oool20000oed0
oooo001T0?ooo`8000001@3oool2000000h0oooo0P000?mK0?ooo`00G`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0?0?ooo`80003oF@3oool006H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?ooo`80003oE`3oool006@0oooo0`0000040?oo
o`030000003oool0oooo01<0oooo0P000?mE0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`80
003oD`3oool006/0oooo00<000000?ooo`3oool05`3oool20000oe40oooo001[0?ooo`030000003o
ool0oooo01T0oooo00<0003o0?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06P3oool2
0000odh0oooo001[0?ooo`030000003oool0oooo01`0oooo0P000?m<0?ooo`00J`3oool00`000000
oooo0?ooo`0N0?ooo`80003oBP3oool006/0oooo00<000000?ooo`3oool0803oool20000odP0oooo
001[0?ooo`8000008`3oool20000odH0oooo001[0?ooo`030000003oool0oooo02@0oooo0P000?m4
0?ooo`00J`3oool00`000000oooo0?ooo`0V0?ooo`030000o`3oool0oooo0440oooo001[0?ooo`03
0000003oool0oooo02L0oooo0P000?m10?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`030000
o`3oool0oooo03h0oooo001[0?ooo`030000003oool0oooo02X0oooo00<0003o0?ooo`3oool0?@3o
ool006/0oooo00<000000?ooo`3oool0:`3oool20000ocd0oooo001[0?ooo`030000003oool0oooo
02d0oooo0P000?lk0?ooo`00J`3oool00`000000oooo0?ooo`0_0?ooo`<0003o>03oool006/0oooo
00<000000?ooo`3oool0<P3oool20000ocH0oooo001[0?ooo`800000=@3oool20000oc@0oooo001[
0?ooo`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool0<@3oool006/0oooo00<000000?oo
o`3oool0=`3oool20000oc40oooo001[0?ooo`030000003oool0oooo03T0oooo0P000?l_0?ooo`00
J`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo02`0oooo001[0?ooo`030000003o
ool0oooo03`0oooo0P000?l/0?ooo`00J`3oool00`000000oooo0?ooo`0n0?ooo`80003o:P3oool0
06/0oooo00<000000?ooo`3oool0@03oool20000obP0oooo001[0?ooo`030000003oool0oooo0480
oooo0P000?lV0?ooo`00J`3oool00`000000oooo0?ooo`140?ooo`80003o903oool006/0oooo00<0
00000?ooo`3oool0AP3oool20000ob80oooo001[0?ooo`800000B03oool20000ob40oooo001[0?oo
o`030000003oool0oooo04T0oooo0P000?lO0?ooo`00J`3oool00`000000oooo0?ooo`1;0?ooo`80
003o7@3oool001L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`0W0?ooo`<00000
8`3oool20000o`@0oooo0P00000E0?ooo`005P3oool3000002P0oooo0P00000X0?ooo`030000003o
ool0oooo02L0oooo0P00000V0?ooo`80003o00@0oooo00000000000000005@3oool00140oooo0`00
00020?ooo`030000003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`040000o`000000oooo000001D0oooo
000G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`0Y0?ooo`030000003oool0oooo02H0oooo00<0003o0000003oool05@3oool001L0oooo00<00000
0?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool09`3oool3000002T0oooo0P000?lE
0?ooo`00J`3oool00`000000oooo0?ooo`1E0?ooo`80003o4`3oool006/0oooo00<000000?ooo`3o
ool0E`3oool20000oa40oooo001[0?ooo`030000003oool0oooo05T0oooo0P000?l?0?ooo`00b@00
00020000o`d00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`070?ooo`030000o`000000oooo00X0oooo001[0?ooo`030000003oool0oooo
05h0oooo0P000?l:0?ooo`00J`3oool00`000000oooo0?ooo`1P0?ooo`80003o203oool006/0oooo
00<000000?ooo`3oool0HP3oool20000o`H0oooo001[0?ooo`030000003oool0oooo06@0oooo0P00
0?l40?ooo`00J`3oool00`000000oooo0?ooo`1V0?ooo`80003o0P3oool006/0oooo00<000000?oo
o`3oool0J03oool10?l00040oooo001[0?ooo`030000003oool0oooo06D0oooo0`3o00010000o`40
oooo001[0?ooo`030000003oool0oooo0680oooo0`3o00020000o`<0oooo001[0?ooo`030000003o
ool0oooo05l0oooo0`3o00030000o`D0oooo001[0?ooo`800000G@3oool30?l000<0003o203oool0
06/0oooo00<000000?ooo`3oool0FP3oool20?l000<0003o2`3oool006/0oooo00<000000?ooo`3o
ool0E`3oool30?l00080003o3P3oool006/0oooo00<000000?ooo`3oool0E03oool30?l000030?oo
o`000?l0003o0100oooo001[0?ooo`030000003oool0oooo0540oooo0`3o00020?ooo`80003o4P3o
ool006/0oooo00<000000?ooo`3oool0CP3oool30?l000<0oooo0P000?lD0?ooo`00J`3oool00`00
0000oooo0?ooo`1:0?ooo`@0o`000P3oool40000oaH0oooo001[0?ooo`030000003oool0oooo04H0
oooo103o00040?ooo`80003o6P3oool006/0oooo00<000000?ooo`3oool0@`3oool30?l000D0oooo
0`000?lL0?ooo`00J`3oool00`000000oooo0?ooo`100?ooo`<0o`001P3oool20000oal0oooo001[
0?ooo`800000?P3oool30?l000L0oooo0P000?lQ0?ooo`00J`3oool00`000000oooo0?ooo`0k0?oo
o`80o`00203oool20000ob<0oooo001[0?ooo`030000003oool0oooo03T0oooo0P3o00080?ooo`80
003o9@3oool006/0oooo00<000000?ooo`3oool0=@3oool40?l000L0oooo0`000?lW0?ooo`00J`3o
ool00`000000oooo0?ooo`0b0?ooo`<0o`00203oool30000obX0oooo001[0?ooo`030000003oool0
oooo02l0oooo0`3o00080?ooo`<0003o;@3oool006/0oooo00<000000?ooo`3oool0;03oool30?l0
00T0oooo0P000?l`0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`<0o`002P3oool20000oc80
oooo001[0?ooo`030000003oool0oooo02L0oooo0P3o000;0?ooo`80003o=03oool006/0oooo00<0
00000?ooo`3oool0903oool30?l000/0oooo0P000?lf0?ooo`00J`3oool00`000000oooo0?ooo`0Q
0?ooo`<0o`002`3oool30000ocP0oooo001[0?ooo`8000007`3oool30?l000/0oooo0`000?lk0?oo
o`00J`3oool00`000000oooo0?ooo`0K0?ooo`<0o`00303oool20000och0oooo001[0?ooo`030000
003oool0oooo01L0oooo103o000<0?ooo`<0003o@03oool006/0oooo00<000000?ooo`3oool04`3o
ool40?l000h0oooo0P000?m30?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`<0o`00403oool2
0000odD0oooo001[0?ooo`030000003oool0oooo00d0oooo0`3o000A0?ooo`80003oA`3oool006/0
oooo00<000000?ooo`3oool02P3oool30?l00180oooo0P000?m90?ooo`00J`3oool00`000000oooo
0?ooo`080?ooo`80o`004`3oool20000od/0oooo001[0?ooo`030000003oool0oooo00H0oooo0P3o
000A0?ooo`@0003oC@3oool006/0oooo00<000000?ooo`3oool00P3oool40?l00140oooo0P000?mA
0?ooo`00I03oool3000000@0oooo00<000000?ooo`3o00000P3o000C0?ooo`80003oD`3oool006@0
oooo0P0000040?ooo`<0o`00503oool20000oeD0oooo001V0?ooo`060000003o0000o`000?l0003o
ool000004P3oool30000oeL0oooo001T0?ooo`<0o`00103oool00`000000oooo0?ooo`0<0?ooo`@0
003oFP3oool00680oooo0P3o0003000000@0oooo00<000000?ooo`3oool02P3oool20000oeh0oooo
001O0?ooo`<0o`002@3oool00`000000oooo0?ooo`080?ooo`80003oH03oool005`0oooo0`3o000<
0?ooo`030000003oool0oooo00H0oooo0P000?mR0?ooo`00F@3oool30?l000l0oooo00<000000?oo
o`3oool0103oool20000of@0oooo001F0?ooo`<0o`004P3oool00`000000oooo0?ooo`020?ooo`80
003oIP3oool00580oooo103o000E0?ooo`030000003oool0003o0080003o6P3oool2000004`0oooo
001>0?ooo`@0o`00603oool30000oah0oooo00<000000?ooo`3oool0BP3oool004/0oooo0`3o000I
0?ooo`<0003o00<0oooo0000003oool07P3oool300000080oooo0`0000020?ooo`<000000P3oool3
000000060?ooo`000000oooo0000003oool000004@3oool300000240oooo00180?ooo`<0o`006P3o
ool20000o`@0oooo0P00000N0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003o
ool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<0
00000P3oool200000280oooo00150?ooo`<0o`006`3oool20000o`H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo
0000003oool000000?ooo`0000000`3oool3000000d0oooo00<000000?ooo`3oool07`3oool004<0
oooo0P3o000L0?ooo`80003o203oool00`000000oooo0?ooo`0L0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000D0?ooo`030000003oool0oooo01l0
oooo00110?ooo`80o`00703oool20000o`X0oooo00<000000?ooo`3oool0AP3oool300000240oooo
000m0?ooo`@0o`006`3oool30000o``0oooo00<000000?ooo`3oool0JP3oool003X0oooo0`3o000L
0?ooo`<0003o3`3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool30?l001`0oooo0`000?lB0?oo
o`030000003oool0oooo06X0oooo000d0?ooo`<0o`007@3oool20000oaD0oooo00<000000?ooo`3o
ool0JP3oool00340oooo0`3o000N0?ooo`80003o5`3oool00`000000oooo0?ooo`1Z0?ooo`00;`3o
ool20?l001l0oooo0P000?lI0?ooo`030000003oool0oooo06X0oooo000/0?ooo`<0o`007`3oool2
0000oa/0oooo0P00001[0?ooo`00:@3oool30?l001l0oooo0`000?lM0?ooo`030000003oool0oooo
06X0oooo000V0?ooo`<0o`00803oool20000ob00oooo00<000000?ooo`3oool0JP3oool002<0oooo
0`3o000Q0?ooo`80003o8P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool40?l00200oooo1000
0?lT0?ooo`030000003oool0oooo06X0oooo000K0?ooo`@0o`008P3oool20000obP0oooo00<00000
0?ooo`3oool0JP3oool001P0oooo0`3o000T0?ooo`80003o:P3oool00`000000oooo0?ooo`1Z0?oo
o`005@3oool30?l002D0oooo0P000?l/0?ooo`030000003oool0oooo06X0oooo000B0?ooo`<0o`00
9@3oool30000obh0oooo00<000000?ooo`3oool0JP3oool00100oooo0P3o000V0?ooo`80003o<@3o
ool00`000000oooo0?ooo`1Z0?ooo`003P3oool20?l002H0oooo0P000?lc0?ooo`030000003oool0
oooo06X0oooo000:0?ooo`@0o`009P3oool20000ocD0oooo0P00001[0?ooo`001`3oool30?l002L0
oooo0`000?lg0?ooo`030000003oool0oooo06X0oooo00040?ooo`<0o`00:03oool20000ocX0oooo
00<000000?ooo`3oool0JP3oool00080oooo0P3o000X0?ooo`<0003o?03oool00`000000oooo0?oo
o`1Z0?ooo`000P3o000W0?ooo`<0003o?`3oool00`000000oooo0?ooo`1Z0?ooo`009`3oool20000
od80oooo00<000000?ooo`3oool0JP3oool002D0oooo0P000?m40?ooo`030000003oool0oooo06X0
oooo000S0?ooo`80003oAP3oool00`000000oooo0?ooo`1Z0?ooo`00803oool30000odP0oooo00<0
00000?ooo`3oool0JP3oool001h0oooo0P000?m;0?ooo`030000003oool0oooo06X0oooo000K0?oo
o`<0003oA`3oool2000000@0oooo00<000000?ooo`3oool0JP3oool001P0oooo0`000?m90?ooo`<0
0000103oool2000006/0oooo000F0?ooo`80003oC03oool00`000000oooo000000040?ooo`030000
003oool0oooo06X0oooo000D0?ooo`80003oC`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06X0oooo000B0?ooo`80003oD@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06X0oooo000@0?ooo`80003oF@3oool00`000000oooo0?ooo`1Z0?ooo`003@3oool30000oe/0
oooo00<000000?ooo`3oool0JP3oool000X0oooo0`000?mN0?ooo`030000003oool0oooo06X0oooo
00070?ooo`<0003oH@3oool00`000000oooo0?ooo`1Z0?ooo`001@3oool20000of@0oooo00<00000
0?ooo`3oool0JP3oool000<0oooo0P000?mV0?ooo`030000003oool0oooo06X0oooo00000`3oool0
003o0000o`1X0?ooo`030000003oool0oooo06X0oooo00000`000?l0oooo0?ooo`1X0?ooo`800000
J`3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool0
06/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .95714 m
.02281 .94737 L
.02632 .94586 L
.05263 .93459 L
.07895 .92331 L
.08421 .92105 L
.10526 .91203 L
.13158 .90075 L
.14561 .89474 L
.15789 .88947 L
.18421 .8782 L
.20702 .86842 L
.21053 .86692 L
.23684 .85564 L
.26316 .84436 L
.26842 .84211 L
.28947 .83308 L
.31579 .8218 L
.32982 .81579 L
.34211 .81053 L
.36842 .79925 L
.39123 .78947 L
.39474 .78797 L
.42105 .77669 L
.44737 .76541 L
.45263 .76316 L
.47368 .75414 L
.5 .74286 L
.51404 .73684 L
.52632 .73158 L
.55263 .7203 L
.57544 .71053 L
.57895 .70902 L
.60526 .69774 L
.63158 .68647 L
.63684 .68421 L
.65789 .67519 L
.68421 .66391 L
.69825 .65789 L
.71053 .65263 L
.73684 .64135 L
.75965 .63158 L
.76316 .63008 L
.78947 .6188 L
.81579 .60752 L
.82105 .60526 L
.84211 .59624 L
.86842 .58496 L
.88246 .57895 L
.89474 .57368 L
Mistroke
.92105 .56241 L
.94386 .55263 L
.94737 .55113 L
.97368 .53985 L
1 .52857 L
Mfstroke
1 .58182 m
.99549 .57895 L
.97368 .56507 L
.95414 .55263 L
.94737 .54833 L
.92105 .53158 L
.91278 .52632 L
.89474 .51483 L
.87143 .5 L
.86842 .49809 L
.84211 .48134 L
.83008 .47368 L
.81579 .46459 L
.78947 .44785 L
.78872 .44737 L
.76316 .4311 L
.74737 .42105 L
.73684 .41435 L
.71053 .39761 L
.70602 .39474 L
.68421 .38086 L
.66466 .36842 L
.65789 .36411 L
.63158 .34737 L
.62331 .34211 L
.60526 .33062 L
.58195 .31579 L
.57895 .31388 L
.55263 .29713 L
.5406 .28947 L
.52632 .28038 L
.5 .26364 L
.49925 .26316 L
.47368 .24689 L
.45789 .23684 L
.44737 .23014 L
.42105 .2134 L
.41654 .21053 L
.39474 .19665 L
.37519 .18421 L
.36842 .1799 L
.34211 .16316 L
.33383 .15789 L
.31579 .14641 L
.29248 .13158 L
.28947 .12967 L
.26316 .11292 L
.25113 .10526 L
.23684 .09617 L
.21053 .07943 L
Mistroke
.20977 .07895 L
.18421 .06268 L
.16842 .05263 L
.15789 .04593 L
.13158 .02919 L
.12707 .02632 L
.10526 .01244 L
.08571 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`004`3oool00`000?l0oooo0?ooo`1E0?ooo`030000003oool0oooo
06X0oooo000D0?ooo`80003oE@3oool00`000000oooo0?ooo`1Z0?ooo`005P3oool00`000?l0oooo
0?ooo`1B0?ooo`030000003oool0oooo06X0oooo000G0?ooo`80003oDP3oool00`000000oooo0?oo
o`1Z0?ooo`006@3oool20000oe00oooo00<000000?ooo`3oool0JP3oool001/0oooo00<0003o0?oo
o`3oool0C@3oool00`000000oooo0?ooo`1Z0?ooo`00703oool00`000?l0oooo0?ooo`1<0?ooo`03
0000003oool0oooo06X0oooo000M0?ooo`80003oC03oool00`000000oooo0?ooo`1Z0?ooo`007`3o
ool20000odX0oooo00<000000?ooo`3oool0JP3oool00240oooo00<0003o0?ooo`3oool0A`3oool0
0`000000oooo0?ooo`1Z0?ooo`008P3oool20000odL0oooo0P00001[0?ooo`00903oool00`000?l0
oooo0?ooo`140?ooo`030000003oool0oooo06X0oooo000U0?ooo`80003oA03oool00`000000oooo
0?ooo`1Z0?ooo`009`3oool00`000?l0oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo000X
0?ooo`80003o@@3oool00`000000oooo0?ooo`1Z0?ooo`00:P3oool20000ocl0oooo00<000000?oo
o`3oool0JP3oool002`0oooo0P000?lm0?ooo`030000003oool0oooo06X0oooo000]0?ooo`030000
o`3oool0oooo03/0oooo00<000000?ooo`3oool0JP3oool002h0oooo0P000?lk0?ooo`030000003o
ool0oooo06X0oooo000`0?ooo`80003o>@3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool00`00
0?l0oooo0?ooo`0`0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00<`3oool20000obl0
oooo0`0000040?ooo`800000J`3oool003D0oooo00<0003o0?ooo`3oool09`3oool300000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00=P3oool20000obd0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00>03oool00`000?l0oooo0?ooo`0Z
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool003T0oooo0P000?l`0?oo
o`030000003oool0oooo06X0oooo000k0?ooo`80003o;P3oool00`000000oooo0?ooo`1Z0?ooo`00
?@3oool20000ob`0oooo00<000000?ooo`3oool0JP3oool003h0oooo00<0003o0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1Z0?ooo`00?`3oool20000obX0oooo00<000000?ooo`3oool0JP3oool0
0440oooo0P000?lX0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000o`3oool0oooo02D0
oooo00<000000?ooo`3oool0JP3oool004@0oooo0P000?lU0?ooo`800000J`3oool004H0oooo0P00
0?lS0?ooo`030000003oool0oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<00000
0?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?oo
o`00BP3oool20000oal0oooo00<000000?ooo`3oool0JP3oool004`0oooo0P000?lM0?ooo`030000
003oool0oooo06X0oooo001>0?ooo`80003o6`3oool00`000000oooo0?ooo`1Z0?ooo`00D03oool0
0`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo
01L0oooo00<000000?ooo`3oool0JP3oool00580oooo0P000?lG0?ooo`030000003oool0oooo06X0
oooo001D0?ooo`030000o`3oool0oooo01@0oooo0P00001[0?ooo`00E@3oool20000oa@0oooo00<0
00000?ooo`3oool0JP3oool005L0oooo0P000?lB0?ooo`030000003oool0oooo06X0oooo001I0?oo
o`80003o403oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool20000o`h0oooo00<000000?ooo`3o
ool0JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00GP3o
ool20000o`/0oooo00<000000?ooo`3oool0JP3oool00600oooo00<0003o0?ooo`3oool0203oool0
0`000000oooo0?ooo`1Z0?ooo`00H@3oool20000o`P0oooo00<000000?ooo`3oool0JP3oool006<0
oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000?l0oooo
0?ooo`040?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo0P00
001[0?ooo`00IP3oool20000o`<0oooo00<000000?ooo`3oool0JP3oool006P0oooo0P000?l00`3o
ool000000?ooo`1[0?ooo`00JP3oool20000of`0oooo001[0?ooo`03000000000?l0003o06X0oooo
001[0?ooo`040000003oool0oooo0000ofT0oooo001[0?ooo`040000003oool0oooo0?ooo`80003o
I`3oool006/0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`1T0?ooo`00J`3oool0
0`000000oooo0?ooo`040?ooo`80003oI03oool006/0oooo00<000000?ooo`3oool01P3oool00`00
0?l0oooo0?ooo`1Q0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool01`3oool20000of40
oooo001T0?ooo`8000001@3oool2000000X0oooo0P000?mO0?ooo`00G`3oool3000000@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo05`0oooo001V
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool20000oe`0oooo001T0?oo
o`<00000103oool00`000000oooo0?ooo`0>0?ooo`80003oFP3oool006/0oooo00<000000?ooo`3o
ool0403oool00`000?l0oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`80003o
E`3oool006/0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00J`3oool0
0`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo05<0oooo001[0?ooo`030000003oool0oooo
01D0oooo0P000?mC0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`80003oD@3oool006/0oooo
00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1>0?ooo`00J`3oool2000001/0oooo0P00
0?m>0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo04/0oooo001[0?oo
o`030000003oool0oooo01d0oooo0P000?m;0?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`03
0000o`3oool0oooo04P0oooo001[0?ooo`030000003oool0oooo0200oooo0P000?m80?ooo`00J`3o
ool00`000000oooo0?ooo`0R0?ooo`80003oAP3oool006/0oooo00<000000?ooo`3oool0903oool2
0000od@0oooo001[0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0@@3oool006/0
oooo00<000000?ooo`3oool09`3oool20000od40oooo001[0?ooo`030000003oool0oooo02T0oooo
00<0003o0?ooo`3oool0?P3oool006/0oooo0P00000[0?ooo`030000o`3oool0oooo03d0oooo001[
0?ooo`030000003oool0oooo02/0oooo0P000?lm0?ooo`00J`3oool00`000000oooo0?ooo`0]0?oo
o`030000o`3oool0oooo03X0oooo001[0?ooo`030000003oool0oooo02h0oooo0P000?lj0?ooo`00
J`3oool00`000000oooo0?ooo`0`0?ooo`030000o`3oool0oooo03L0oooo001[0?ooo`030000003o
ool0oooo0340oooo0P000?lg0?ooo`00J`3oool00`000000oooo0?ooo`0c0?ooo`80003o=@3oool0
06/0oooo00<000000?ooo`3oool0=@3oool20000oc<0oooo001[0?ooo`030000003oool0oooo03L0
oooo00<0003o0?ooo`3oool0<03oool006/0oooo00<000000?ooo`3oool0>03oool20000oc00oooo
001[0?ooo`030000003oool0oooo03X0oooo00<0003o0?ooo`3oool0;@3oool006/0oooo0P00000l
0?ooo`030000o`3oool0oooo02`0oooo001[0?ooo`030000003oool0oooo03`0oooo0P000?l/0?oo
o`00J`3oool00`000000oooo0?ooo`0n0?ooo`80003o:P3oool001L0oooo0P00000X0?ooo`<00000
9`3oool00`000000oooo0?ooo`0W0?ooo`<000005P3oool20000oa40oooo0P00000E0?ooo`005P3o
ool3000002P0oooo0P00000X0?ooo`030000003oool0oooo02L0oooo0P00000I0?ooo`80003o3P3o
ool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0603oool0
0`000?l0oooo0?ooo`0;0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01T0oooo0P000?l<0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0
oooo0`00000W0?ooo`030000003oool0oooo02L0oooo0`00000M0?ooo`030000o`3oool0oooo00T0
oooo00<000000?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool0B03oool00`000?l0oooo
0?ooo`0O0?ooo`00J`3oool00`000000oooo0?ooo`190?ooo`80003o7`3oool006/0oooo00<00000
0?ooo`3oool0B`3oool00`000?l0oooo0?ooo`0L0?ooo`00^P0000020000oa`00000000:0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool20000o`<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`1@0?ooo`80003o
603oool006/0oooo00<000000?ooo`3oool0DP3oool00`000?l0oooo0?ooo`0E0?ooo`00J`3oool0
0`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo01@0oooo001[0?ooo`030000003oool0oooo
05@0oooo0P000?lD0?ooo`00J`3oool00`000000oooo0?ooo`1F0?ooo`030000o`3oool0oooo0140
oooo001[0?ooo`030000003oool0oooo05L0oooo0P000?l>0?ooo`40003o0@3o00010?ooo`00J`3o
ool00`000000oooo0?ooo`1I0?ooo`80003o2P3oool30?l00080oooo001[0?ooo`030000003oool0
oooo05/0oooo0P000?l50?ooo`<0o`001@3oool006/0oooo00<000000?ooo`3oool0G@3oool00`00
0?l0oooo0?l000020?l000P0oooo001[0?ooo`800000G@3oool30?l000030000o`3oool0oooo00P0
oooo001[0?ooo`030000003oool0oooo05X0oooo0P3o00040?ooo`030000o`3oool0oooo00L0oooo
001[0?ooo`030000003oool0oooo05L0oooo0`3o00070?ooo`80003o1`3oool006/0oooo00<00000
0?ooo`3oool0E03oool30?l000030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0103oool0
06/0oooo00<000000?ooo`3oool0D@3oool30?l00080003o3P3oool20000o`@0oooo001[0?ooo`03
0000003oool0oooo04h0oooo0`3o00030000oa80oooo0P000?l20?ooo`00J`3oool00`000000oooo
0?ooo`1:0?ooo`@0o`000`000?lG0?ooo`40003o0@3oool006/0oooo00<000000?ooo`3oool0AP3o
ool40?l00080oooo0P000?lL0?ooo`00J`3oool00`000000oooo0?ooo`130?ooo`<0o`00103oool2
0000oah0oooo001[0?ooo`030000003oool0oooo0400oooo0`3o00050?ooo`80003o803oool006/0
oooo0P00000n0?ooo`<0o`001P3oool20000ob80oooo001[0?ooo`030000003oool0oooo03/0oooo
0P3o00070?ooo`80003o903oool006/0oooo00<000000?ooo`3oool0>@3oool20?l000H0oooo0`00
0?lV0?ooo`00J`3oool00`000000oooo0?ooo`0e0?ooo`@0o`001P3oool20000obT0oooo001[0?oo
o`030000003oool0oooo0380oooo0`3o00080?ooo`80003o:`3oool006/0oooo00<000000?ooo`3o
ool0;`3oool30?l000P0oooo0`000?l]0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`<0o`00
2@3oool20000oc00oooo001[0?ooo`030000003oool0oooo02T0oooo0`3o00080?ooo`@0003o<P3o
ool006/0oooo00<000000?ooo`3oool09`3oool20?l000T0oooo0P000?lf0?ooo`00J`3oool00`00
0000oooo0?ooo`0T0?ooo`<0o`002@3oool20000ocP0oooo001[0?ooo`030000003oool0oooo0240
oooo0`3o000:0?ooo`80003o>P3oool006/0oooo0P00000O0?ooo`<0o`002`3oool20000oc`0oooo
001[0?ooo`030000003oool0oooo01/0oooo0`3o000<0?ooo`80003o?P3oool006/0oooo00<00000
0?ooo`3oool05`3oool40?l000`0oooo0`000?m00?ooo`00J`3oool00`000000oooo0?ooo`0C0?oo
o`@0o`003P3oool20000od<0oooo001[0?ooo`030000003oool0oooo0100oooo0`3o000@0?ooo`80
003oA@3oool006/0oooo00<000000?ooo`3oool03@3oool30?l00140oooo0P000?m70?ooo`00J`3o
ool00`000000oooo0?ooo`0:0?ooo`<0o`004@3oool30000odT0oooo001[0?ooo`030000003oool0
oooo00P0oooo0P3o000B0?ooo`80003oC03oool006/0oooo00<000000?ooo`3oool01P3oool20?l0
0140oooo0`000?m>0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`@0o`004@3oool20000oe40
oooo001T0?ooo`<00000103oool00`000000oooo0?l000020?l001<0oooo0P000?mC0?ooo`00I03o
ool2000000@0oooo0`3o000D0?ooo`80003oE@3oool006H0oooo00H000000?l0003o0000o`000?oo
o`00000B0?ooo`<0003oE`3oool006@0oooo0`3o00040?ooo`030000003oool0oooo00`0oooo1000
0?mJ0?ooo`00HP3oool20?l000<00000103oool00`000000oooo0?ooo`0:0?ooo`80003oGP3oool0
05l0oooo0`3o00090?ooo`030000003oool0oooo00P0oooo0P000?mP0?ooo`00G03oool30?l000`0
oooo00<000000?ooo`3oool01P3oool20000of80oooo001I0?ooo`<0o`003`3oool00`000000oooo
0?ooo`040?ooo`80003oI03oool005H0oooo0`3o000B0?ooo`030000003oool0oooo0080oooo0P00
0?mV0?ooo`00DP3oool40?l001D0oooo00<000000?ooo`000?l00P000?lF0?ooo`800000D03oool0
04h0oooo103o000I0?ooo`80003o6P3oool00`000000oooo0?ooo`1>0?ooo`00B`3oool30?l001/0
oooo0P000?l00`000000oooo0?ooo`0I0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0
000000H0oooo0000003oool000000?ooo`00000@0?ooo`<000000`3oool010000000oooo0?ooo`3o
ool3000001`0oooo00180?ooo`<0o`00703oool20000o`80oooo0P00000J0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`<000000P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo01X0oooo00150?ooo`<0o`007@3oool20000o`@0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000
003oool000000?ooo`0000000`3oool3000000/0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`0J0?ooo`00@`3oool20?l001h0oooo0P000?l60?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool000000180oooo
00<000000?ooo`3oool01P3oool2000001d0oooo00110?ooo`80o`00703oool40000o`P0oooo00<0
00000?ooo`3oool0@@3oool2000000P0oooo0`00000L0?ooo`00?@3oool40?l001/0oooo0`000?l<
0?ooo`030000003oool0oooo06X0oooo000j0?ooo`<0o`007@3oool20000o`l0oooo00<000000?oo
o`3oool0JP3oool003L0oooo0`3o000N0?ooo`80003o4@3oool00`000000oooo0?ooo`1Z0?ooo`00
=03oool30?l001l0oooo0P000?lC0?ooo`030000003oool0oooo06X0oooo000a0?ooo`<0o`007`3o
ool30000oaD0oooo00<000000?ooo`3oool0JP3oool002l0oooo0P3o000P0?ooo`80003o603oool0
0`000000oooo0?ooo`1Z0?ooo`00;03oool30?l00200oooo0P000?lJ0?ooo`800000J`3oool002T0
oooo0`3o000Q0?ooo`80003o703oool00`000000oooo0?ooo`1Z0?ooo`009P3oool30?l00280oooo
0P000?lN0?ooo`030000003oool0oooo06X0oooo000S0?ooo`<0o`008P3oool30000ob00oooo00<0
00000?ooo`3oool0JP3oool001l0oooo103o000R0?ooo`<0003o8`3oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool40?l002@0oooo0P000?lV0?ooo`030000003oool0oooo06X0oooo000H0?ooo`<0
o`009P3oool20000obP0oooo00<000000?ooo`3oool0JP3oool001D0oooo0`3o000W0?ooo`80003o
:P3oool00`000000oooo0?ooo`1Z0?ooo`004P3oool30?l002P0oooo0P000?l/0?ooo`030000003o
ool0oooo06X0oooo000@0?ooo`80o`00:@3oool20000obh0oooo00<000000?ooo`3oool0JP3oool0
00h0oooo0P3o000W0?ooo`@0003o<03oool00`000000oooo0?ooo`1Z0?ooo`002P3oool40?l002H0
oooo0`000?ld0?ooo`800000J`3oool000L0oooo0`3o000X0?ooo`80003o=`3oool00`000000oooo
0?ooo`1Z0?ooo`00103oool30?l002T0oooo0P000?li0?ooo`030000003oool0oooo06X0oooo0002
0?ooo`80o`00:P3oool20000oc/0oooo00<000000?ooo`3oool0JP3oool00080o`00:@3oool30000
ocd0oooo00<000000?ooo`3oool0JP3oool002T0oooo0P000?m00?ooo`030000003oool0oooo06X0
oooo000W0?ooo`80003o@P3oool00`000000oooo0?ooo`1Z0?ooo`009@3oool20000od@0oooo00<0
00000?ooo`3oool0JP3oool002<0oooo0P000?m60?ooo`030000003oool0oooo06X0oooo000Q0?oo
o`80003oB03oool00`000000oooo0?ooo`1Z0?ooo`007P3oool30000od@0oooo0P0000040?ooo`03
0000003oool0oooo06X0oooo000L0?ooo`80003oAP3oool3000000@0oooo0P00001[0?ooo`006P3o
ool20000odP0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00603oool2
0000od/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`005P3oool20000
odd0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00503oool20000oeD0
oooo00<000000?ooo`3oool0JP3oool000l0oooo1@000?mG0?ooo`030000003oool0oooo06X0oooo
000=0?ooo`80003oG03oool00`000000oooo0?ooo`1Z0?ooo`002`3oool20000oeh0oooo00<00000
0?ooo`3oool0JP3oool000T0oooo0P000?mP0?ooo`030000003oool0oooo06X0oooo00070?ooo`80
003oHP3oool00`000000oooo0?ooo`1Z0?ooo`00103oool30000of@0oooo00<000000?ooo`3oool0
JP3oool00080oooo0P000?mW0?ooo`800000J`3oool00080003oJ@3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .96667 m
.02632 .95497 L
.04342 .94737 L
.05263 .94327 L
.07895 .93158 L
.10263 .92105 L
.10526 .91988 L
.13158 .90819 L
.15789 .89649 L
.16184 .89474 L
.18421 .8848 L
.21053 .8731 L
.22105 .86842 L
.23684 .8614 L
.26316 .84971 L
.28026 .84211 L
.28947 .83801 L
.31579 .82632 L
.33947 .81579 L
.34211 .81462 L
.36842 .80292 L
.39474 .79123 L
.39868 .78947 L
.42105 .77953 L
.44737 .76784 L
.45789 .76316 L
.47368 .75614 L
.5 .74444 L
.51711 .73684 L
.52632 .73275 L
.55263 .72105 L
.57632 .71053 L
.57895 .70936 L
.60526 .69766 L
.63158 .68596 L
.63553 .68421 L
.65789 .67427 L
.68421 .66257 L
.69474 .65789 L
.71053 .65088 L
.73684 .63918 L
.75395 .63158 L
.76316 .62749 L
.78947 .61579 L
.81316 .60526 L
.81579 .60409 L
.84211 .5924 L
.86842 .5807 L
.87237 .57895 L
.89474 .56901 L
Mistroke
.92105 .55731 L
.93158 .55263 L
.94737 .54561 L
.97368 .53392 L
.99079 .52632 L
1 .52222 L
Mfstroke
1 .64 m
.98852 .63158 L
.97368 .6207 L
.95263 .60526 L
.94737 .6014 L
.92105 .58211 L
.91675 .57895 L
.89474 .56281 L
.88086 .55263 L
.86842 .54351 L
.84498 .52632 L
.84211 .52421 L
.81579 .50491 L
.80909 .5 L
.78947 .48561 L
.77321 .47368 L
.76316 .46632 L
.73732 .44737 L
.73684 .44702 L
.71053 .42772 L
.70144 .42105 L
.68421 .40842 L
.66555 .39474 L
.65789 .38912 L
.63158 .36982 L
.62967 .36842 L
.60526 .35053 L
.59378 .34211 L
.57895 .33123 L
.55789 .31579 L
.55263 .31193 L
.52632 .29263 L
.52201 .28947 L
.5 .27333 L
.48612 .26316 L
.47368 .25404 L
.45024 .23684 L
.44737 .23474 L
.42105 .21544 L
.41435 .21053 L
.39474 .19614 L
.37847 .18421 L
.36842 .17684 L
.34258 .15789 L
.34211 .15754 L
.31579 .13825 L
.3067 .13158 L
.28947 .11895 L
.27081 .10526 L
.26316 .09965 L
Mistroke
.23684 .08035 L
.23493 .07895 L
.21053 .06105 L
.19904 .05263 L
.18421 .04175 L
.16316 .02632 L
.15789 .02246 L
.13158 .00316 L
.12727 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00703oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo
06X0oooo000M0?ooo`030000o`3oool0oooo04/0oooo00<000000?ooo`3oool0JP3oool001h0oooo
0P000?m;0?ooo`030000003oool0oooo06X0oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<0
00000?ooo`3oool0JP3oool00240oooo00<0003o0?ooo`3oool0A`3oool00`000000oooo0?ooo`1Z
0?ooo`008P3oool20000odL0oooo00<000000?ooo`3oool0JP3oool002@0oooo00<0003o0?ooo`3o
ool0A03oool00`000000oooo0?ooo`1Z0?ooo`009@3oool20000od@0oooo00<000000?ooo`3oool0
JP3oool002L0oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool0
0`000?l0oooo0?ooo`100?ooo`030000003oool0oooo06X0oooo000Y0?ooo`030000o`3oool0oooo
03l0oooo0P00001[0?ooo`00:P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0oooo06X0
oooo000[0?ooo`80003o?P3oool00`000000oooo0?ooo`1Z0?ooo`00;@3oool00`000?l0oooo0?oo
o`0k0?ooo`030000003oool0oooo06X0oooo000^0?ooo`80003o>`3oool00`000000oooo0?ooo`1Z
0?ooo`00<03oool20000ocT0oooo00<000000?ooo`3oool0JP3oool00380oooo00<0003o0?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000
003oool0oooo06X0oooo000c0?ooo`80003o=P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool0
0`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo06X0oooo000f0?ooo`80003o;@3oool20000
00@0oooo00<000000?ooo`3oool0JP3oool003P0oooo00<0003o0?ooo`3oool0:@3oool3000000@0
oooo0P00001[0?ooo`00>@3oool20000ob@0oooo0`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool0JP3oool003/0oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo000l0?ooo`80003o9`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06X0oooo000n0?ooo`030000o`3oool0oooo02X0oooo00<000000?oo
o`3oool0JP3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00
@03oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00110?ooo`030000o`3o
ool0oooo02L0oooo00<000000?ooo`3oool0JP3oool00480oooo0P000?lW0?ooo`030000003oool0
oooo06X0oooo00140?ooo`80003o9@3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`000?l0
oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00170?ooo`80003o8P3oool2000006/0oooo
00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o
0?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?oo
o`030000003oool0oooo06X0oooo001<0?ooo`80003o7@3oool00`000000oooo0?ooo`1Z0?ooo`00
CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000o`3o
ool0oooo01T0oooo00<000000?ooo`3oool0JP3oool00500oooo0P000?lI0?ooo`030000003oool0
oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool005<0
oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo
0?ooo`0D0?ooo`800000J`3oool005D0oooo0P000?lD0?ooo`030000003oool0oooo06X0oooo001G
0?ooo`80003o4P3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?oo
o`030000003oool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3o
ool0JP3oool005/0oooo0P000?l>0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000o`3o
ool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005h0oooo0P000?l;0?ooo`030000003oool0
oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00640
oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool20000o`L0oooo
00<000000?ooo`3oool0JP3oool006@0oooo00<0003o0?ooo`3oool0103oool2000006/0oooo001U
0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo0P000?l30?oo
o`030000003oool0oooo06X0oooo001X0?ooo`040000o`3oool0oooo000006`0oooo001Y0?ooo`80
003o00<000000?ooo`3oool0JP3oool006/0oooo00<0003o0?ooo`3oool0JP3oool006/0oooo00<0
00000000o`3oool0JP3oool006/0oooo00@000000?ooo`000?l0003oJ@3oool006/0oooo00D00000
0?ooo`3oool0oooo0000o`1X0?ooo`00J`3oool00`000000oooo0?ooo`020?ooo`80003oIP3oool0
06@0oooo0`0000040?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0H`3oool006@0
oooo0P0000050?ooo`8000001P3oool00`000?l0oooo0?ooo`1R0?ooo`00G`3oool3000000@0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0640oooo
001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?oo
o`1P0?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool0203oool20000of00oooo001[0?oo
o`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0G@3oool006/0oooo00<000000?ooo`3o
ool02`3oool20000oed0oooo001[0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0
FP3oool006/0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1I0?ooo`00J`3oool0
0`000000oooo0?ooo`0?0?ooo`80003oF@3oool006/0oooo00<000000?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`80003oEP3oool006/0oooo
0P00000E0?ooo`030000o`3oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01D0oooo00<0
003o0?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05P3oool20000oe80oooo001[0?oo
o`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0J0?ooo`80003o
CP3oool006/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?ooo`1;0?ooo`00J`3oool0
0`000000oooo0?ooo`0M0?ooo`80003oB`3oool006/0oooo00<000000?ooo`3oool07`3oool00`00
0?l0oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`80003oB03oool006/0oooo
0P00000S0?ooo`030000o`3oool0oooo04D0oooo001[0?ooo`030000003oool0oooo02<0oooo0P00
0?m50?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo0480oooo001[0?oo
o`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3o
ool09`3oool00`000?l0oooo0?ooo`100?ooo`00J`3oool00`000000oooo0?ooo`0X0?ooo`030000
o`3oool0oooo03l0oooo001[0?ooo`030000003oool0oooo02T0oooo0P000?lo0?ooo`00J`3oool0
0`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo03`0oooo001[0?ooo`030000003oool0oooo
02`0oooo00<0003o0?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool0;@3oool20000oc/0
oooo001[0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0>03oool006/0oooo0P00
000a0?ooo`030000o`3oool0oooo03L0oooo001[0?ooo`030000003oool0oooo0340oooo0P000?lg
0?ooo`00J`3oool00`000000oooo0?ooo`0c0?ooo`030000o`3oool0oooo03@0oooo000G0?ooo`80
0000:03oool3000002L0oooo00<000000?ooo`3oool09`3oool3000000X0oooo0P000?lM0?ooo`80
00005@3oool001H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`0W0?ooo`800000
3@3oool00`000?l0oooo0?ooo`0I0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003o
ool0000002<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0;0?ooo`80003o6@3oool00`000000oooo0000000E0?ooo`005`3oool0
0`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0503oool0
01L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool09`3oool30000
0100oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`00J`3oool00`000000
oooo0?ooo`0k0?ooo`030000o`3oool0oooo02`0oooo001[0?ooo`030000003oool0oooo03`0oooo
00<0003o0?ooo`3oool0:`3oool006/0oooo00<000000?ooo`3oool0?@3oool20000ob/0oooo002]
000000030000o`000000000002P00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0003o0000o`H0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?oo
o`030000003oool0oooo0480oooo0P000?lV0?ooo`00J`3oool00`000000oooo0?ooo`140?ooo`03
0000o`3oool0oooo02<0oooo001[0?ooo`030000003oool0oooo04D0oooo0P000?lS0?ooo`00J`3o
ool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo0200oooo001[0?ooo`030000003oool0
oooo04L0oooo00<0003o0?ooo`3oool0703oool30000o`40oooo001[0?ooo`030000003oool0oooo
04P0oooo0P000?lI0?ooo`<0003o0P3oool10?l00040oooo001[0?ooo`030000003oool0oooo04X0
oooo0P000?lE0?ooo`80003o0P3oool30?l00080oooo001[0?ooo`030000003oool0oooo04`0oooo
00<0003o0?ooo`3oool0403oool20000o`040?ooo`3o0000o`000?l000D0oooo001[0?ooo`030000
003oool0oooo04d0oooo0P000?l=0?ooo`<0003o0`3o00080?ooo`00J`3oool200000500oooo00<0
003o0?ooo`3oool0203oool20000o`<0o`002`3oool006/0oooo00<000000?ooo`3oool0D03oool0
0`000?l0oooo0?ooo`050?ooo`80003o0P3o000>0?ooo`00J`3oool00`000000oooo0?ooo`1A0?oo
o`030000o`3oool0oooo0080oooo00@0003o0?l0003o0000o`00403oool006/0oooo00<000000?oo
o`3oool0DP3oool00`000?l0oooo0?l000020?l001<0oooo001[0?ooo`030000003oool0oooo0540
oooo0`3o00000`000?l0oooo0?ooo`0C0?ooo`00J`3oool00`000000oooo0?ooo`1>0?ooo`<0o`00
103oool20000oa<0oooo001[0?ooo`030000003oool0oooo04X0oooo103o00000`000?l0oooo0?oo
o`060?ooo`030000o`3oool0oooo0100oooo001[0?ooo`030000003oool0oooo04H0oooo103o0002
0000o``0oooo00<0003o0?ooo`3oool03`3oool006/0oooo00<000000?ooo`3oool0@`3oool30?l0
0080oooo0P000?l?0?ooo`030000o`3oool0oooo00h0oooo001[0?ooo`030000003oool0oooo0400
oooo0`3o00030?ooo`80003o4P3oool20000o`h0oooo001[0?ooo`800000?P3oool30?l000<0oooo
0`000?lF0?ooo`030000o`3oool0oooo00/0oooo001[0?ooo`030000003oool0oooo03/0oooo0P3o
00040?ooo`80003o6P3oool00`000?l0oooo0?ooo`0:0?ooo`00J`3oool00`000000oooo0?ooo`0i
0?ooo`80o`00103oool20000oad0oooo00<0003o0?ooo`3oool02@3oool006/0oooo00<000000?oo
o`3oool0=@3oool40?l000@0oooo0P000?lP0?ooo`80003o2@3oool006/0oooo00<000000?ooo`3o
ool0<P3oool30?l000D0oooo0`000?lT0?ooo`80003o1`3oool006/0oooo00<000000?ooo`3oool0
;`3oool30?l000H0oooo0P000?lY0?ooo`030000o`3oool0oooo00@0oooo001[0?ooo`030000003o
ool0oooo02`0oooo0`3o00070?ooo`80003o;03oool20000o`@0oooo001[0?ooo`030000003oool0
oooo02T0oooo0`3o00080?ooo`80003o<03oool00`000?l0oooo0?ooo`010?ooo`00J`3oool00`00
0000oooo0?ooo`0W0?ooo`80o`002@3oool20000oc<0oooo0P000?l10?ooo`00J`3oool00`000000
oooo0?ooo`0T0?ooo`<0o`00203oool30000ocP0oooo001[0?ooo`030000003oool0oooo0240oooo
0`3o00080?ooo`<0003o>`3oool006/0oooo0P00000O0?ooo`<0o`002@3oool20000och0oooo001[
0?ooo`030000003oool0oooo01/0oooo0`3o000:0?ooo`80003o@03oool006/0oooo00<000000?oo
o`3oool05`3oool40?l000`0oooo00<0003o0?ooo`3oool0@03oool006/0oooo00<000000?ooo`3o
ool04`3oool40?l000d0oooo0`000?m30?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`<0o`00
3P3oool30000odH0oooo001[0?ooo`030000003oool0oooo00d0oooo0`3o000?0?ooo`80003oB@3o
ool006/0oooo00<000000?ooo`3oool02P3oool30?l00100oooo0P000?m;0?ooo`00J`3oool00`00
0000oooo0?ooo`080?ooo`80o`004@3oool20000odd0oooo001[0?ooo`030000003oool0oooo00H0
oooo0P3o000@0?ooo`<0003oC`3oool006/0oooo00<000000?ooo`3oool00P3oool40?l00100oooo
0P000?mB0?ooo`00I03oool3000000@0oooo00<000000?ooo`3o00000P3o000B0?ooo`80003oE03o
ool006@0oooo0P0000040?ooo`<0o`004`3oool20000oeH0oooo001V0?ooo`060000003o0000o`00
0?l0003oool000004P3oool20000oeP0oooo001T0?ooo`<0o`00103oool00`000000oooo0?ooo`0=
0?ooo`<0003oFP3oool00680oooo0P3o0003000000@0oooo00<000000?ooo`3oool02`3oool20000
oed0oooo001O0?ooo`<0o`002@3oool00`000000oooo0?ooo`090?ooo`80003oG`3oool005`0oooo
0`3o000<0?ooo`030000003oool0oooo00L0oooo0P000?mQ0?ooo`00F@3oool30?l000l0oooo00<0
00000?ooo`3oool01@3oool20000of<0oooo001F0?ooo`<0o`004P3oool00`000000oooo0?ooo`03
0?ooo`80003oI@3oool00580oooo103o000E0?ooo`040000003oool0oooo0?ooo`80003o5`3oool2
000004h0oooo001>0?ooo`@0o`006@3oool010000000oooo0000o`000?lJ0?ooo`030000003oool0
oooo04`0oooo001;0?ooo`<0o`00703oool30000oa`0oooo0`0000020?ooo`<000000P3oool30000
0080oooo0`0000001P3oool000000?ooo`000000oooo00000140oooo0`0000030?ooo`030000003o
ool0oooo01d0oooo00180?ooo`<0o`00703oool30000o`030?ooo`000000000001`0oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo0`0000030?ooo`030000003oool0oooo0280oooo
00150?ooo`<0o`007@3oool20000o`@0oooo00<000000?ooo`3oool06`3oool00`000000oooo0000
00040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`00
00000`3oool3000000`0oooo00<000000?ooo`3oool08P3oool004<0oooo0P3o000N0?ooo`80003o
1P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000C0?ooo`030000003oool0oooo0280oooo00110?ooo`80o`007`3o
ool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo04@0oooo0P00000T0?ooo`00?@3oool4
0?l001h0oooo0`000?l90?ooo`030000003oool0oooo06X0oooo000j0?ooo`<0o`007`3oool30000
o``0oooo00<000000?ooo`3oool0JP3oool003L0oooo0`3o000O0?ooo`<0003o3`3oool00`000000
oooo0?ooo`1Z0?ooo`00=03oool30?l00200oooo0P000?lB0?ooo`030000003oool0oooo06X0oooo
000a0?ooo`<0o`008@3oool20000oa@0oooo00<000000?ooo`3oool0JP3oool002l0oooo0P3o000R
0?ooo`80003o5P3oool00`000000oooo0?ooo`1Z0?ooo`00;03oool30?l00280oooo0P000?lH0?oo
o`800000J`3oool002T0oooo0`3o000S0?ooo`80003o6P3oool00`000000oooo0?ooo`1Z0?ooo`00
9P3oool30?l002@0oooo0P000?lL0?ooo`030000003oool0oooo06X0oooo000S0?ooo`<0o`009@3o
ool20000oah0oooo00<000000?ooo`3oool0JP3oool001l0oooo103o000T0?ooo`@0003o803oool0
0`000000oooo0?ooo`1Z0?ooo`006`3oool40?l002H0oooo0P000?lT0?ooo`030000003oool0oooo
06X0oooo000H0?ooo`<0o`00:03oool20000obH0oooo00<000000?ooo`3oool0JP3oool001D0oooo
0`3o000Y0?ooo`80003o:03oool00`000000oooo0?ooo`1Z0?ooo`004P3oool30?l002X0oooo0P00
0?lZ0?ooo`030000003oool0oooo06X0oooo000@0?ooo`80o`00;03oool00`000?l0oooo0?ooo`0Z
0?ooo`030000003oool0oooo06X0oooo000>0?ooo`80o`00:`3oool30000obd0oooo00<000000?oo
o`3oool0JP3oool000X0oooo103o000Z0?ooo`<0003o<03oool2000006/0oooo00070?ooo`<0o`00
;03oool20000oc<0oooo00<000000?ooo`3oool0JP3oool000@0oooo0`3o000]0?ooo`80003o=@3o
ool00`000000oooo0?ooo`1Z0?ooo`000P3oool20?l002d0oooo0`000?lg0?ooo`030000003oool0
oooo06X0oooo00020?l002d0oooo0P000?lj0?ooo`030000003oool0oooo06X0oooo000]0?ooo`80
003o?03oool00`000000oooo0?ooo`1Z0?ooo`00:`3oool20000och0oooo00<000000?ooo`3oool0
JP3oool002T0oooo0P000?m00?ooo`030000003oool0oooo06X0oooo000V0?ooo`<0003o@P3oool0
0`000000oooo0?ooo`1Z0?ooo`00903oool20000odD0oooo00<000000?ooo`3oool0JP3oool00240
oooo0`000?m10?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`007`3oool20000od<0oooo
0`0000040?ooo`800000J`3oool001d0oooo0P000?m50?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool0JP3oool001/0oooo0P000?m80?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool001P0oooo0`000?m:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0JP3oool001H0oooo0P000?mC0?ooo`030000003oool0oooo06X0oooo000E0?ooo`80003o
E03oool00`000000oooo0?ooo`1Z0?ooo`004P3oool30000oeH0oooo00<000000?ooo`3oool0JP3o
ool000l0oooo0`000?mI0?ooo`030000003oool0oooo06X0oooo000=0?ooo`80003oG03oool00`00
0000oooo0?ooo`1Z0?ooo`002`3oool20000oeh0oooo00<000000?ooo`3oool0JP3oool000T0oooo
0P000?mP0?ooo`030000003oool0oooo06X0oooo00070?ooo`80003oHP3oool2000006/0oooo0004
0?ooo`<0003oI03oool00`000000oooo0?ooo`1Z0?ooo`000P3oool20000ofL0oooo00<000000?oo
o`3oool0JP3oool00080003oJ@3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .98 m
.01353 .97368 L
.02632 .96772 L
.05263 .95544 L
.06992 .94737 L
.07895 .94316 L
.10526 .93088 L
.12632 .92105 L
.13158 .9186 L
.15789 .90632 L
.18271 .89474 L
.18421 .89404 L
.21053 .88175 L
.23684 .86947 L
.2391 .86842 L
.26316 .85719 L
.28947 .84491 L
.29549 .84211 L
.31579 .83263 L
.34211 .82035 L
.35188 .81579 L
.36842 .80807 L
.39474 .79579 L
.40827 .78947 L
.42105 .78351 L
.44737 .77123 L
.46466 .76316 L
.47368 .75895 L
.5 .74667 L
.52105 .73684 L
.52632 .73439 L
.55263 .72211 L
.57744 .71053 L
.57895 .70982 L
.60526 .69754 L
.63158 .68526 L
.63383 .68421 L
.65789 .67298 L
.68421 .6607 L
.69023 .65789 L
.71053 .64842 L
.73684 .63614 L
.74662 .63158 L
.76316 .62386 L
.78947 .61158 L
.80301 .60526 L
.81579 .5993 L
.84211 .58702 L
.8594 .57895 L
.86842 .57474 L
Mistroke
.89474 .56246 L
.91579 .55263 L
.92105 .55018 L
.94737 .53789 L
.97218 .52632 L
.97368 .52561 L
1 .51333 L
Mfstroke
1 .71111 m
.99931 .71053 L
.97368 .68869 L
.96842 .68421 L
.94737 .66628 L
.93753 .65789 L
.92105 .64386 L
.90664 .63158 L
.89474 .62144 L
.87574 .60526 L
.86842 .59903 L
.84485 .57895 L
.84211 .57661 L
.81579 .55419 L
.81396 .55263 L
.78947 .53177 L
.78307 .52632 L
.76316 .50936 L
.75217 .5 L
.73684 .48694 L
.72128 .47368 L
.71053 .46452 L
.69039 .44737 L
.68421 .44211 L
.6595 .42105 L
.65789 .41969 L
.63158 .39727 L
.6286 .39474 L
.60526 .37485 L
.59771 .36842 L
.57895 .35244 L
.56682 .34211 L
.55263 .33002 L
.53593 .31579 L
.52632 .3076 L
.50503 .28947 L
.5 .28519 L
.47414 .26316 L
.47368 .26277 L
.44737 .24035 L
.44325 .23684 L
.42105 .21793 L
.41236 .21053 L
.39474 .19552 L
.38146 .18421 L
.36842 .1731 L
.35057 .15789 L
.34211 .15068 L
.31968 .13158 L
.31579 .12827 L
Mistroke
.28947 .10585 L
.28879 .10526 L
.26316 .08343 L
.25789 .07895 L
.23684 .06101 L
.227 .05263 L
.21053 .0386 L
.19611 .02632 L
.18421 .01618 L
.16522 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00903oool00`000?l0oooo0?ooo`140?ooo`030000003oool0oooo
06X0oooo000U0?ooo`030000o`3oool0oooo04<0oooo00<000000?ooo`3oool0JP3oool002H0oooo
00<0003o0?ooo`3oool0@P3oool00`000000oooo0?ooo`1Z0?ooo`009`3oool00`000?l0oooo0?oo
o`110?ooo`030000003oool0oooo06X0oooo000X0?ooo`80003o@@3oool00`000000oooo0?ooo`1Z
0?ooo`00:P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0oooo06X0oooo000[0?ooo`03
0000o`3oool0oooo03d0oooo00<000000?ooo`3oool0JP3oool002`0oooo00<0003o0?ooo`3oool0
?03oool00`000000oooo0?ooo`1Z0?ooo`00;@3oool00`000?l0oooo0?ooo`0k0?ooo`030000003o
ool0oooo06X0oooo000^0?ooo`030000o`3oool0oooo03X0oooo00<000000?ooo`3oool0JP3oool0
02l0oooo00<0003o0?ooo`3oool0>@3oool2000006/0oooo000`0?ooo`030000o`3oool0oooo03P0
oooo00<000000?ooo`3oool0JP3oool00340oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo
0?ooo`1Z0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000003oool0oooo06X0oooo000c
0?ooo`80003o=P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool20000oc@0oooo00<000000?oo
o`3oool0JP3oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`1Z0?ooo`00
>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo06X0oooo000i0?ooo`030000o`3o
ool0oooo02l0oooo00<000000?ooo`3oool0JP3oool003X0oooo00<0003o0?ooo`3oool0;P3oool0
0`000000oooo0?ooo`1Z0?ooo`00>`3oool20000obP0oooo0P0000040?ooo`030000003oool0oooo
06X0oooo000m0?ooo`030000o`3oool0oooo02@0oooo0`0000040?ooo`800000J`3oool003h0oooo
00<0003o0?ooo`3oool07P3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`1Z0?ooo`00?`3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0JP3oool00400oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06X0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?oo
o`3oool0JP3oool00480oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00
@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00140?ooo`030000o`3o
ool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?ooo`3oool08`3oool0
0`000000oooo0?ooo`1Z0?ooo`00AP3oool20000ob<0oooo00<000000?ooo`3oool0JP3oool004P0
oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo
0?ooo`0O0?ooo`800000J`3oool004X0oooo0P000?lO0?ooo`030000003oool0oooo06X0oooo001<
0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004d0oooo00<0003o0?oo
o`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`03
0000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0
JP3oool00500oooo0P000?lI0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0
oooo01H0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`00
0000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0
oooo001D0?ooo`030000o`3oool0oooo01@0oooo0P00001[0?ooo`00E@3oool00`000?l0oooo0?oo
o`0C0?ooo`030000003oool0oooo06X0oooo001F0?ooo`80003o4`3oool00`000000oooo0?ooo`1Z
0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001I0?ooo`80
003o403oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000
003oool0oooo06X0oooo001L0?ooo`80003o3@3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool0
0`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000o`3oool0oooo
00T0oooo00<000000?ooo`3oool0JP3oool00600oooo00<0003o0?ooo`3oool0203oool00`000000
oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo
001R0?ooo`030000o`3oool0oooo00H0oooo0P00001[0?ooo`00H`3oool00`000?l0oooo0?ooo`05
0?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<000000?oo
o`3oool0JP3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00
IP3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001W0?ooo`050000o`3o
ool0oooo0?ooo`000000K03oool006P0oooo0P000?l00`3oool000000?ooo`1[0?ooo`00JP3oool0
0`000?l000000?ooo`1[0?ooo`00J`3oool00`000?l0oooo0?ooo`1Z0?ooo`00J`3oool00`000000
003o0?ooo`1Z0?ooo`00I03oool3000000@0oooo00<000000?ooo`000?l0JP3oool006@0oooo0P00
00050?ooo`80000000<0oooo0000o`000?l0J03oool005l0oooo0`0000040?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`1U0?ooo`00IP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0I03oool006@0
oooo0`0000040?ooo`030000003oool0oooo00@0oooo0P000?mT0?ooo`00J`3oool00`000000oooo
0?ooo`060?ooo`030000o`3oool0oooo0640oooo001[0?ooo`030000003oool0oooo00L0oooo00<0
003o0?ooo`3oool0H03oool006/0oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`1O
0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo05h0oooo001[0?ooo`03
0000003oool0oooo00X0oooo00<0003o0?ooo`3oool0G@3oool006/0oooo00<000000?ooo`3oool0
2`3oool00`000?l0oooo0?ooo`1L0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`80003oG03o
ool006/0oooo0P00000?0?ooo`030000o`3oool0oooo05T0oooo001[0?ooo`030000003oool0oooo
00l0oooo00<0003o0?ooo`3oool0F03oool006/0oooo00<000000?ooo`3oool0403oool00`000?l0
oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo05H0oooo
001[0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0E@3oool006/0oooo00<00000
0?ooo`3oool04`3oool20000oeD0oooo001[0?ooo`030000003oool0oooo01D0oooo00<0003o0?oo
o`3oool0DP3oool006/0oooo00<000000?ooo`3oool05P3oool20000oe80oooo001[0?ooo`030000
003oool0oooo01P0oooo00<0003o0?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`1>0?ooo`00J`3oool2000001X0oooo00<0003o0?ooo`3oool0CP3oool0
06/0oooo00<000000?ooo`3oool06P3oool00`000?l0oooo0?ooo`1=0?ooo`00J`3oool00`000000
oooo0?ooo`0K0?ooo`030000o`3oool0oooo04`0oooo001[0?ooo`030000003oool0oooo01`0oooo
0P000?m<0?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo04T0oooo001[
0?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0B03oool006/0oooo00<000000?oo
o`3oool0803oool00`000?l0oooo0?ooo`170?ooo`00J`3oool00`000000oooo0?ooo`0Q0?ooo`03
0000o`3oool0oooo04H0oooo001[0?ooo`030000003oool0oooo0280oooo0P000?m60?ooo`00J`3o
ool00`000000oooo0?ooo`0T0?ooo`030000o`3oool0oooo04<0oooo001[0?ooo`030000003oool0
oooo02D0oooo00<0003o0?ooo`3oool0@P3oool006/0oooo0P00000W0?ooo`030000o`3oool0oooo
0440oooo001[0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0@03oool006/0oooo
00<000000?ooo`3oool0:03oool20000od00oooo000G0?ooo`800000:03oool3000002L0oooo00<0
00000?ooo`3oool09`3oool3000000030000o`3oool0oooo02H0oooo0P00000E0?ooo`005P3oool3
000002P0oooo0P00000X0?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`80003o9@3oool3
000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00D000000?ooo`3oool0oooo0000o`0T
0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0080oooo00<0003o0?oo
o`3oool08P3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`<0
00009`3oool00`000000oooo0?ooo`0W0?ooo`<000001@3oool00`000?l0oooo0?ooo`0Q0?ooo`03
0000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo0300oooo00<0003o0?ooo`3oool0
=`3oool006/0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0f0?ooo`00J`3oool0
0`000000oooo0?ooo`0b0?ooo`030000o`3oool0oooo03D0oooo002Q000000030000o`0000000000
03@00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
003o0000o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001[0?ooo`030000003oool0oooo03H0oooo
00<0003o0?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3oool0=`3oool00`000?l0oooo0?oo
o`0`0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo02`0oooo0P000?l1
0?ooo`00J`3oool00`000000oooo0?ooo`0i0?ooo`030000o`3oool0oooo02T0oooo0P000?l30?oo
o`00J`3oool00`000000oooo0?ooo`0j0?ooo`030000o`3oool0oooo02D0oooo0`000?l50?ooo`00
J`3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo0240oooo0`000?l60?ooo`40o`00
0@3oool006/0oooo00<000000?ooo`3oool0?03oool20000oal0oooo0P000?l60?ooo`<0o`000P3o
ool006/0oooo00<000000?ooo`3oool0?P3oool00`000?l0oooo0?ooo`0J0?ooo`80003o1@3oool3
0?l000D0oooo001[0?ooo`030000003oool0oooo03l0oooo0P000?lH0?ooo`80003o103oool30?l0
00P0oooo001[0?ooo`800000@P3oool00`000?l0oooo0?ooo`0B0?ooo`<0003o0`3oool30?l000/0
oooo001[0?ooo`030000003oool0oooo0440oooo00<0003o0?ooo`3oool0403oool20000o`@0oooo
0P3o000>0?ooo`00J`3oool00`000000oooo0?ooo`120?ooo`80003o3P3oool20000o`<0oooo0`3o
000@0?ooo`00J`3oool00`000000oooo0?ooo`140?ooo`030000o`3oool0oooo00T0oooo0P000?l2
0?ooo`<0o`004`3oool006/0oooo00<000000?ooo`3oool0A@3oool20000o`L0oooo0P000?l0103o
ool0o`000?l0003o000F0?ooo`00J`3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo
0080oooo0P000?l30?l001T0oooo001[0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3o
ool0103o000L0?ooo`00J`3oool00`000000oooo0?ooo`160?ooo`@0o`00803oool006/0oooo00<0
00000?ooo`3oool0@`3oool30?l00080003o00<0oooo0000o`000?l07`3oool006/0oooo00<00000
0?ooo`3oool0@03oool30?l000<0003o1@3oool00`000?l0oooo0?ooo`0L0?ooo`00J`3oool20000
03h0oooo0`3o00000`3oool0003o0000o`090?ooo`030000o`3oool0oooo01/0oooo001[0?ooo`03
0000003oool0oooo03/0oooo0P3o00020?ooo`80003o303oool00`000?l0oooo0?ooo`0J0?ooo`00
J`3oool00`000000oooo0?ooo`0i0?ooo`80o`000P3oool20000o`l0oooo00<0003o0?ooo`3oool0
6@3oool006/0oooo00<000000?ooo`3oool0=@3oool40?l00080oooo0P000?lB0?ooo`030000o`3o
ool0oooo01P0oooo001[0?ooo`030000003oool0oooo0380oooo0`3o00040?ooo`80003o5@3oool2
0000oaP0oooo001[0?ooo`030000003oool0oooo02l0oooo0`3o00050?ooo`80003o6@3oool00`00
0?l0oooo0?ooo`0E0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`<0o`001P3oool20000oa`0
oooo00<0003o0?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool0:@3oool30?l000H0oooo
0`000?lO0?ooo`030000o`3oool0oooo01<0oooo001[0?ooo`030000003oool0oooo02L0oooo0P3o
00070?ooo`80003o8`3oool00`000?l0oooo0?ooo`0B0?ooo`00J`3oool00`000000oooo0?ooo`0T
0?ooo`<0o`001`3oool20000obH0oooo0P000?lB0?ooo`00J`3oool00`000000oooo0?ooo`0Q0?oo
o`<0o`00203oool20000obX0oooo00<0003o0?ooo`3oool03`3oool006/0oooo0P00000O0?ooo`<0
o`002@3oool20000obd0oooo00<0003o0?ooo`3oool03P3oool006/0oooo00<000000?ooo`3oool0
6`3oool30?l000X0oooo0P000?l`0?ooo`030000o`3oool0oooo00d0oooo001[0?ooo`030000003o
ool0oooo01L0oooo103o000;0?ooo`80003o<`3oool00`000?l0oooo0?ooo`0<0?ooo`00J`3oool0
0`000000oooo0?ooo`0C0?ooo`@0o`003@3oool20000ocH0oooo00<0003o0?ooo`3oool02`3oool0
06/0oooo00<000000?ooo`3oool0403oool30?l000h0oooo0`000?li0?ooo`030000o`3oool0oooo
00X0oooo001[0?ooo`030000003oool0oooo00d0oooo0`3o000?0?ooo`80003o?@3oool00`000?l0
oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`<0o`00403oool20000od00oooo
0P000?l90?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`80o`004@3oool20000od@0oooo00<0
003o0?ooo`3oool01P3oool006/0oooo00<000000?ooo`3oool01P3oool20?l00100oooo0`000?m7
0?ooo`030000o`3oool0oooo00D0oooo001[0?ooo`030000003oool0oooo0080oooo103o000@0?oo
o`80003oB`3oool00`000?l0oooo0?ooo`040?ooo`00I03oool3000000@0oooo00<000000?ooo`3o
00000P3o000B0?ooo`80003oCP3oool00`000?l0oooo0?ooo`030?ooo`00I03oool2000000@0oooo
0`3o000C0?ooo`80003oD@3oool20000o`<0oooo001V0?ooo`060000003o0000o`000?l0003oool0
00004P3oool20000oeD0oooo0@000?l10?ooo`40oooo001T0?ooo`<0o`00103oool00`000000oooo
0?ooo`0>0?ooo`80003oF03oool10000o`40oooo001R0?ooo`80o`000`0000040?ooo`030000003o
ool0oooo00`0oooo0P000?mL0?ooo`00G`3oool30?l000T0oooo00<000000?ooo`3oool02P3oool2
0000oeh0oooo001L0?ooo`<0o`00303oool00`000000oooo0?ooo`070?ooo`<0003oH03oool005T0
oooo0`3o000?0?ooo`030000003oool0oooo00D0oooo0P000?mS0?ooo`00EP3oool30?l00180oooo
00<000000?ooo`3oool00`3oool20000ofD0oooo001B0?ooo`@0o`005@3oool010000000oooo0?oo
o`3oool20000oaD0oooo0P00001@0?ooo`00CP3oool40?l001T0oooo00@000000?ooo`000?l0003o
603oool00`000000oooo0?ooo`1>0?ooo`00B`3oool30?l001d0oooo0P000?lJ0?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000001`0oooo00180?ooo`<0o`007P3oool20000o`80
00006P3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0
000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000040?ooo`000000
oooo000000T0oooo00<000000?ooo`3oool06P3oool004D0oooo0`3o000O0?ooo`80003o0P3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`000004
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000002P3oool00`000000oooo
000000090?ooo`030000003oool0oooo01X0oooo00130?ooo`80o`00803oool20000o`@0oooo00<0
00000?ooo`3oool0603oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<0
00000?ooo`0000004@3oool00`000000oooo000000070?ooo`8000007@3oool00440oooo0P3o000O
0?ooo`<0003o1P3oool00`000000oooo0?ooo`110?ooo`<000001`3oool3000001`0oooo000m0?oo
o`@0o`007`3oool20000o`T0oooo00<000000?ooo`3oool0JP3oool003X0oooo0`3o000Q0?ooo`80
003o2`3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool30?l00280oooo0P000?l=0?ooo`030000
003oool0oooo06X0oooo000d0?ooo`<0o`008P3oool30000o`l0oooo00<000000?ooo`3oool0JP3o
ool00340oooo0`3o000S0?ooo`80003o4P3oool00`000000oooo0?ooo`1Z0?ooo`00;`3oool20?l0
02@0oooo0P000?lD0?ooo`030000003oool0oooo06X0oooo000/0?ooo`<0o`00903oool20000oaH0
oooo0P00001[0?ooo`00:@3oool30?l002D0oooo0P000?lH0?ooo`030000003oool0oooo06X0oooo
000V0?ooo`<0o`009P3oool20000oaX0oooo00<000000?ooo`3oool0JP3oool002<0oooo0`3o000W
0?ooo`80003o703oool00`000000oooo0?ooo`1Z0?ooo`007`3oool40?l002P0oooo0P000?lN0?oo
o`030000003oool0oooo06X0oooo000K0?ooo`@0o`00:P3oool20000ob00oooo00<000000?ooo`3o
ool0JP3oool001P0oooo0`3o000/0?ooo`80003o8P3oool00`000000oooo0?ooo`1Z0?ooo`005@3o
ool30?l002d0oooo0P000?lT0?ooo`030000003oool0oooo06X0oooo000B0?ooo`<0o`00;P3oool2
0000obH0oooo00<000000?ooo`3oool0JP3oool00100oooo0P3o000_0?ooo`80003o:03oool00`00
0000oooo0?ooo`1Z0?ooo`003P3oool20?l002h0oooo0`000?lZ0?ooo`030000003oool0oooo06X0
oooo000:0?ooo`@0o`00;P3oool20000obd0oooo0P00001[0?ooo`001`3oool30?l00300oooo0P00
0?l_0?ooo`030000003oool0oooo06X0oooo00040?ooo`<0o`00<03oool30000oc40oooo00<00000
0?ooo`3oool0JP3oool00080oooo0P3o000a0?ooo`80003o=03oool00`000000oooo0?ooo`1Z0?oo
o`000P3o000`0?ooo`<0003o=P3oool00`000000oooo0?ooo`1Z0?ooo`00<03oool20000ocT0oooo
00<000000?ooo`3oool0JP3oool002h0oooo0P000?lk0?ooo`030000003oool0oooo06X0oooo000]
0?ooo`030000o`3oool0oooo03/0oooo00<000000?ooo`3oool0JP3oool002/0oooo0P000?ln0?oo
o`030000003oool0oooo06X0oooo000Y0?ooo`80003o@03oool00`000000oooo0?ooo`1Z0?ooo`00
9P3oool30000oc`0oooo0P0000040?ooo`030000003oool0oooo06X0oooo000S0?ooo`<0003o?P3o
ool3000000@0oooo0P00001[0?ooo`008@3oool20000od40oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`1Z0?ooo`007`3oool20000od@0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1Z0?ooo`007@3oool20000odH0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`00703oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo06X0oooo
000J0?ooo`80003oC`3oool00`000000oooo0?ooo`1Z0?ooo`00603oool20000oe40oooo00<00000
0?ooo`3oool0JP3oool001D0oooo0`000?mC0?ooo`030000003oool0oooo06X0oooo000B0?ooo`<0
003oEP3oool00`000000oooo0?ooo`1Z0?ooo`00403oool20000oeT0oooo00<000000?ooo`3oool0
JP3oool000l0oooo00<0003o0?ooo`3oool0F@3oool00`000000oooo0?ooo`1Z0?ooo`003@3oool2
0000oe`0oooo0P00001[0?ooo`002`3oool20000oeh0oooo00<000000?ooo`3oool0JP3oool000T0
oooo0P000?mP0?ooo`030000003oool0oooo06X0oooo00070?ooo`80003oHP3oool00`000000oooo
0?ooo`1Z0?ooo`00103oool30000of@0oooo00<000000?ooo`3oool0JP3oool00080oooo0P000?mW
0?ooo`030000003oool0oooo06X0oooo00020000ofT0oooo00<000000?ooo`3oool0JP3oool006/0
oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<0
00000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 1 m
0 1 L
s
1 .5 m
1 .5 L
.97368 .51316 L
.94737 .52632 L
.94737 .52632 L
.92105 .53947 L
.89474 .55263 L
.89474 .55263 L
.86842 .56579 L
.84211 .57895 L
.84211 .57895 L
.81579 .59211 L
.78947 .60526 L
.78947 .60526 L
.76316 .61842 L
.73684 .63158 L
.73684 .63158 L
.71053 .64474 L
.68421 .65789 L
.68421 .65789 L
.65789 .67105 L
.63158 .68421 L
.63158 .68421 L
.60526 .69737 L
.57895 .71053 L
.57895 .71053 L
.55263 .72368 L
.52632 .73684 L
.52632 .73684 L
.5 .75 L
.47368 .76316 L
.47368 .76316 L
.44737 .77632 L
.42105 .78947 L
.42105 .78947 L
.39474 .80263 L
.36842 .81579 L
.36842 .81579 L
.34211 .82895 L
.31579 .84211 L
.31579 .84211 L
.28947 .85526 L
.26316 .86842 L
.26316 .86842 L
.23684 .88158 L
.21053 .89474 L
.21053 .89474 L
.18421 .90789 L
.15789 .92105 L
.15789 .92105 L
Mistroke
.13158 .93421 L
.10526 .94737 L
.10526 .94737 L
.07895 .96053 L
.05263 .97368 L
.05263 .97368 L
.02632 .98684 L
0 1 L
Mfstroke
1 .8 m
.98947 .78947 L
.97368 .77368 L
.96316 .76316 L
.94737 .74737 L
.93684 .73684 L
.92105 .72105 L
.91053 .71053 L
.89474 .69474 L
.88421 .68421 L
.86842 .66842 L
.85789 .65789 L
.84211 .64211 L
.83158 .63158 L
.81579 .61579 L
.80526 .60526 L
.78947 .58947 L
.77895 .57895 L
.76316 .56316 L
.75263 .55263 L
.73684 .53684 L
.72632 .52632 L
.71053 .51053 L
.7 .5 L
.68421 .48421 L
.67368 .47368 L
.65789 .45789 L
.64737 .44737 L
.63158 .43158 L
.62105 .42105 L
.60526 .40526 L
.59474 .39474 L
.57895 .37895 L
.56842 .36842 L
.55263 .35263 L
.54211 .34211 L
.52632 .32632 L
.51579 .31579 L
.5 .3 L
.48947 .28947 L
.47368 .27368 L
.46316 .26316 L
.44737 .24737 L
.43684 .23684 L
.42105 .22105 L
.41053 .21053 L
.39474 .19474 L
.38421 .18421 L
.36842 .16842 L
.35789 .15789 L
Mistroke
.34211 .14211 L
.33158 .13158 L
.31579 .11579 L
.30526 .10526 L
.28947 .08947 L
.27895 .07895 L
.26316 .06316 L
.25263 .05263 L
.23684 .03684 L
.22632 .02632 L
.21053 .01053 L
.2 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00;03oool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo
06X0oooo000/0?ooo`030000o`3oool0oooo03`0oooo00<000000?ooo`3oool0JP3oool002d0oooo
00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`1Z0?ooo`00;P3oool00`000?l0oooo0?oo
o`0j0?ooo`030000003oool0oooo06X0oooo000_0?ooo`030000o`3oool0oooo03T0oooo00<00000
0?ooo`3oool0JP3oool00300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`1Z0?oo
o`00<@3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo000b0?ooo`030000
o`3oool0oooo03H0oooo00<000000?ooo`3oool0JP3oool003<0oooo00<0003o0?ooo`3oool0=@3o
ool00`000000oooo0?ooo`1Z0?ooo`00=03oool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0
oooo06X0oooo000e0?ooo`030000o`3oool0oooo03<0oooo0P00001[0?ooo`00=P3oool00`000?l0
oooo0?ooo`0b0?ooo`030000003oool0oooo06X0oooo000g0?ooo`030000o`3oool0oooo0340oooo
00<000000?ooo`3oool0JP3oool003P0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?oo
o`1Z0?ooo`00>@3oool00`000?l0oooo0?ooo`0_0?ooo`030000003oool0oooo06X0oooo000j0?oo
o`030000o`3oool0oooo02h0oooo00<000000?ooo`3oool0JP3oool003/0oooo00<0003o0?ooo`3o
ool0;@3oool00`000000oooo0?ooo`1Z0?ooo`00?03oool00`000?l0oooo0?ooo`0/0?ooo`030000
003oool0oooo06X0oooo000m0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3o
ool003h0oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`00
0?l0oooo0?ooo`0S0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000?l0
oooo0?ooo`0Q0?ooo`<00000103oool2000006/0oooo00110?ooo`030000o`3oool0oooo01/0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool00480oooo00<0
003o0?ooo`3oool0803oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo0013
0?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00150?ooo`03
0000o`3oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool0
8P3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003o
ool0oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0JP3oool0
04T0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000?l0
oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000o`3oool0oooo01d0oooo
0P00001[0?ooo`00C03oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001=
0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0003o0?oo
o`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0
JP3oool00540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool0
0`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo
01D0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A
0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?oo
o`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00
FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000o`3o
ool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool0
0`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo
06X0oooo001N0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005l0oooo
00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?oo
o`080?ooo`800000J`3oool00640oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`1Z
0?ooo`00HP3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001S0?ooo`03
0000o`3oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<0003o0?ooo`3oool0
103oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003o
ool0oooo06X0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0JP3oool0
06L0oooo00D0003o0?ooo`3oool0oooo0000001/0?ooo`00J03oool010000?l0oooo0?ooo`00001/
0?ooo`00J@3oool00`000?l0oooo0000001/0?ooo`00I03oool3000000<0oooo00<0003o0000003o
ool0J`3oool006@0oooo0P0000050?ooo`030000o`000000oooo06X0oooo001O0?ooo`<00000103o
ool00`000000oooo0?ooo`020?ooo`03000000000?l0oooo06X0oooo001V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`000?l0JP3oool006@0oooo0`0000040?ooo`040000003oool0oooo
0000ofT0oooo001[0?ooo`050000003oool0oooo0?ooo`000?l0J03oool006/0oooo00<000000?oo
o`3oool00P3oool00`000?l0oooo0?ooo`1U0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`03
0000o`3oool0oooo06@0oooo001[0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0
H`3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1R0?ooo`00J`3oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0640oooo001[0?ooo`030000003oool0oooo
00L0oooo00<0003o0?ooo`3oool0H03oool006/0oooo0P0000090?ooo`030000o`3oool0oooo05l0
oooo001[0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0GP3oool006/0oooo00<0
00000?ooo`3oool02P3oool00`000?l0oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0;
0?ooo`030000o`3oool0oooo05`0oooo001[0?ooo`030000003oool0oooo00`0oooo00<0003o0?oo
o`3oool0F`3oool006/0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`1J0?ooo`00
J`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo05T0oooo001[0?ooo`030000003o
ool0oooo00l0oooo00<0003o0?ooo`3oool0F03oool006/0oooo00<000000?ooo`3oool0403oool0
0`000?l0oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo
05H0oooo001[0?ooo`8000004`3oool00`000?l0oooo0?ooo`1E0?ooo`00J`3oool00`000000oooo
0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001[0?ooo`030000003oool0oooo01@0oooo00<0
003o0?ooo`3oool0D`3oool006/0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1B
0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0540oooo001[0?ooo`03
0000003oool0oooo01L0oooo00<0003o0?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool0
603oool00`000?l0oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo04h0oooo001[0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0C@3oool0
06/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1<0?ooo`00J`3oool00`000000
oooo0?ooo`0L0?ooo`030000o`3oool0oooo04/0oooo001[0?ooo`8000007P3oool00`000?l0oooo
0?ooo`1:0?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`030000o`3oool0oooo04T0oooo001[
0?ooo`030000003oool0oooo01l0oooo00<0003o0?ooo`3oool0B03oool001L0oooo0P00000X0?oo
o`<000009`3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo00@0oooo0`00000Y0?oo
o`8000005@3oool001H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`0Q0?ooo`03
0000o`3oool0oooo00<0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000
003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
8P3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000
5@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo02<0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000W0?ooo`030000003oool0
oooo02@0oooo00<0003o0?ooo`3oool00`00000Y0?ooo`030000003oool0oooo01@0oooo001[0?oo
o`030000003oool0oooo02D0oooo00<0003o0?ooo`3oool0@P3oool006/0oooo00<000000?ooo`3o
ool09P3oool00`000?l0oooo0?ooo`110?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030000
o`3oool0oooo0400oooo002F000000030000o`000000000003l00000000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo00P0oooo00<000000000o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00H0oooo0P000?l10?ooo`00J`3oool00`000000oooo0?ooo`0Z0?ooo`030000o`3oool0oooo
03P0oooo0P000?l30?ooo`00J`3oool00`000000oooo0?ooo`0[0?ooo`030000o`3oool0oooo03D0
oooo0P000?l50?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo0380oooo
0P000?l70?ooo`00J`3oool00`000000oooo0?ooo`0]0?ooo`030000o`3oool0oooo02d0oooo00@0
003o0?ooo`000?l0003o2@3oool006/0oooo00<000000?ooo`3oool0;P3oool00`000?l0oooo0?oo
o`0[0?ooo`<0003o2`3oool006/0oooo00<000000?ooo`3oool0;`3oool00`000?l0oooo0?ooo`0X
0?ooo`80003o303oool10?l00040oooo001[0?ooo`030000003oool0oooo0300oooo00<0003o0?oo
o`3oool09@3oool20000o`/0oooo0`3o00020?ooo`00J`3oool00`000000oooo0?ooo`0a0?ooo`03
0000o`3oool0oooo0280oooo0P000?l:0?ooo`<0o`001@3oool006/0oooo00<000000?ooo`3oool0
<P3oool00`000?l0oooo0?ooo`0O0?ooo`80003o2@3oool30?l000P0oooo001[0?ooo`800000=03o
ool00`000?l0oooo0?ooo`0L0?ooo`80003o203oool30?l000/0oooo001[0?ooo`030000003oool0
oooo03@0oooo00<0003o0?ooo`3oool06@3oool20000o`P0oooo0P3o000>0?ooo`00J`3oool00`00
0000oooo0?ooo`0e0?ooo`030000o`3oool0oooo01H0oooo0P000?l70?ooo`<0o`00403oool006/0
oooo00<000000?ooo`3oool0=P3oool00`000?l0oooo0?ooo`0C0?ooo`80003o1P3oool30?l001<0
oooo001[0?ooo`030000003oool0oooo03L0oooo00<0003o0?ooo`3oool0403oool20000o`D0oooo
0`3o000F0?ooo`00J`3oool00`000000oooo0?ooo`0h0?ooo`030000o`3oool0oooo00d0oooo0P00
0?l40?ooo`<0o`006@3oool006/0oooo00<000000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0;
0?ooo`030000o`3oool0oooo00@0o`00703oool006/0oooo00<000000?ooo`3oool0>P3oool00`00
0?l0oooo0?ooo`080?ooo`030000o`3o0000o`000080o`00803oool006/0oooo00<000000?ooo`3o
ool0>`3oool00`000?l0oooo0?ooo`050?ooo`<0o`00903oool006/0oooo00<000000?ooo`3oool0
?03oool010000?l0oooo0?ooo`3oool30?l002L0oooo001[0?ooo`800000?P3oool30?l000030000
o`3oool0oooo02L0oooo001[0?ooo`030000003oool0oooo03/0oooo0P3o00020000ob/0oooo001[
0?ooo`030000003oool0oooo03T0oooo0P3o00020000o`80oooo00<0003o0?ooo`3oool0:03oool0
06/0oooo00<000000?ooo`3oool0=@3oool40?l000030000o`3oool0oooo00@0oooo00<0003o0?oo
o`3oool09`3oool006/0oooo00<000000?ooo`3oool0<P3oool30?l000030?ooo`000?l0003o00T0
oooo00<0003o0?ooo`3oool09P3oool006/0oooo00<000000?ooo`3oool0;`3oool30?l00080oooo
0P000?l<0?ooo`030000o`3oool0oooo02D0oooo001[0?ooo`030000003oool0oooo02`0oooo0`3o
00030?ooo`80003o3`3oool00`000?l0oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo0?ooo`0Y
0?ooo`<0o`00103oool20000oa80oooo00<0003o0?ooo`3oool08`3oool006/0oooo00<000000?oo
o`3oool09`3oool20?l000D0oooo0P000?lE0?ooo`030000o`3oool0oooo0280oooo001[0?ooo`03
0000003oool0oooo02@0oooo0`3o00050?ooo`80003o603oool00`000?l0oooo0?ooo`0Q0?ooo`00
J`3oool00`000000oooo0?ooo`0Q0?ooo`<0o`001P3oool20000oa/0oooo00<0003o0?ooo`3oool0
803oool006/0oooo0P00000O0?ooo`<0o`001`3oool20000oah0oooo00<0003o0?ooo`3oool07`3o
ool006/0oooo00<000000?ooo`3oool06`3oool30?l000P0oooo0P000?lQ0?ooo`030000o`3oool0
oooo01h0oooo001[0?ooo`030000003oool0oooo01L0oooo103o000:0?ooo`030000o`3oool0oooo
0280oooo00<0003o0?ooo`3oool07@3oool006/0oooo00<000000?ooo`3oool04`3oool40?l000`0
oooo0P000?lV0?ooo`030000o`3oool0oooo01`0oooo001[0?ooo`030000003oool0oooo0100oooo
0`3o000>0?ooo`80003o:@3oool00`000?l0oooo0?ooo`0K0?ooo`00J`3oool00`000000oooo0?oo
o`0=0?ooo`<0o`003`3oool20000ob`0oooo00<0003o0?ooo`3oool06P3oool006/0oooo00<00000
0?ooo`3oool02P3oool30?l00100oooo0P000?l_0?ooo`030000o`3oool0oooo01T0oooo001[0?oo
o`030000003oool0oooo00P0oooo0P3o000@0?ooo`<0003o<P3oool00`000?l0oooo0?ooo`0H0?oo
o`00J`3oool00`000000oooo0?ooo`060?ooo`80o`00403oool30000ocD0oooo00<0003o0?ooo`3o
ool05`3oool006/0oooo00<000000?ooo`3oool00P3oool40?l00100oooo0P000?li0?ooo`030000
o`3oool0oooo01H0oooo001T0?ooo`<00000103oool00`000000oooo0?l000020?l00180oooo0P00
0?ll0?ooo`030000o`3oool0oooo01D0oooo001T0?ooo`800000103oool30?l001<0oooo0P000?lo
0?ooo`030000o`3oool0oooo01@0oooo001V0?ooo`060000003o0000o`000?l0003oool000004P3o
ool20000od80oooo00<0003o0?ooo`3oool04`3oool006@0oooo0`3o00040?ooo`030000003oool0
oooo00h0oooo0P000?m50?ooo`030000o`3oool0oooo0180oooo001R0?ooo`80o`000`0000040?oo
o`030000003oool0oooo00`0oooo0P000?m80?ooo`030000o`3oool0oooo0140oooo001O0?ooo`<0
o`002@3oool00`000000oooo0?ooo`0:0?ooo`80003oB`3oool00`000?l0oooo0?ooo`0@0?ooo`00
G03oool30?l000`0oooo00<000000?ooo`3oool0203oool20000odh0oooo00<0003o0?ooo`3oool0
3`3oool005T0oooo0`3o000?0?ooo`030000003oool0oooo00H0oooo0P000?mA0?ooo`030000o`3o
ool0oooo00h0oooo001F0?ooo`<0o`004P3oool00`000000oooo0?ooo`040?ooo`80003oE03oool0
0`000?l0oooo0?ooo`0=0?ooo`00DP3oool40?l001D0oooo00<000000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`0I0?ooo`800000>P3oool00`000?l0oooo0?ooo`0<0?ooo`00CP3oool40?l001T0
oooo00@000000?ooo`3oool0oooo0P000?lM0?ooo`030000003oool0oooo03T0oooo00<0003o0?oo
o`3oool02`3oool004/0oooo0`3o000M0?ooo`040000003oool0003o0000oal0oooo0`0000020?oo
o`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`00
000F0?ooo`030000o`3oool0oooo00X0oooo00180?ooo`<0o`00803oool20000ob40oooo00<00000
0?ooo`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo00<000000?ooo`0000005`3oool00`000?l0oooo
0?ooo`090?ooo`00A@3oool30?l00240oooo0P000?l00`000000oooo0?ooo`0P0?ooo`030000003o
ool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000
oooo000000030?ooo`<000001P3oool00`000000oooo0000000H0?ooo`030000o`3oool0oooo00P0
oooo00130?ooo`80o`008@3oool30000o`80oooo00<000000?ooo`3oool07`3oool00`000000oooo
000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo
0000000I0?ooo`030000o`3oool0oooo00L0oooo00110?ooo`80o`008@3oool30000o`@0oooo00<0
00000?ooo`3oool0A03oool3000001X0oooo00<0003o0?ooo`3oool01P3oool003d0oooo103o000Q
0?ooo`80003o1`3oool00`000000oooo0?ooo`1R0?ooo`030000o`3oool0oooo00D0oooo000j0?oo
o`<0o`008`3oool20000o`T0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`040?oo
o`00=`3oool30?l002@0oooo0P000?l;0?ooo`030000003oool0oooo06@0oooo00<0003o0?ooo`3o
ool00`3oool003@0oooo0`3o000U0?ooo`80003o3@3oool00`000000oooo0?ooo`1U0?ooo`030000
o`3oool0oooo0080oooo000a0?ooo`<0o`009P3oool20000o`l0oooo00<000000?ooo`3oool0IP3o
ool00`000?l0oooo0?ooo`010?ooo`00;`3oool20?l002L0oooo0P000?lA0?ooo`030000003oool0
oooo06L0oooo0P000?l10?ooo`00;03oool30?l002L0oooo0P000?lC0?ooo`800000J`3oool002T0
oooo0`3o000X0?ooo`80003o5@3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool30?l002T0oooo
0P000?lG0?ooo`030000003oool0oooo06X0oooo000S0?ooo`<0o`00:P3oool20000oaT0oooo00<0
00000?ooo`3oool0JP3oool001l0oooo103o000/0?ooo`030000o`3oool0oooo01T0oooo00<00000
0?ooo`3oool0JP3oool001/0oooo103o000^0?ooo`80003o703oool00`000000oooo0?ooo`1Z0?oo
o`00603oool30?l00300oooo0P000?lN0?ooo`030000003oool0oooo06X0oooo000E0?ooo`<0o`00
<@3oool20000ob00oooo00<000000?ooo`3oool0JP3oool00180oooo0`3o000b0?ooo`80003o8P3o
ool00`000000oooo0?ooo`1Z0?ooo`00403oool20?l00380oooo0`000?lT0?ooo`030000003oool0
oooo06X0oooo000>0?ooo`80o`00<P3oool30000obH0oooo00<000000?ooo`3oool0JP3oool000X0
oooo103o000b0?ooo`80003o:@3oool2000006/0oooo00070?ooo`<0o`00=03oool20000ob/0oooo
00<000000?ooo`3oool0JP3oool000@0oooo0`3o000e0?ooo`80003o;@3oool00`000000oooo0?oo
o`1Z0?ooo`000P3oool20?l003H0oooo0P000?l_0?ooo`030000003oool0oooo06X0oooo00020?l0
03H0oooo0P000?la0?ooo`030000003oool0oooo06X0oooo000f0?ooo`80003o<`3oool00`000000
oooo0?ooo`1Z0?ooo`00=03oool20000ocD0oooo00<000000?ooo`3oool0JP3oool00380oooo0P00
0?lg0?ooo`030000003oool0oooo06X0oooo000`0?ooo`80003o>@3oool00`000000oooo0?ooo`1Z
0?ooo`00;P3oool20000oc/0oooo00<000000?ooo`3oool0JP3oool002d0oooo00<0003o0?ooo`3o
ool0=@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool002/0oooo0P000?lg0?ooo`<00000
103oool2000006/0oooo000Y0?ooo`80003o>@3oool00`000000oooo000000040?ooo`030000003o
ool0oooo06X0oooo000W0?ooo`80003o?03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06X0oooo000U0?ooo`80003o?P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo000R0?ooo`<0003oAP3oool00`000000oooo0?ooo`1Z0?ooo`00803oool30000odP0oooo
00<000000?ooo`3oool0JP3oool001h0oooo0P000?m;0?ooo`030000003oool0oooo06X0oooo000L
0?ooo`80003oC@3oool00`000000oooo0?ooo`1Z0?ooo`006P3oool20000odl0oooo00<000000?oo
o`3oool0JP3oool001P0oooo0P000?mA0?ooo`030000003oool0oooo06X0oooo000F0?ooo`80003o
D`3oool00`000000oooo0?ooo`1Z0?ooo`00503oool20000oeD0oooo0P00001[0?ooo`004P3oool2
0000oeL0oooo00<000000?ooo`3oool0JP3oool00100oooo0P000?mI0?ooo`030000003oool0oooo
06X0oooo000>0?ooo`80003oF`3oool00`000000oooo0?ooo`1Z0?ooo`00303oool20000oed0oooo
00<000000?ooo`3oool0JP3oool000/0oooo00<0003o0?ooo`3oool0G@3oool00`000000oooo0?oo
o`1Z0?ooo`002@3oool20000of00oooo00<000000?ooo`3oool0JP3oool000L0oooo0P000?mR0?oo
o`030000003oool0oooo06X0oooo00040?ooo`<0003oI03oool00`000000oooo0?ooo`1Z0?ooo`00
0P3oool20000ofL0oooo00<000000?ooo`3oool0JP3oool00080003oJ@3oool00`000000oooo0?oo
o`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
1 .47778 m
.97368 .4924 L
.96 .5 L
.94737 .50702 L
.92105 .52164 L
.91263 .52632 L
.89474 .53626 L
.86842 .55088 L
.86526 .55263 L
.84211 .5655 L
.81789 .57895 L
.81579 .58012 L
.78947 .59474 L
.77053 .60526 L
.76316 .60936 L
.73684 .62398 L
.72316 .63158 L
.71053 .6386 L
.68421 .65322 L
.67579 .65789 L
.65789 .66784 L
.63158 .68246 L
.62842 .68421 L
.60526 .69708 L
.58105 .71053 L
.57895 .7117 L
.55263 .72632 L
.53368 .73684 L
.52632 .74094 L
.5 .75556 L
.48632 .76316 L
.47368 .77018 L
.44737 .7848 L
.43895 .78947 L
.42105 .79942 L
.39474 .81404 L
.39158 .81579 L
.36842 .82865 L
.34421 .84211 L
.34211 .84327 L
.31579 .85789 L
.29684 .86842 L
.28947 .87251 L
.26316 .88713 L
.24947 .89474 L
.23684 .90175 L
.21053 .91637 L
.20211 .92105 L
.18421 .93099 L
.15789 .94561 L
Mistroke
.15474 .94737 L
.13158 .96023 L
.10737 .97368 L
.10526 .97485 L
.07895 .98947 L
.06 1 L
Mfstroke
1 .91429 m
.98358 .89474 L
.97368 .88296 L
.96147 .86842 L
.94737 .85163 L
.93937 .84211 L
.92105 .8203 L
.91726 .81579 L
.89516 .78947 L
.89474 .78897 L
.87305 .76316 L
.86842 .75764 L
.85095 .73684 L
.84211 .72632 L
.82884 .71053 L
.81579 .69499 L
.80674 .68421 L
.78947 .66366 L
.78463 .65789 L
.76316 .63233 L
.76253 .63158 L
.74042 .60526 L
.73684 .601 L
.71832 .57895 L
.71053 .56967 L
.69621 .55263 L
.68421 .53835 L
.67411 .52632 L
.65789 .50702 L
.652 .5 L
.63158 .47569 L
.62989 .47368 L
.60779 .44737 L
.60526 .44436 L
.58568 .42105 L
.57895 .41303 L
.56358 .39474 L
.55263 .3817 L
.54147 .36842 L
.52632 .35038 L
.51937 .34211 L
.5 .31905 L
.49726 .31579 L
.47516 .28947 L
.47368 .28772 L
.45305 .26316 L
.44737 .25639 L
.43095 .23684 L
.42105 .22506 L
.40884 .21053 L
Mistroke
.39474 .19373 L
.38674 .18421 L
.36842 .16241 L
.36463 .15789 L
.34253 .13158 L
.34211 .13108 L
.32042 .10526 L
.31579 .09975 L
.29832 .07895 L
.28947 .06842 L
.27621 .05263 L
.26316 .03709 L
.25411 .02632 L
.23684 .00576 L
.232 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00<@3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo
06X0oooo000b0?ooo`030000o`3oool0oooo03H0oooo00<000000?ooo`3oool0JP3oool003<0oooo
00<0003o0?ooo`3oool0=@3oool00`000000oooo0?ooo`1Z0?ooo`00=03oool00`000?l0oooo0?oo
o`0d0?ooo`030000003oool0oooo06X0oooo000e0?ooo`030000o`3oool0oooo03<0oooo00<00000
0?ooo`3oool0JP3oool003H0oooo00<0003o0?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z0?oo
o`00=`3oool00`000?l0oooo0?ooo`0a0?ooo`030000003oool0oooo06X0oooo000h0?ooo`030000
o`3oool0oooo0300oooo00<000000?ooo`3oool0JP3oool003T0oooo00<0003o0?ooo`3oool0;`3o
ool00`000000oooo0?ooo`1Z0?ooo`00>@3oool00`000?l0oooo0?ooo`0_0?ooo`030000003oool0
oooo06X0oooo000j0?ooo`030000o`3oool0oooo02h0oooo0P00001[0?ooo`00>`3oool00`000?l0
oooo0?ooo`0]0?ooo`030000003oool0oooo06X0oooo000l0?ooo`030000o`3oool0oooo02`0oooo
00<000000?ooo`3oool0JP3oool003d0oooo00<0003o0?ooo`3oool0:`3oool00`000000oooo0?oo
o`1Z0?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo000o0?oo
o`030000o`3oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool00400oooo00<0003o0?ooo`3o
ool0:03oool00`000000oooo0?ooo`1Z0?ooo`00@@3oool00`000?l0oooo0?ooo`0W0?ooo`030000
003oool0oooo06X0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?ooo`3oool0JP3o
ool00480oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool00`00
0?l0oooo0?ooo`0P0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000?l0
oooo0?ooo`0N0?ooo`<00000103oool2000006/0oooo00140?ooo`030000o`3oool0oooo01P0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0
003o0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo0016
0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00170?ooo`03
0000o`3oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004P0oooo00<0003o0?ooo`3oool0
803oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003o
ool0oooo06X0oooo001:0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool0
04/0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000?l0
oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030000o`3oool0oooo01/0oooo
0P00001[0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001?
0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?oo
o`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0
JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool0
0`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo
01D0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005D0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00
F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000o`3o
ool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<0003o0?ooo`3oool03@3oool0
0`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo
06X0oooo001M0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005h0oooo
00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?oo
o`0:0?ooo`800000J`3oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z
0?ooo`00H03oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001Q0?ooo`03
0000o`3oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000003o
ool0oooo06X0oooo001S0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool0
06@0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0
oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000o`3oool0oooo0080oooo
00<000000?ooo`3oool0JP3oool006@0oooo0`0000001@000?l0oooo0?ooo`3oool0000006`0oooo
001T0?ooo`8000000P3oool00`000?l0oooo0?ooo`02000006/0oooo001O0?ooo`<00000103oool0
0`000000oooo0000o`020?ooo`030000003oool0oooo06X0oooo001V0?ooo`060000003oool0oooo
0000o`3oool00000K03oool006@0oooo0`0000030?ooo`030000o`000000oooo06/0oooo001[0?oo
o`030000o`3oool0oooo06X0oooo001[0?ooo`03000000000?l0oooo06X0oooo001[0?ooo`030000
003oool0003o06X0oooo001[0?ooo`030000003oool0003o06X0oooo001[0?ooo`040000003oool0
oooo0000ofT0oooo001[0?ooo`050000003oool0oooo0?ooo`000?l0J03oool006/0oooo00<00000
0?ooo`3oool00P3oool00`000?l0oooo0?ooo`1U0?ooo`00J`3oool2000000@0oooo00<0003o0?oo
o`3oool0I03oool006/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`1S0?ooo`00
J`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo06<0oooo001[0?ooo`030000003o
ool0oooo00D0oooo00<0003o0?ooo`3oool0HP3oool006/0oooo00<000000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`1Q0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo
0600oooo001[0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0H03oool006/0oooo
00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?oo
o`090?ooo`80003oG`3oool006/0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`1L
0?ooo`00J`3oool2000000d0oooo00<0003o0?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3o
ool0303oool00`000?l0oooo0?ooo`1K0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000
o`3oool0oooo05X0oooo001[0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0F@3o
ool006/0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`1I0?ooo`00J`3oool00`00
0000oooo0?ooo`0?0?ooo`030000o`3oool0oooo05P0oooo001[0?ooo`030000003oool0oooo0100
oooo00<0003o0?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3oool04@3oool00`000?l0oooo
0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo05D0oooo001[
0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<000000?oo
o`3oool0503oool00`000?l0oooo0?ooo`1C0?ooo`00J`3oool2000001D0oooo00<0003o0?ooo`3o
ool0D`3oool006/0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1B0?ooo`00J`3o
ool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0540oooo000G0?ooo`800000:03oool3
000002L0oooo00<000000?ooo`3oool05`3oool00`000?l0oooo0?ooo`0=0?ooo`<00000:@3oool2
000001D0oooo000F0?ooo`<00000:03oool2000002P0oooo00<000000?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0<0?ooo`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`000000
oooo0000000S0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01T0
oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0
oooo000G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0I0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`<000009`3oool00`000000oooo0?oo
o`0J0?ooo`030000o`3oool0oooo00X0oooo0`00000Y0?ooo`030000003oool0oooo0140oooo0P00
0?l10?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo04L0oooo0P000?l3
0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo04@0oooo0P000?l50?oo
o`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo0440oooo0P000?l70?ooo`00
S00000000`000?l000000000000o000000030000o`000000000000L00000000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`0300000000
0?l0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`80003o2P3o
ool006/0oooo00<000000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0k0?ooo`030000o`3oool0
oooo00X0oooo001[0?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool0>03oool20000
o`d0oooo001[0?ooo`030000003oool0oooo0200oooo00<0003o0?ooo`3oool0=P3oool20000o`l0
oooo001[0?ooo`030000003oool0oooo0240oooo00<0003o0?ooo`3oool0=03oool00`000?l0oooo
0?ooo`0?0?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000o`3oool0oooo0340oooo0P00
0?lB0?ooo`00J`3oool00`000000oooo0?ooo`0S0?ooo`80003o;`3oool20000oa80oooo0@3o0001
0?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo02X0oooo0P000?lA0?oo
o`<0o`000P3oool006/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo0?ooo`0W0?ooo`80
003o403oool30?l000D0oooo001[0?ooo`030000003oool0oooo02H0oooo00<0003o0?ooo`3oool0
9@3oool20000o`l0oooo0`3o00080?ooo`00J`3oool2000002P0oooo00<0003o0?ooo`3oool08P3o
ool20000o`h0oooo0`3o000;0?ooo`00J`3oool00`000000oooo0?ooo`0X0?ooo`030000o`3oool0
oooo01l0oooo0P000?l>0?ooo`80o`003P3oool006/0oooo00<000000?ooo`3oool0:03oool00`00
0?l0oooo0?ooo`0M0?ooo`80003o3@3oool30?l00100oooo001[0?ooo`030000003oool0oooo02T0
oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0:0?ooo`<0o`004`3oool006/0oooo
00<000000?ooo`3oool0:P3oool00`000?l0oooo0?ooo`0H0?ooo`80003o2P3oool30?l001H0oooo
001[0?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool05@3oool20000o`T0oooo0`3o
000I0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`030000o`3oool0oooo0180oooo0P000?l7
0?ooo`@0o`00703oool006/0oooo00<000000?ooo`3oool0;@3oool00`000?l0oooo0?ooo`0?0?oo
o`80003o1@3oool40?l00200oooo001[0?ooo`030000003oool0oooo02h0oooo00<0003o0?ooo`3o
ool0303oool20000o`@0oooo0`3o000T0?ooo`00J`3oool00`000000oooo0?ooo`0^0?ooo`030000
o`3oool0oooo00X0oooo0P000?l30?ooo`<0o`009`3oool006/0oooo0P00000`0?ooo`030000o`3o
ool0oooo00P0oooo00<0003o0?ooo`3oool00`3o000Z0?ooo`00J`3oool00`000000oooo0?ooo`0`
0?ooo`030000o`3oool0oooo00D0oooo0P000?l00`3oool0o`000?l0000]0?ooo`00J`3oool00`00
0000oooo0?ooo`0a0?ooo`030000o`3oool0oooo00<0oooo00@0003o0?ooo`3o0000o`00;`3oool0
06/0oooo00<000000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`040?l00340oooo001[0?ooo`03
0000003oool0oooo0380oooo0`3o00000`000?l0oooo0?ooo`0b0?ooo`00J`3oool00`000000oooo
0?ooo`0_0?ooo`<0o`000P000?lf0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`<0o`000`00
0?l20?ooo`030000o`3oool0oooo03<0oooo001[0?ooo`030000003oool0oooo02T0oooo0`3o0000
0`3oool0003o0000o`060?ooo`80003o<`3oool006/0oooo00<000000?ooo`3oool09`3oool20?l0
0080oooo0P000?l:0?ooo`030000o`3oool0oooo0300oooo001[0?ooo`030000003oool0oooo02@0
oooo0`3o00030?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0<03oool006/0oooo
00<000000?ooo`3oool08@3oool30?l000@0oooo0P000?l>0?ooo`030000o`3oool0oooo02l0oooo
001[0?ooo`8000007`3oool30?l000D0oooo0P000?lA0?ooo`030000o`3oool0oooo02h0oooo001[
0?ooo`030000003oool0oooo01/0oooo0`3o00070?ooo`030000o`3oool0oooo0140oooo00<0003o
0?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool05`3oool40?l000P0oooo0P000?lE0?oo
o`030000o`3oool0oooo02d0oooo001[0?ooo`030000003oool0oooo01<0oooo103o000:0?ooo`80
003o603oool00`000?l0oooo0?ooo`0/0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`<0o`00
303oool20000oa/0oooo00<0003o0?ooo`3oool0:`3oool006/0oooo00<000000?ooo`3oool03@3o
ool30?l000d0oooo0P000?lN0?ooo`030000o`3oool0oooo02X0oooo001[0?ooo`030000003oool0
oooo00X0oooo0`3o000>0?ooo`80003o803oool00`000?l0oooo0?ooo`0Z0?ooo`00J`3oool00`00
0000oooo0?ooo`080?ooo`80o`003`3oool20000ob<0oooo00<0003o0?ooo`3oool0:@3oool006/0
oooo00<000000?ooo`3oool01P3oool20?l00100oooo0P000?lU0?ooo`030000o`3oool0oooo02P0
oooo001[0?ooo`030000003oool0oooo0080oooo103o000@0?ooo`80003o:03oool00`000?l0oooo
0?ooo`0W0?ooo`00I03oool3000000@0oooo00<000000?ooo`3o00000P3o000B0?ooo`80003o:`3o
ool00`000?l0oooo0?ooo`0V0?ooo`00I03oool2000000@0oooo0`3o000C0?ooo`80003o;P3oool0
0`000?l0oooo0?ooo`0U0?ooo`00IP3oool01P000000o`000?l0003o0000oooo00000180oooo0P00
0?la0?ooo`030000o`3oool0oooo02@0oooo001T0?ooo`<0o`00103oool00`000000oooo0?ooo`0>
0?ooo`80003o=03oool00`000?l0oooo0?ooo`0S0?ooo`00HP3oool20?l000<00000103oool00`00
0000oooo0?ooo`0>0?ooo`030000o`3oool0oooo03@0oooo00<0003o0?ooo`3oool08P3oool005l0
oooo0`3o00090?ooo`030000003oool0oooo00`0oooo0P000?lg0?ooo`030000o`3oool0oooo0280
oooo001L0?ooo`<0o`00303oool00`000000oooo0?ooo`0:0?ooo`80003o>P3oool00`000?l0oooo
0?ooo`0Q0?ooo`00F@3oool30?l000l0oooo00<000000?ooo`3oool0203oool20000ocd0oooo00<0
003o0?ooo`3oool0803oool005H0oooo0`3o000B0?ooo`030000003oool0oooo00H0oooo0P000?lo
0?ooo`030000o`3oool0oooo0200oooo001B0?ooo`@0o`005@3oool00`000000oooo0?ooo`040?oo
o`80003o503oool2000002`0oooo00<0003o0?ooo`3oool07`3oool004h0oooo103o000I0?ooo`03
0000003oool0oooo00<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`0[0?ooo`03
0000o`3oool0oooo01h0oooo001;0?ooo`<0o`007@3oool010000000oooo0?ooo`3oool20000oaP0
oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo
000000`0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000007P3oool004P0oooo0`3o000P
0?ooo`8000000P000?lJ0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0
oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`030000
003oool0000000T0oooo00<000000?ooo`3oool0703oool004D0oooo0`3o000S0?ooo`80003o703o
ool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000
003oool000000?ooo`0000000`3oool3000000H0oooo00<000000?ooo`0000002@3oool00`000000
003o0?ooo`0L0?ooo`00@`3oool20?l002@0oooo0P000?l00`000000oooo0?ooo`0J0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000=0?ooo`030000
003oool0000000L0oooo0P0000000`3oool0003o0?ooo`0L0?ooo`00@@3oool20?l002@0oooo0P00
0?l20?ooo`030000003oool0oooo03l0oooo0`0000070?ooo`<0000000<0oooo0000o`3oool06`3o
ool003d0oooo103o000T0?ooo`80003o103oool00`000000oooo0?ooo`1>0?ooo`030000o`3oool0
oooo01T0oooo000j0?ooo`<0o`009P3oool20000o`H0oooo00<000000?ooo`3oool0C`3oool00`00
0?l0oooo0?ooo`0H0?ooo`00=`3oool30?l002L0oooo0P000?l80?ooo`030000003oool0oooo0500
oooo00<0003o0?ooo`3oool05`3oool003@0oooo0`3o000Y0?ooo`030000o`3oool0oooo00P0oooo
00<000000?ooo`3oool0D@3oool00`000?l0oooo0?ooo`0F0?ooo`00<@3oool30?l002X0oooo0P00
0?l;0?ooo`030000003oool0oooo0580oooo00<0003o0?ooo`3oool05@3oool002l0oooo0P3o000[
0?ooo`80003o3@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo01@0oooo000/0?oo
o`<0o`00:`3oool20000o`l0oooo0P00001E0?ooo`030000o`3oool0oooo01<0oooo000Y0?ooo`<0
o`00;03oool20000oa40oooo00<000000?ooo`3oool0E03oool00`000?l0oooo0?ooo`0C0?ooo`00
9P3oool30?l002h0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1E0?ooo`030000
o`3oool0oooo0180oooo000S0?ooo`<0o`00;`3oool20000oa@0oooo00<000000?ooo`3oool0EP3o
ool00`000?l0oooo0?ooo`0A0?ooo`007`3oool40?l00340oooo00<0003o0?ooo`3oool0503oool0
0`000000oooo0?ooo`1G0?ooo`030000o`3oool0oooo0100oooo000K0?ooo`@0o`00<`3oool20000
oaL0oooo00<000000?ooo`3oool0F03oool00`000?l0oooo0?ooo`0?0?ooo`00603oool30?l003D0
oooo0P000?lI0?ooo`030000003oool0oooo05T0oooo00<0003o0?ooo`3oool03P3oool001D0oooo
0`3o000g0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0F@3oool00`000?l0oooo
0?ooo`0>0?ooo`004P3oool30?l003P0oooo0P000?lL0?ooo`030000003oool0oooo05X0oooo00<0
003o0?ooo`3oool03@3oool00100oooo0P3o000i0?ooo`80003o7P3oool00`000000oooo0?ooo`1J
0?ooo`030000o`3oool0oooo00d0oooo000>0?ooo`80o`00>@3oool20000ob00oooo00<000000?oo
o`3oool0F`3oool00`000?l0oooo0?ooo`0<0?ooo`002P3oool40?l003T0oooo0P000?lR0?ooo`80
0000G@3oool00`000?l0oooo0?ooo`0;0?ooo`001`3oool30?l003/0oooo0P000?lT0?ooo`030000
003oool0oooo05d0oooo00<0003o0?ooo`3oool02P3oool000@0oooo0`3o000l0?ooo`80003o9P3o
ool00`000000oooo0?ooo`1N0?ooo`030000o`3oool0oooo00T0oooo00020?ooo`80o`00?@3oool2
0000obP0oooo00<000000?ooo`3oool0G`3oool00`000?l0oooo0?ooo`080?ooo`000P3o000m0?oo
o`80003o:P3oool00`000000oooo0?ooo`1P0?ooo`030000o`3oool0oooo00L0oooo000n0?ooo`03
0000o`3oool0oooo02X0oooo00<000000?ooo`3oool0H@3oool00`000?l0oooo0?ooo`060?ooo`00
?03oool20000obd0oooo00<000000?ooo`3oool0HP3oool00`000?l0oooo0?ooo`050?ooo`00>P3o
ool20000obl0oooo00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`040?ooo`00>03oool2
0000oc40oooo00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`030?ooo`00=P3oool20000
oc<0oooo00<000000?ooo`3oool0I03oool00`000?l0oooo0?ooo`030?ooo`00=03oool20000obl0
oooo0P0000040?ooo`030000003oool0oooo06D0oooo00<0003o0?ooo`3oool00P3oool00380oooo
0P000?l`0?ooo`<00000103oool2000006L0oooo00<0003o0?ooo`3oool00@3oool00340oooo00<0
003o0?ooo`3oool0<03oool00`000000oooo000000040?ooo`030000003oool0oooo06L0oooo0@00
0?l10?ooo`40oooo000_0?ooo`80003o=03oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo06P0oooo0@000?l10?ooo`00;P3oool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool002d0oooo00<0003o0?ooo`3oool0>`3oool00`000000
oooo0?ooo`1Z0?ooo`00:`3oool20000och0oooo00<000000?ooo`3oool0JP3oool002T0oooo0P00
0?m00?ooo`030000003oool0oooo06X0oooo000W0?ooo`80003o@P3oool00`000000oooo0?ooo`1Z
0?ooo`009@3oool20000od@0oooo00<000000?ooo`3oool0JP3oool002<0oooo0P000?m60?ooo`03
0000003oool0oooo06X0oooo000Q0?ooo`80003oB03oool00`000000oooo0?ooo`1Z0?ooo`007`3o
ool20000odX0oooo0P00001[0?ooo`007@3oool20000od`0oooo00<000000?ooo`3oool0JP3oool0
01`0oooo00<0003o0?ooo`3oool0C03oool00`000000oooo0?ooo`1Z0?ooo`006P3oool20000odl0
oooo00<000000?ooo`3oool0JP3oool001P0oooo0P000?mA0?ooo`030000003oool0oooo06X0oooo
000F0?ooo`80003oD`3oool00`000000oooo0?ooo`1Z0?ooo`00503oool20000oeD0oooo00<00000
0?ooo`3oool0JP3oool00180oooo0P000?mG0?ooo`030000003oool0oooo06X0oooo000@0?ooo`80
003oF@3oool00`000000oooo0?ooo`1Z0?ooo`003P3oool20000oe/0oooo00<000000?ooo`3oool0
JP3oool000`0oooo0P000?mM0?ooo`030000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
1 .43333 m
.97895 .44737 L
.97368 .45088 L
.94737 .46842 L
.93947 .47368 L
.92105 .48596 L
.9 .5 L
.89474 .50351 L
.86842 .52105 L
.86053 .52632 L
.84211 .5386 L
.82105 .55263 L
.81579 .55614 L
.78947 .57368 L
.78158 .57895 L
.76316 .59123 L
.74211 .60526 L
.73684 .60877 L
.71053 .62632 L
.70263 .63158 L
.68421 .64386 L
.66316 .65789 L
.65789 .6614 L
.63158 .67895 L
.62368 .68421 L
.60526 .69649 L
.58421 .71053 L
.57895 .71404 L
.55263 .73158 L
.54474 .73684 L
.52632 .74912 L
.50526 .76316 L
.5 .76667 L
.47368 .78421 L
.46579 .78947 L
.44737 .80175 L
.42632 .81579 L
.42105 .8193 L
.39474 .83684 L
.38684 .84211 L
.36842 .85439 L
.34737 .86842 L
.34211 .87193 L
.31579 .88947 L
.30789 .89474 L
.28947 .90702 L
.26842 .92105 L
.26316 .92456 L
.23684 .94211 L
.22895 .94737 L
Mistroke
.21053 .95965 L
.18947 .97368 L
.18421 .97719 L
.15789 .99474 L
.15 1 L
Mfstroke
.95385 1 m
.94737 .99064 L
.93563 .97368 L
.92105 .95263 L
.91741 .94737 L
.89919 .92105 L
.89474 .91462 L
.88097 .89474 L
.86842 .87661 L
.86275 .86842 L
.84453 .84211 L
.84211 .8386 L
.82632 .81579 L
.81579 .80058 L
.8081 .78947 L
.78988 .76316 L
.78947 .76257 L
.77166 .73684 L
.76316 .72456 L
.75344 .71053 L
.73684 .68655 L
.73522 .68421 L
.717 .65789 L
.71053 .64854 L
.69879 .63158 L
.68421 .61053 L
.68057 .60526 L
.66235 .57895 L
.65789 .57251 L
.64413 .55263 L
.63158 .5345 L
.62591 .52632 L
.60769 .5 L
.60526 .49649 L
.58947 .47368 L
.57895 .45848 L
.57126 .44737 L
.55304 .42105 L
.55263 .42047 L
.53482 .39474 L
.52632 .38246 L
.5166 .36842 L
.5 .34444 L
.49838 .34211 L
.48016 .31579 L
.47368 .30643 L
.46194 .28947 L
.44737 .26842 L
.44372 .26316 L
.42551 .23684 L
Mistroke
.42105 .23041 L
.40729 .21053 L
.39474 .1924 L
.38907 .18421 L
.37085 .15789 L
.36842 .15439 L
.35263 .13158 L
.34211 .11637 L
.33441 .10526 L
.31619 .07895 L
.31579 .07836 L
.29798 .05263 L
.28947 .04035 L
.27976 .02632 L
.26316 .00234 L
.26154 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo
06X0oooo000i0?ooo`030000o`3oool0oooo02l0oooo00<000000?ooo`3oool0JP3oool003X0oooo
00<0003o0?ooo`3oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool00`000?l0oooo0?oo
o`0^0?ooo`030000003oool0oooo06X0oooo000k0?ooo`030000o`3oool0oooo02d0oooo00<00000
0?ooo`3oool0JP3oool003`0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`1Z0?oo
o`00?@3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000
o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool003h0oooo00<0003o0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0
oooo06X0oooo000o0?ooo`030000o`3oool0oooo02T0oooo0P00001[0?ooo`00@03oool00`000?l0
oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo00110?ooo`030000o`3oool0oooo02L0oooo
00<000000?ooo`3oool0JP3oool00440oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?oo
o`1Z0?ooo`00@P3oool00`000?l0oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo00120?oo
o`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0JP3oool004<0oooo00<0003o0?ooo`3o
ool09@3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`030000
003oool0oooo06X0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0JP3o
ool004D0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`00
0?l0oooo0?ooo`0L0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`000?l0
oooo0?ooo`0K0?ooo`<00000103oool2000006/0oooo00170?ooo`030000o`3oool0oooo01D0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool004P0oooo00<0
003o0?ooo`3oool06P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo0018
0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo06X0oooo001:0?ooo`03
0000o`3oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool0
7P3oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003o
ool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool0
04d0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0
oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo
0P00001[0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001@
0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?oo
o`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0
JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool0
0`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo
01D0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005D0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00
F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3o
ool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool03P3oool0
0`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo
06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo
00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo0?oo
o`0;0?ooo`800000J`3oool005h0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z
0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001O0?ooo`03
0000o`3oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool00600oooo00<0003o0?ooo`3oool0
203oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003o
ool0oooo06X0oooo001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool0
0680oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000?l0
oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000o`3oool0oooo00D0oooo
00<000000?ooo`3oool0JP3oool006@0oooo00<0003o000000000000103oool00`000000oooo0?oo
o`1Z0?ooo`00I03oool00`000?l000000?ooo`040?ooo`800000J`3oool005l0oooo0`0000030?oo
o`030000o`000000oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo00<0003o0?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I03oool3000000050000o`3oool0oooo0?ooo`00
0000K03oool006P0oooo00@0003o0?ooo`3oool00000K03oool006P0oooo00@0003o0?ooo`3oool0
0000K03oool006T0oooo00<0003o0?ooo`000000K03oool006X0oooo00<0003o0000003oool0J`3o
ool006X0oooo00<0003o0000003oool0J`3oool006/0oooo00<0003o0?ooo`3oool0JP3oool006/0
oooo00<0003o0?ooo`3oool0JP3oool006/0oooo00<000000000o`3oool0JP3oool006/0oooo00<0
00000?ooo`000?l0JP3oool006/0oooo00<000000?ooo`000?l0JP3oool006/0oooo00@000000?oo
o`3oool0003oJ@3oool006/0oooo00D000000?ooo`3oool0oooo0000o`1X0?ooo`00J`3oool00`00
0000oooo0?ooo`020?ooo`030000o`3oool0oooo06D0oooo001[0?ooo`030000003oool0oooo0080
oooo00<0003o0?ooo`3oool0I@3oool006/0oooo00<000000?ooo`3oool00`3oool00`000?l0oooo
0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo001[
0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0H`3oool006/0oooo0P0000060?oo
o`030000o`3oool0oooo0680oooo001[0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3o
ool0HP3oool006/0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1Q0?ooo`00J`3o
ool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo0600oooo001[0?ooo`030000003oool0
oooo00L0oooo00<0003o0?ooo`3oool0H03oool006/0oooo00<000000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo05h0
oooo001[0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0GP3oool006/0oooo00<0
00000?ooo`3oool02P3oool00`000?l0oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0;
0?ooo`030000o`3oool0oooo05T0oooo0P000?l10?ooo`00J`3oool00`000000oooo0?ooo`0;0?oo
o`030000o`3oool0oooo05L0oooo0P000?l30?ooo`00J`3oool2000000d0oooo00<0003o0?ooo`3o
ool0E03oool20000o`D0oooo001[0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0
D@3oool20000o`L0oooo001[0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0C`3o
ool00`000?l0oooo0?ooo`070?ooo`005`3oool2000002P0oooo0`00000W0?ooo`030000003oool0
oooo00l0oooo00<0003o0?ooo`3oool05@3oool3000002T0oooo0P0000090?ooo`80003o2P3oool0
01H0oooo0`00000X0?ooo`800000:03oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo
01D0oooo0P00000Y0?ooo`<00000203oool00`000?l0oooo0?ooo`0:0?ooo`004@3oool300000080
oooo00<000000?ooo`0000008`3oool3000000@0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool09P3oool00`000000
oooo000000060?ooo`80003o3@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool05@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool03@3oool001L0oooo00<0
00000?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?oo
o`0B0?ooo`<00000:@3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo00h0oooo001[
0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0@`3oool00`000?l0oooo0?ooo`0?
0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo0400oooo0P000?lB0?oo
o`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000o`3oool0oooo03d0oooo0P000?lD0?ooo`00
PP0000000`000?l000000000000l000000030000o`000000000001@00000000:0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0000o`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000?l000000?ooo`090?ooo`030000003o
ool0oooo00T0oooo001[0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0>03oool2
0000oaP0oooo001[0?ooo`030000003oool0oooo01H0oooo00<0003o0?ooo`3oool0=P3oool00`00
0?l0oooo0?ooo`0H0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo03<0
oooo0P000?lK0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3oool0oooo0380oooo
00<0003o0?ooo`3oool06`3oool006/0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?oo
o`0`0?ooo`030000o`3oool0oooo01`0oooo001[0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0;@3oool20000oad0oooo0@3o00010?ooo`00J`3oool00`000000oooo0?ooo`0J0?oo
o`030000o`3oool0oooo02X0oooo0P000?lL0?ooo`<0o`000P3oool006/0oooo00<000000?ooo`3o
ool06P3oool00`000?l0oooo0?ooo`0X0?ooo`80003o6`3oool30?l000D0oooo001[0?ooo`030000
003oool0oooo01/0oooo00<0003o0?ooo`3oool09@3oool20000oaX0oooo0`3o00080?ooo`00J`3o
ool2000001d0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`0G0?ooo`<0o`002`3o
ool006/0oooo00<000000?ooo`3oool07@3oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0
oooo01H0oooo0P3o000>0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000o`3oool0oooo
01l0oooo0P000?lF0?ooo`<0o`00403oool006/0oooo00<000000?ooo`3oool07P3oool00`000?l0
oooo0?ooo`0M0?ooo`030000o`3oool0oooo01<0oooo0`3o000C0?ooo`00J`3oool00`000000oooo
0?ooo`0N0?ooo`030000o`3oool0oooo01/0oooo0P000?lC0?ooo`<0o`005P3oool006/0oooo00<0
00000?ooo`3oool07`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo0100oooo0`3o
000I0?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000o`3oool0oooo01L0oooo00<0003o
0?ooo`3oool03@3oool40?l001`0oooo001[0?ooo`030000003oool0oooo0240oooo00<0003o0?oo
o`3oool05@3oool00`000?l0oooo0?ooo`0:0?ooo`@0o`00803oool006/0oooo00<000000?ooo`3o
ool08@3oool00`000?l0oooo0?ooo`0C0?ooo`80003o2P3oool30?l002@0oooo001[0?ooo`030000
003oool0oooo0280oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`070?ooo`<0o`00
9`3oool006/0oooo0P00000T0?ooo`030000o`3oool0oooo00h0oooo0P000?l70?ooo`<0o`00:P3o
ool006/0oooo00<000000?ooo`3oool08`3oool00`000?l0oooo0?ooo`0<0?ooo`80003o1`3oool2
0?l002d0oooo001[0?ooo`030000003oool0oooo02@0oooo00<0003o0?ooo`3oool02@3oool20000
o`L0oooo0P3o000_0?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo00H0
oooo0P000?l50?ooo`@0o`00<@3oool006/0oooo00<000000?ooo`3oool09P3oool00`000?l0oooo
0?ooo`040?ooo`030000o`3oool0oooo0080oooo0`3o000e0?ooo`00J`3oool00`000000oooo0?oo
o`0V0?ooo`030000o`3oool0oooo0080oooo0P000?l20?ooo`<0o`00>03oool006/0oooo00<00000
0?ooo`3oool09`3oool01@000?l0oooo0?ooo`000?l0oooo00<0o`00>`3oool006/0oooo00<00000
0?ooo`3oool0:03oool010000?l0o`000?l0003o000n0?ooo`00J`3oool00`000000oooo0?ooo`0W
0?ooo`80o`00@@3oool006/0oooo00<000000?ooo`3oool0903oool30?l000030000o`3oool0003o
0400oooo001[0?ooo`030000003oool0oooo0240oooo0`3o00000`3oool0003o0?ooo`020?ooo`03
0000o`3oool0oooo03h0oooo001[0?ooo`8000007`3oool30?l00080oooo0P000?l50?ooo`030000
o`3oool0oooo03d0oooo001[0?ooo`030000003oool0oooo01/0oooo0`3o00030?ooo`80003o203o
ool00`000?l0oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`@0o`001@3oool0
0`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo03/0oooo001[0?ooo`030000003oool0oooo
01<0oooo103o00080?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0>P3oool006/0
oooo00<000000?ooo`3oool0403oool30?l000X0oooo0P000?l>0?ooo`030000o`3oool0oooo03X0
oooo001[0?ooo`030000003oool0oooo00d0oooo0`3o000;0?ooo`80003o4@3oool00`000?l0oooo
0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`<0o`00303oool20000oa@0oooo00<0
003o0?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0203oool20?l000h0oooo00<0003o
0?ooo`3oool0503oool00`000?l0oooo0?ooo`0h0?ooo`00J`3oool00`000000oooo0?ooo`060?oo
o`80o`00403oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo03L0oooo001[0?ooo`03
0000003oool0oooo0080oooo103o000@0?ooo`80003o6@3oool00`000?l0oooo0?ooo`0f0?ooo`00
I03oool3000000@0oooo00<000000?ooo`3o00000P3o000B0?ooo`80003o6`3oool00`000?l0oooo
0?ooo`0f0?ooo`00I03oool2000000@0oooo0`3o000C0?ooo`80003o7P3oool00`000?l0oooo0?oo
o`0e0?ooo`00IP3oool01P000000o`000?l0003o0000oooo00000180oooo0P000?lP0?ooo`030000
o`3oool0oooo03D0oooo001T0?ooo`<0o`00103oool00`000000oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo0240oooo00<0003o0?ooo`3oool0=03oool00680oooo0P3o0003000000@0oooo00<00000
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0S0?ooo`030000o`3oool0oooo03<0oooo001O0?oo
o`<0o`002@3oool00`000000oooo0?ooo`0<0?ooo`80003o9`3oool00`000?l0oooo0?ooo`0b0?oo
o`00G03oool30?l000`0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0X0?ooo`03
0000o`3oool0oooo0340oooo001I0?ooo`<0o`003`3oool00`000000oooo0?ooo`090?ooo`80003o
:`3oool00`000?l0oooo0?ooo`0a0?ooo`00EP3oool30?l00180oooo00<000000?ooo`3oool0203o
ool00`000?l0oooo0?ooo`0/0?ooo`030000o`3oool0oooo0300oooo001B0?ooo`@0o`005@3oool0
0`000000oooo0?ooo`070?ooo`030000o`3oool0oooo0180oooo0P00000I0?ooo`030000o`3oool0
oooo0300oooo001>0?ooo`@0o`006@3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo
01@0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0_0?ooo`00B`3oool30?l001d0
oooo00<000000?ooo`3oool0103oool20000oaL0oooo0`0000020?ooo`<000000P3oool300000080
oooo0`0000001P3oool000000?ooo`000000oooo000000@0oooo00<0003o0?ooo`3oool01@3oool3
000000<0oooo00<000000?ooo`3oool0803oool004P0oooo0`3o000P0?ooo`800000103oool00`00
0?l0oooo0?ooo`0G0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo
0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000070?ooo`030000003o
ool0oooo02D0oooo00150?ooo`<0o`008`3oool010000000oooo0?ooo`3oool20000oaX0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo
0000003oool0000000<0oooo0`0000070?ooo`030000003oool0oooo02D0oooo00130?ooo`80o`00
9P3oool010000000oooo0000o`000?lK0?ooo`030000003oool0000000<0oooo0P0000080?ooo`80
00000`3oool00`000000oooo000000070?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3o
ool09@3oool00440oooo0P3o000X0?ooo`80003o?03oool00`000?l0oooo0?ooo`030?ooo`800000
9`3oool003d0oooo103o000X0?ooo`80003o00<000000?ooo`3oool0?03oool00`000?l0oooo0?oo
o`0[0?ooo`00>P3oool30?l002/0oooo00@0003o0?ooo`3oool00000?`3oool00`000?l0oooo0?oo
o`0Z0?ooo`00=`3oool30?l002`0oooo0P000?l30?ooo`030000003oool0oooo03d0oooo00<0003o
0?ooo`3oool0:P3oool003@0oooo0`3o000^0?ooo`030000o`3oool0oooo00<0oooo00<000000?oo
o`3oool0?P3oool00`000?l0oooo0?ooo`0Y0?ooo`00<@3oool30?l00300oooo00<0003o0?ooo`3o
ool0103oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo02P0oooo000_0?ooo`80o`00
<P3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0
9`3oool002`0oooo0`3o000b0?ooo`80003o203oool200000440oooo00<0003o0?ooo`3oool09`3o
ool002T0oooo0`3o000d0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0@@3oool0
0`000?l0oooo0?ooo`0V0?ooo`009P3oool30?l003D0oooo0P000?l;0?ooo`030000003oool0oooo
0480oooo00<0003o0?ooo`3oool09@3oool002<0oooo0`3o000f0?ooo`80003o3@3oool00`000000
oooo0?ooo`120?ooo`030000o`3oool0oooo02D0oooo000O0?ooo`@0o`00>03oool00`000?l0oooo
0?ooo`0=0?ooo`030000003oool0oooo04<0oooo00<0003o0?ooo`3oool0903oool001/0oooo103o
000k0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0A03oool00`000?l0oooo0?oo
o`0S0?ooo`00603oool30?l003d0oooo0P000?lA0?ooo`030000003oool0oooo04D0oooo00<0003o
0?ooo`3oool08P3oool001D0oooo0`3o000n0?ooo`80003o4`3oool00`000000oooo0?ooo`150?oo
o`030000o`3oool0oooo0280oooo000B0?ooo`<0o`00?`3oool20000oaD0oooo00<000000?ooo`3o
ool0AP3oool00`000?l0oooo0?ooo`0Q0?ooo`00403oool20?l00440oooo00<0003o0?ooo`3oool0
5@3oool00`000000oooo0?ooo`170?ooo`030000o`3oool0oooo0200oooo000>0?ooo`80o`00@`3o
ool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo04L0oooo00<0003o0?ooo`3oool0803o
ool000X0oooo103o00130?ooo`80003o603oool2000004T0oooo00<0003o0?ooo`3oool07`3oool0
00L0oooo0`3o00150?ooo`80003o6P3oool00`000000oooo0?ooo`190?ooo`030000o`3oool0oooo
01h0oooo00040?ooo`<0o`00AP3oool20000oa`0oooo00<000000?ooo`3oool0B@3oool00`000?l0
oooo0?ooo`0N0?ooo`000P3oool20?l004L0oooo0P000?lN0?ooo`030000003oool0oooo04X0oooo
00<0003o0?ooo`3oool07@3oool00080o`00B03oool00`000?l0oooo0?ooo`0N0?ooo`030000003o
ool0oooo04/0oooo00<0003o0?ooo`3oool0703oool004T0oooo00<0003o0?ooo`3oool07`3oool0
0`000000oooo0?ooo`1;0?ooo`030000o`3oool0oooo01`0oooo00170?ooo`80003o8P3oool00`00
0000oooo0?ooo`1<0?ooo`030000o`3oool0oooo01/0oooo00160?ooo`030000o`3oool0oooo0280
oooo00<000000?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0J0?ooo`00A03oool20000obD0oooo
00<000000?ooo`3oool0C@3oool00`000?l0oooo0?ooo`0J0?ooo`00@`3oool00`000?l0oooo0?oo
o`0U0?ooo`030000003oool0oooo04h0oooo00<0003o0?ooo`3oool06@3oool00480oooo00<0003o
0?ooo`3oool0803oool2000000@0oooo00<000000?ooo`3oool0C`3oool00`000?l0oooo0?ooo`0H
0?ooo`00@@3oool00`000?l0oooo0?ooo`0P0?ooo`<00000103oool200000540oooo00<0003o0?oo
o`3oool05`3oool003l0oooo0P000?lS0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool0D03oool00`000?l0oooo0?ooo`0G0?ooo`00?P3oool00`000?l0oooo0?ooo`0T0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool00`000?l0oooo0?ooo`0F0?ooo`00?03o
ool20000obL0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3o
ool0oooo01D0oooo000j0?ooo`80003o;`3oool00`000000oooo0?ooo`1B0?ooo`030000o`3oool0
oooo01D0oooo000h0?ooo`80003o<@3oool00`000000oooo0?ooo`1C0?ooo`030000o`3oool0oooo
01@0oooo000f0?ooo`80003o<`3oool00`000000oooo0?ooo`1D0?ooo`030000o`3oool0oooo01<0
oooo000e0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo
0?ooo`0B0?ooo`00<`3oool20000ocH0oooo00<000000?ooo`3oool0E@3oool00`000?l0oooo0?oo
o`0B0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000003oool0oooo05H0oooo00<0003o
0?ooo`3oool04@3oool00340oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`1G0?oo
o`030000o`3oool0oooo0100oooo000`0?ooo`030000o`3oool0oooo03P0oooo0P00001I0?ooo`03
0000o`3oool0oooo00l0oooo000^0?ooo`80003o>`3oool00`000000oooo0?ooo`1I0?ooo`030000
o`3oool0oooo00h0oooo000]0?ooo`030000o`3oool0oooo03/0oooo00<000000?ooo`3oool0F@3o
ool00`000?l0oooo0?ooo`0>0?ooo`00:`3oool20000och0oooo00<000000?ooo`3oool0FP3oool0
0`000?l0oooo0?ooo`0=0?ooo`00:@3oool20000od00oooo00<000000?ooo`3oool0FP3oool00`00
0?l0oooo0?ooo`0=0?ooo`00:03oool00`000?l0oooo0?ooo`100?ooo`030000003oool0oooo05/0
oooo00<0003o0?ooo`3oool0303oool002L0oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo
0?ooo`1L0?ooo`030000o`3oool0oooo00/0oooo000U0?ooo`80003oA03oool00`000000oooo0?oo
o`1L0?ooo`030000o`3oool0oooo00/0oooo000S0?ooo`80003oAP3oool00`000000oooo0?ooo`1M
0?ooo`030000o`3oool0oooo00X0oooo000Q0?ooo`80003oB03oool00`000000oooo0?ooo`1N0?oo
o`030000o`3oool0oooo00T0oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<000000?ooo`3o
ool0G`3oool00`000?l0oooo0?ooo`080?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
1 .3 m
.98421 .31579 L
.97368 .32632 L
.95789 .34211 L
.94737 .35263 L
.93158 .36842 L
.92105 .37895 L
.90526 .39474 L
.89474 .40526 L
.87895 .42105 L
.86842 .43158 L
.85263 .44737 L
.84211 .45789 L
.82632 .47368 L
.81579 .48421 L
.8 .5 L
.78947 .51053 L
.77368 .52632 L
.76316 .53684 L
.74737 .55263 L
.73684 .56316 L
.72105 .57895 L
.71053 .58947 L
.69474 .60526 L
.68421 .61579 L
.66842 .63158 L
.65789 .64211 L
.64211 .65789 L
.63158 .66842 L
.61579 .68421 L
.60526 .69474 L
.58947 .71053 L
.57895 .72105 L
.56316 .73684 L
.55263 .74737 L
.53684 .76316 L
.52632 .77368 L
.51053 .78947 L
.5 .8 L
.48421 .81579 L
.47368 .82632 L
.45789 .84211 L
.44737 .85263 L
.43158 .86842 L
.42105 .87895 L
.40526 .89474 L
.39474 .90526 L
.37895 .92105 L
.36842 .93158 L
.35263 .94737 L
Mistroke
.34211 .95789 L
.32632 .97368 L
.31579 .98421 L
.3 1 L
Mfstroke
.84444 1 m
.84211 .99579 L
.82982 .97368 L
.81579 .94842 L
.8152 .94737 L
.80058 .92105 L
.78947 .90105 L
.78596 .89474 L
.77135 .86842 L
.76316 .85368 L
.75673 .84211 L
.74211 .81579 L
.73684 .80632 L
.72749 .78947 L
.71287 .76316 L
.71053 .75895 L
.69825 .73684 L
.68421 .71158 L
.68363 .71053 L
.66901 .68421 L
.65789 .66421 L
.65439 .65789 L
.63977 .63158 L
.63158 .61684 L
.62515 .60526 L
.61053 .57895 L
.60526 .56947 L
.59591 .55263 L
.58129 .52632 L
.57895 .52211 L
.56667 .5 L
.55263 .47474 L
.55205 .47368 L
.53743 .44737 L
.52632 .42737 L
.52281 .42105 L
.50819 .39474 L
.5 .38 L
.49357 .36842 L
.47895 .34211 L
.47368 .33263 L
.46433 .31579 L
.44971 .28947 L
.44737 .28526 L
.43509 .26316 L
.42105 .23789 L
.42047 .23684 L
.40585 .21053 L
.39474 .19053 L
.39123 .18421 L
Mistroke
.37661 .15789 L
.36842 .14316 L
.36199 .13158 L
.34737 .10526 L
.34211 .09579 L
.33275 .07895 L
.31813 .05263 L
.31579 .04842 L
.30351 .02632 L
.28947 .00105 L
.28889 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo
06X0oooo000o0?ooo`030000o`3oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool003l0oooo
00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000?l0oooo0?oo
o`0X0?ooo`030000003oool0oooo06X0oooo00100?ooo`030000o`3oool0oooo02P0oooo00<00000
0?ooo`3oool0JP3oool00440oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`1Z0?oo
o`00@@3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo00120?ooo`030000
o`3oool0oooo02H0oooo00<000000?ooo`3oool0JP3oool00480oooo00<0003o0?ooo`3oool09P3o
ool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0
oooo06X0oooo00130?ooo`030000o`3oool0oooo02D0oooo0P00001[0?ooo`00A03oool00`000?l0
oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00150?ooo`030000o`3oool0oooo02<0oooo
00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?oo
o`1Z0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00160?oo
o`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0003o0?ooo`3o
ool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000
003oool0oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0JP3o
ool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`00
0?l0oooo0?ooo`0I0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0
oooo0?ooo`0H0?ooo`<00000103oool2000006/0oooo001:0?ooo`030000o`3oool0oooo0180oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0
003o0?ooo`3oool0603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001;
0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001<0?ooo`03
0000o`3oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3oool0
703oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003o
ool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool0
04l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0
oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo01P0oooo
0P00001[0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001A
0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0003o0?oo
o`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`03
0000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0
JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo
01@0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00
F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3o
ool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool0
0`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo
06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005/0oooo
00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?oo
o`0=0?ooo`800000J`3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z
0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001M0?ooo`03
0000o`3oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0003o0?ooo`3oool0
2P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo06X0oooo001O0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool0
05l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0
oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo
00<000000?ooo`3oool0JP3oool00640oooo00<0003o0?ooo`3oool00`0000040?ooo`030000003o
ool0oooo06X0oooo001Q0?ooo`030000o`3oool0oooo008000001@3oool2000006/0oooo001O0?oo
o`<0000000D0003o0?ooo`3oool0oooo000000040?ooo`030000003oool0oooo06P0oooo0@000?l1
0?ooo`00HP3oool01@000?l0oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0IP3oool2
0000o`80oooo001S0?ooo`040000o`0000000000000000@0oooo00<000000?ooo`3oool0I@3oool0
0`000?l0oooo0?ooo`020?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo
06@0oooo00<0003o0?ooo`3oool00`3oool006@0oooo00<0003o0?ooo`3oool0103oool00`000000
oooo0?ooo`1T0?ooo`030000o`3oool0oooo00<0oooo001T0?ooo`030000o`3oool0oooo00@0oooo
00<000000?ooo`3oool0H`3oool00`000?l0oooo0?ooo`040?ooo`00I@3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo0680oooo00<0003o0?ooo`3oool01@3oool006D0oooo00<0003o
0?ooo`3oool00`3oool00`000000oooo0?ooo`1P0?ooo`80003o203oool006H0oooo00<0003o0?oo
o`3oool00P3oool00`000000oooo0?ooo`1O0?ooo`030000o`3oool0oooo00P0oooo001W0?ooo`05
0000o`3oool0oooo0?ooo`000000H03oool00`000?l0oooo0?ooo`090?ooo`00I`3oool010000?l0
oooo0?ooo`3oool2000005h0oooo00<0003o0?ooo`3oool02P3oool006P0oooo00@0003o0?ooo`3o
ool00000GP3oool00`000?l0oooo0?ooo`0;0?ooo`00J@3oool00`000?l0oooo0000001M0?ooo`03
0000o`3oool0oooo00`0oooo001Y0?ooo`030000o`3oool0000005d0oooo00<0003o0?ooo`3oool0
303oool006X0oooo00<0003o0000003oool0F`3oool00`000?l0oooo0?ooo`0=0?ooo`00JP3oool0
0`000?l000000?ooo`1J0?ooo`030000o`3oool0oooo00h0oooo001[0?ooo`030000o`3oool0oooo
05P0oooo00<0003o0?ooo`3oool03`3oool006/0oooo00<000000000o`3oool0E`3oool00`000?l0
oooo0?ooo`0@0?ooo`00J`3oool00`000000003o0?ooo`1E0?ooo`80003o4`3oool006/0oooo00<0
00000?ooo`000?l0E03oool00`000?l0oooo0?ooo`0C0?ooo`00J`3oool2000000030000o`3oool0
oooo0540oooo00<0003o0?ooo`3oool0503oool006/0oooo00@000000?ooo`3oool0003oDP3oool0
0`000?l0oooo0?ooo`0D0?ooo`00J`3oool010000000oooo0?ooo`000?mA0?ooo`030000o`3oool0
oooo01D0oooo001[0?ooo`050000003oool0oooo0?ooo`000?l0C`3oool00`000?l0oooo0?ooo`0F
0?ooo`00J`3oool01@000000oooo0?ooo`3oool0003o04d0oooo0P000?lI0?ooo`00J`3oool00`00
0000oooo0?ooo`020?ooo`030000o`3oool0oooo04T0oooo00<0003o0?ooo`3oool06@3oool006/0
oooo00<000000?ooo`3oool00`3oool00`000?l0oooo0?ooo`170?ooo`030000o`3oool0oooo01X0
oooo001[0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool0AP3oool00`000?l0oooo
0?ooo`0K0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo04@0oooo00<0
003o0?ooo`3oool0703oool006/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`13
0?ooo`030000o`3oool0oooo01d0oooo001[0?ooo`030000003oool0oooo00D0oooo00<0003o0?oo
o`3oool0@P3oool00`000?l0oooo0?ooo`0M0?ooo`00J`3oool2000000H0oooo00<0003o0?ooo`3o
ool0@@3oool00`000?l0oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`030000
o`3oool0oooo03l0oooo00<0003o0?ooo`3oool07`3oool006/0oooo00<000000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0n0?ooo`030000o`3oool0oooo0200oooo000G0?ooo`800000:03oool3
000002L0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0M0?ooo`<00000703oool0
0`000?l0oooo0?ooo`0:0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`800000:03oool00`00
0000oooo0?ooo`070?ooo`030000o`3oool0oooo01d0oooo0P00000K0?ooo`80003o303oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool07P3oool00`000000
oooo0?ooo`0G0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`0000005@3oool001L0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo
00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo00h0oooo
00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<0
00000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0K0?ooo`<00000603oool00`000?l0oooo0?oo
o`0>0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo00T0oooo00<0003o
0?ooo`3oool0=@3oool00`000?l0oooo0?ooo`0V0?ooo`00J`3oool00`000000oooo0?ooo`0:0?oo
o`030000o`3oool0oooo03<0oooo00<0003o0?ooo`3oool09`3oool006/0oooo00<000000?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`0b0?ooo`030000o`3oool0oooo02P0oooo001i000000030000
o`00000000000300000000<0003o000000000000:@00000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool01@000000oooo0?ooo`3oool0003o00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool20000o`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo001[0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0;03o
ool00`000?l0oooo0?ooo`0/0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0
oooo02X0oooo00<0003o0?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool03@3oool00`00
0?l0oooo0?ooo`0Y0?ooo`030000o`3oool0oooo02h0oooo001[0?ooo`030000003oool0oooo00h0
oooo00<0003o0?ooo`3oool0:03oool00`000?l0oooo0?ooo`0^0?ooo`00J`3oool00`000000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo02L0oooo00<0003o0?ooo`3oool0;`3oool006/0oooo00<0
00000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0oooo02h0oooo0@3o
00010?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0oooo02<0oooo00<0003o
0?ooo`3oool0;03oool30?l00080oooo001[0?ooo`030000003oool0oooo0100oooo00<0003o0?oo
o`3oool08P3oool00`000?l0oooo0?ooo`0Z0?ooo`<0o`001@3oool006/0oooo00<000000?ooo`3o
ool04@3oool00`000?l0oooo0?ooo`0O0?ooo`80003o:P3oool30?l000P0oooo001[0?ooo`800000
4`3oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo02L0oooo0`3o000;0?ooo`00J`3o
ool00`000000oooo0?ooo`0B0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool09P3o
ool20?l000h0oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool06`3oool0
0`000?l0oooo0?ooo`0S0?ooo`<0o`00403oool006/0oooo00<000000?ooo`3oool04`3oool00`00
0?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo0240oooo0`3o000C0?ooo`00J`3oool00`000000
oooo0?ooo`0D0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool07`3oool30?l001H0
oooo001[0?ooo`030000003oool0oooo01@0oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo
0?ooo`0M0?ooo`<0o`006@3oool006/0oooo00<000000?ooo`3oool05@3oool00`000?l0oooo0?oo
o`0E0?ooo`030000o`3oool0oooo01X0oooo103o000L0?ooo`00J`3oool00`000000oooo0?ooo`0E
0?ooo`030000o`3oool0oooo01<0oooo0P000?lI0?ooo`@0o`00803oool006/0oooo00<000000?oo
o`3oool05P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01H0oooo0`3o000T0?oo
o`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3o
ool0503oool30?l002L0oooo001[0?ooo`800000603oool00`000?l0oooo0?ooo`0>0?ooo`030000
o`3oool0oooo0180oooo0`3o000Z0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool0403oool20?l002d0oooo001[0?ooo`030000003oool0
oooo01P0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0?0?ooo`80o`00;`3oool0
06/0oooo00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo
00`0oooo103o000a0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000o`3oool0oooo00T0
oooo00<0003o0?ooo`3oool02P3oool30?l003D0oooo001[0?ooo`030000003oool0oooo01X0oooo
00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`080?ooo`<0o`00>03oool006/0oooo00<0
00000?ooo`3oool06P3oool00`000?l0oooo0?ooo`050?ooo`80003o203oool30?l003/0oooo001[
0?ooo`030000003oool0oooo01/0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`05
0?ooo`<0o`00?P3oool006/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`020?oo
o`030000o`3oool0oooo00@0oooo0P3o00110?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`05
0000o`3oool0oooo0?ooo`000?l00`3oool30?l004<0oooo001[0?ooo`030000003oool0oooo01`0
oooo00D0003o0?ooo`3oool0003o0?ooo`030?l004H0oooo001[0?ooo`8000007P3oool010000?l0
o`000?l0003o00190?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`<0o`00C03oool006/0oooo
00<000000?ooo`3oool05`3oool40?l000040?ooo`000?l0oooo0000od/0oooo001[0?ooo`030000
003oool0oooo01<0oooo103o00030?ooo`80003o0`3oool00`000?l0oooo0?ooo`180?ooo`00J`3o
ool00`000000oooo0?ooo`0@0?ooo`<0o`001P3oool00`000?l0oooo0?ooo`030?ooo`030000o`3o
ool0oooo04P0oooo001[0?ooo`030000003oool0oooo00d0oooo0`3o00080?ooo`030000o`3oool0
oooo00D0oooo00<0003o0?ooo`3oool0A`3oool006/0oooo00<000000?ooo`3oool02P3oool30?l0
00X0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`170?ooo`00J`3oool00`000000
oooo0?ooo`080?ooo`80o`003@3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo04H0
oooo001[0?ooo`030000003oool0oooo00H0oooo0P3o000>0?ooo`030000o`3oool0oooo00P0oooo
00<0003o0?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool00P3oool40?l000l0oooo00<0
003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`150?ooo`00I03oool3000000@0oooo00<00000
0?ooo`3o00000P3o000B0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0A@3oool0
06@0oooo0P0000040?ooo`<0o`00503oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo
04@0oooo001V0?ooo`060000003o0000o`000?l0003oool000004`3oool20000oa00oooo00<0003o
0?ooo`3oool0A03oool006@0oooo0`3o00040?ooo`030000003oool0oooo0100oooo00<0003o0?oo
o`3oool04@3oool20000od@0oooo001R0?ooo`80o`000`0000040?ooo`030000003oool0oooo00l0
oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`120?ooo`00G`3oool30?l000T0oooo
00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo0440oooo
001L0?ooo`<0o`00303oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo01D0oooo00<0
003o0?ooo`3oool0@@3oool005T0oooo0`3o000?0?ooo`030000003oool0oooo00d0oooo00<0003o
0?ooo`3oool05`3oool00`000?l0oooo0?ooo`100?ooo`00EP3oool30?l00180oooo00<000000?oo
o`3oool0303oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0400oooo001B0?ooo`@0
o`005@3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00`0oooo0P00000<0?ooo`03
0000o`3oool0oooo03l0oooo001>0?ooo`@0o`006@3oool00`000000oooo0?ooo`090?ooo`80003o
403oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo03l0oooo001;0?ooo`<0o`007@3o
ool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo0100oooo0`0000020?ooo`<000000P3o
ool3000000030?ooo`000?l000000080000000H0oooo0000003oool000000?ooo`00000<0?ooo`<0
00000`3oool010000000oooo0?ooo`3oool3000001h0oooo00180?ooo`<0o`00803oool2000000P0
oooo00<0003o0?ooo`3oool04@3oool00`000000oooo000000020?ooo`<000000P3oool01@000000
oooo0?ooo`3oool0003o00<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo00150?ooo`<0o`008`3oool0
0`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`000000103oool0
0`000000oooo0?ooo`0300000080oooo00T0003o0?ooo`000000oooo0000003oool000000?ooo`00
00000`3oool3000000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0L0?ooo`00
@`3oool20?l002H0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0A0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000>0?ooo`030000
003oool0oooo00H0oooo0P00000O0?ooo`00@@3oool20?l002P0oooo00<000000?ooo`3oool01@3o
ool00`000?l0oooo0?ooo`0S0?ooo`030000o`3oool0oooo0140oooo0P0000080?ooo`<000007P3o
ool003d0oooo103o000Z0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool09@3oool0
0`000?l0oooo0?ooo`0k0?ooo`00>P3oool30?l002h0oooo00<000000?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`0V0?ooo`030000o`3oool0oooo03/0oooo000g0?ooo`<0o`00<@3oool00`000000
oooo0?ooo`020?ooo`030000o`3oool0oooo02P0oooo00<0003o0?ooo`3oool0>P3oool003@0oooo
0`3o000d0?ooo`030000003oool0oooo0080003o:`3oool00`000?l0oooo0?ooo`0j0?ooo`00<@3o
ool30?l003L0oooo00<000000?ooo`000?l0;P3oool00`000?l0oooo0?ooo`0i0?ooo`00;`3oool2
0?l003X0oooo00<000000000o`3oool0;P3oool00`000?l0oooo0?ooo`0i0?ooo`00;03oool30?l0
03`0oooo00<0003o0000003oool0;`3oool00`000?l0oooo0?ooo`0h0?ooo`00:@3oool30?l003h0
oooo00<0003o0000003oool0<03oool00`000?l0oooo0?ooo`0h0?ooo`009P3oool30?l00400oooo
00<0003o0?ooo`000000<P3oool00`000?l0oooo0?ooo`0g0?ooo`008`3oool30?l004<0oooo00<0
003o0?ooo`000000<P3oool00`000?l0oooo0?ooo`0g0?ooo`007`3oool40?l004D0oooo00@0003o
0?ooo`3oool00000<`3oool00`000?l0oooo0?ooo`0f0?ooo`006`3oool40?l004L0oooo0P000?l3
0?ooo`030000003oool0oooo0340oooo00<0003o0?ooo`3oool0=P3oool001P0oooo0`3o001:0?oo
o`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0<P3oool00`000?l0oooo0?ooo`0e0?oo
o`005@3oool30?l004`0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`0b0?ooo`03
0000o`3oool0oooo03D0oooo000B0?ooo`<0o`00CP3oool00`000?l0oooo0?ooo`050?ooo`030000
003oool0oooo03<0oooo00<0003o0?ooo`3oool0=03oool00100oooo0P3o001A0?ooo`030000o`3o
ool0oooo00D0oooo00<000000?ooo`3oool0<`3oool00`000?l0oooo0?ooo`0d0?ooo`003P3oool2
0?l00580oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0d0?ooo`030000o`3oool0
oooo03<0oooo000:0?ooo`@0o`00D`3oool00`000?l0oooo0?ooo`070?ooo`800000=P3oool00`00
0?l0oooo0?ooo`0b0?ooo`001`3oool30?l005H0oooo00<0003o0?ooo`3oool0203oool00`000000
oooo0?ooo`0f0?ooo`030000o`3oool0oooo0340oooo00040?ooo`<0o`00F03oool00`000?l0oooo
0?ooo`090?ooo`030000003oool0oooo03H0oooo00<0003o0?ooo`3oool0<@3oool00080oooo0P3o
001I0?ooo`80003o303oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0oooo0300oooo0002
0?l005X0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`0g0?ooo`030000o`3oool0
oooo0300oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0=`3oool00`00
0?l0oooo0?ooo`0`0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo03P0
oooo00<0003o0?ooo`3oool0;`3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo
0?ooo`0h0?ooo`030000o`3oool0oooo02l0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<0
00000?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0^0?ooo`00F03oool00`000?l0oooo0?ooo`0@
0?ooo`030000003oool0oooo03T0oooo00<0003o0?ooo`3oool0;P3oool005L0oooo00<0003o0?oo
o`3oool02`3oool2000000@0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0]0?oo
o`00E@3oool20000o`d0oooo0`0000040?ooo`800000?03oool00`000?l0oooo0?ooo`0/0?ooo`00
E03oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
?03oool00`000?l0oooo0?ooo`0[0?ooo`00D`3oool00`000?l0oooo0?ooo`0?0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0?03oool00`000?l0oooo0?ooo`0[0?ooo`00DP3oool0
0`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0?@3oool0
0`000?l0oooo0?ooo`0Z0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo
03d0oooo00<0003o0?ooo`3oool0:P3oool00540oooo00<0003o0?ooo`3oool05`3oool00`000000
oooo0?ooo`0n0?ooo`030000o`3oool0oooo02T0oooo001@0?ooo`030000o`3oool0oooo01P0oooo
00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`0X0?ooo`00C`3oool00`000?l0oooo0?oo
o`0I0?ooo`030000003oool0oooo03l0oooo00<0003o0?ooo`3oool0:03oool004h0oooo00<0003o
0?ooo`3oool06P3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo02L0oooo001<0?oo
o`80003o7@3oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo02L0oooo001;0?ooo`03
0000o`3oool0oooo01d0oooo00<000000?ooo`3oool0@@3oool00`000?l0oooo0?ooo`0V0?ooo`00
BP3oool00`000?l0oooo0?ooo`0N0?ooo`800000@P3oool00`000?l0oooo0?ooo`0V0?ooo`00B@3o
ool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo0480oooo00<0003o0?ooo`3oool09@3o
ool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`120?ooo`030000o`3oool0
oooo02D0oooo00170?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0@`3oool00`00
0?l0oooo0?ooo`0T0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003oool0oooo04<0
oooo00<0003o0?ooo`3oool0903oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo
0?ooo`140?ooo`030000o`3oool0oooo02<0oooo00140?ooo`80003o9@3oool00`000000oooo0?oo
o`150?ooo`030000o`3oool0oooo0280oooo00130?ooo`030000o`3oool0oooo02D0oooo00<00000
0?ooo`3oool0A@3oool00`000?l0oooo0?ooo`0R0?ooo`00@P3oool00`000?l0oooo0?ooo`0V0?oo
o`030000003oool0oooo04H0oooo00<0003o0?ooo`3oool08@3oool00440oooo00<0003o0?ooo`3o
ool09`3oool00`000000oooo0?ooo`160?ooo`030000o`3oool0oooo0240oooo00100?ooo`030000
o`3oool0oooo02P0oooo00<000000?ooo`3oool0A`3oool00`000?l0oooo0?ooo`0P0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.6 1 m
.6 .97368 L
.6 .94737 L
.6 .92105 L
.6 .89474 L
.6 .86842 L
.6 .84211 L
.6 .81579 L
.6 .78947 L
.6 .76316 L
.6 .73684 L
.6 .71053 L
.6 .68421 L
.6 .65789 L
.6 .63158 L
.6 .60526 L
.6 .57895 L
.6 .55263 L
.6 .52632 L
.6 .5 L
.6 .47368 L
.6 .44737 L
.6 .42105 L
.6 .39474 L
.6 .36842 L
.6 .34211 L
.6 .31579 L
.6 .28947 L
.6 .26316 L
.6 .23684 L
.6 .21053 L
.6 .18421 L
.6 .15789 L
.6 .13158 L
.6 .10526 L
.6 .07895 L
.6 .05263 L
.6 .02632 L
.6 0 L
s
.74286 1 m
.73684 .98596 L
.73158 .97368 L
.7203 .94737 L
.71053 .92456 L
.70902 .92105 L
.69774 .89474 L
.68647 .86842 L
.68421 .86316 L
.67519 .84211 L
.66391 .81579 L
.65789 .80175 L
.65263 .78947 L
.64135 .76316 L
.63158 .74035 L
.63008 .73684 L
.6188 .71053 L
.60752 .68421 L
.60526 .67895 L
.59624 .65789 L
.58496 .63158 L
.57895 .61754 L
.57368 .60526 L
.56241 .57895 L
.55263 .55614 L
.55113 .55263 L
.53985 .52632 L
.52857 .5 L
.52632 .49474 L
.51729 .47368 L
.50602 .44737 L
.5 .43333 L
.49474 .42105 L
.48346 .39474 L
.47368 .37193 L
.47218 .36842 L
.4609 .34211 L
.44962 .31579 L
.44737 .31053 L
.43835 .28947 L
.42707 .26316 L
.42105 .24912 L
.41579 .23684 L
.40451 .21053 L
.39474 .18772 L
.39323 .18421 L
.38195 .15789 L
.37068 .13158 L
.36842 .12632 L
.3594 .10526 L
Mistroke
.34812 .07895 L
.34211 .06491 L
.33684 .05263 L
.32556 .02632 L
.31579 .00351 L
.31429 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo
01<0oooo00<0003o0?ooo`3oool0E03oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo00140?ooo`030000o`3oool0oooo02@0oooo
00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00A03oool00`000?l0oooo0?oo
o`0T0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool004D0oooo00<0003o
0?ooo`3oool08`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo00150?oo
o`030000o`3oool0oooo02<0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?oo
o`00A@3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3o
ool0E03oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo05@0oooo00160?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool04`3o
ool00`000?l0oooo0?ooo`1D0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003oool0
oooo01<0oooo00<0003o0?ooo`3oool0E03oool004L0oooo00<0003o0?ooo`3oool08@3oool20000
01@0oooo00<0003o0?ooo`3oool0E03oool004P0oooo00<0003o0?ooo`3oool0803oool00`000000
oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo00180?ooo`030000o`3oool0oooo0200oooo
00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00B@3oool00`000?l0oooo0?oo
o`0O0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool004T0oooo00<0003o
0?ooo`3oool07`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001:0?oo
o`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?oo
o`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3o
ool0E03oool004X0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo05@0oooo001;0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool04`3o
ool00`000?l0oooo0?ooo`1D0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0
oooo01<0oooo00<0003o0?ooo`3oool0E03oool004`0oooo00<0003o0?ooo`3oool05P3oool20000
00@0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00C03oool00`000?l0
oooo0?ooo`0E0?ooo`<00000103oool2000001@0oooo00<0003o0?ooo`3oool0E03oool004d0oooo
00<0003o0?ooo`3oool03`3oool300000080oooo00<000000?ooo`000000103oool00`000000oooo
0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001=0?ooo`030000o`3oool0oooo01D0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001>
0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo05@0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool004l0oooo00<0003o0?ooo`3oool0
6@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001?0?ooo`030000o`3o
ool0oooo01T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00D03oool0
0`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool0
0500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo
05@0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`1D0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`800000503oool00`000?l0oooo
0?ooo`1D0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo01<0oooo00<0
003o0?ooo`3oool0E03oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo05@0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`03
0000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool005<0oooo00<0003o0?ooo`3oool0
5@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001D0?ooo`030000o`3o
ool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00E03oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool0
05@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo
05@0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`1D0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000503oool00`000?l0oooo
0?ooo`1D0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<0
003o0?ooo`3oool0E03oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo05@0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`03
0000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool005L0oooo00<0003o0?ooo`3oool0
4@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001H0?ooo`030000o`3o
ool0oooo0100oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00F03oool0
0`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool0
05T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo
05@0oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`1D0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool0E03oool005X0oooo00<0003o0?ooo`3oool03P3oool2000001@0oooo00<0
003o0?ooo`3oool0E03oool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo05@0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool005/0oooo00<0003o0?ooo`3oool0
3@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001L0?ooo`030000o`3o
ool0oooo00`0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00G03oool0
0`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool0
05d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo
05@0oooo001M0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`000?l0
oooo0?ooo`1D0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool0E03oool005h0oooo00<0003o0?ooo`3oool00`3oool3000000@0oooo00<0
00000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00G`3oool00`000?l0oooo0?ooo`02
0?ooo`8000001@3oool2000001@0oooo00<0003o0?ooo`3oool0E03oool005l0oooo00<0003o0000
00000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01<0oooo00<0003o0?oo
o`3oool0E03oool00600oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool00600oooo00@0003o0?ooo`3oool0
oooo0`0000040?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool00600oooo
00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo
001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`1D0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo01<0oooo00<0003o
0?ooo`3oool0E03oool00680oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`0C0?oo
o`030000o`3oool0oooo05@0oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000
003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool006<0oooo00<0003o0?ooo`3oool01@3o
ool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001T0?ooo`030000o`3oool0
oooo00@0oooo0P00000D0?ooo`030000o`3oool0oooo05@0oooo001T0?ooo`030000o`3oool0oooo
00@0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00I03oool00`000?l0
oooo0?ooo`040?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool006D0oooo
00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo
001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`1D0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo01<0oooo00<0003o
0?ooo`3oool0E03oool006H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0C0?oo
o`030000o`3oool0oooo05@0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00I`3oool01@000?l0oooo0?ooo`3oool0000001D0
oooo00<0003o0?ooo`3oool0E03oool006L0oooo00D0003o0?ooo`3oool0oooo0000000E0?ooo`03
0000o`3oool0oooo05@0oooo001W0?ooo`040000o`3oool0oooo0?ooo`800000503oool00`000?l0
oooo0?ooo`1D0?ooo`00J03oool010000?l0oooo0?ooo`00000E0?ooo`030000o`3oool0oooo05@0
oooo001X0?ooo`040000o`3oool0oooo000001D0oooo00<0003o0?ooo`3oool0E03oool006T0oooo
00<0003o0?ooo`0000005@3oool00`000?l0oooo0?ooo`1D0?ooo`00J@3oool00`000?l0oooo0000
000E0?ooo`030000o`3oool0oooo05@0oooo001Z0?ooo`030000o`000000oooo01@0oooo00<0003o
0?ooo`3oool0E03oool006X0oooo00<0003o0000003oool0503oool00`000?l0oooo0?ooo`1D0?oo
o`00J`3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo05@0oooo001[0?ooo`030000
o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<0003o0?ooo`3oool04`3o
ool00`000?l0oooo0?ooo`1D0?ooo`00J`3oool00`000000003o0?ooo`0C0?ooo`030000o`3oool0
oooo05@0oooo001[0?ooo`03000000000?l0oooo01<0oooo00<0003o0?ooo`3oool0E03oool006/0
oooo00<000000?ooo`000?l04`3oool00`000?l0oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo
0000o`0C0?ooo`030000o`3oool0oooo05@0oooo000G0?ooo`800000:03oool3000002L0oooo00@0
00000?ooo`3oool0003o4P3oool00`000?l0oooo0?ooo`0A0?ooo`<00000:@3oool2000001D0oooo
000F0?ooo`<00000:03oool2000002P0oooo00@000000?ooo`3oool0003o4P3oool00`000?l0oooo
0?ooo`0A0?ooo`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000
000S0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`050000003oool0oooo0?ooo`000?l0
4@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`000000
5@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`050000003o
ool0oooo0?ooo`000?l04@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<0
00000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0140oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo0080oooo00<0003o
0?ooo`3oool03P3oool00`000?l0oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`030?oo
o`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<000000?ooo`3o
ool00`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo05@0oooo001a000000030000
o`000000000000d0000000<0003o000000000000E000000000X0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0
oooo00`0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<000000?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo05@0oooo001[0?ooo`030000003oool0oooo00D0
oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo
0?ooo`050?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<0
00000?ooo`3oool01P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo05@0oooo001[
0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`1B
0?ooo`40o`000@3oool006/0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`090?oo
o`030000o`3oool0oooo04l0oooo0`3o00020?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`03
0000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0C03oool30?l000D0oooo001[0?ooo`030000
003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`190?ooo`<0o`00
203oool006/0oooo0P0000090?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0AP3o
ool30?l000/0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0203oool0
0`000?l0oooo0?ooo`140?ooo`80o`003P3oool006/0oooo00<000000?ooo`3oool0203oool00`00
0?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0440oooo0`3o000@0?ooo`00J`3oool00`000000
oooo0?ooo`090?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0?P3oool30?l001<0
oooo001[0?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo
0?ooo`0k0?ooo`<0o`005P3oool006/0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?oo
o`060?ooo`030000o`3oool0oooo03P0oooo0`3o000I0?ooo`00J`3oool00`000000oooo0?ooo`0:
0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0=03oool40?l001`0oooo001[0?oo
o`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0`0?oo
o`@0o`00803oool006/0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`050?ooo`03
0000o`3oool0oooo02d0oooo0`3o000T0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`030000
o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0:P3oool30?l002L0oooo001[0?ooo`8000003@3o
ool00`000?l0oooo0?ooo`040?ooo`030000o`3oool0oooo02L0oooo0`3o000Z0?ooo`00J`3oool0
0`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool09@3oool2
0?l002d0oooo001[0?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool00`3oool00`00
0?l0oooo0?ooo`0S0?ooo`80o`00;`3oool006/0oooo00<000000?ooo`3oool03@3oool00`000?l0
oooo0?ooo`030?ooo`030000o`3oool0oooo01l0oooo103o000a0?ooo`00J`3oool00`000000oooo
0?ooo`0>0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0703oool30?l003D0oooo
001[0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?oo
o`0I0?ooo`<0o`00>03oool006/0oooo00<000000?ooo`3oool03`3oool01@000?l0oooo0?ooo`3o
ool0003o01P0oooo0`3o000k0?ooo`00J`3oool00`000000oooo0?ooo`0?0?ooo`050000o`3oool0
oooo0?ooo`000?l05@3oool30?l003h0oooo001[0?ooo`030000003oool0oooo00l0oooo00D0003o
0?ooo`3oool0oooo0000o`0C0?ooo`80o`00@@3oool006/0oooo00<000000?ooo`3oool0403oool0
10000?l0oooo0?ooo`000?l@0?ooo`<0o`00@`3oool006/0oooo00<000000?ooo`3oool0403oool0
10000?l0oooo0?ooo`000?l=0?ooo`<0o`00AP3oool006/0oooo0P00000B0?ooo`030000o`3oool0
003o00X0oooo0`3o00190?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0003o
00L0oooo0`3o001<0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`80003o0`3oool40?l004l0
oooo001[0?ooo`030000003oool0oooo0180oooo00<0003o0?l0003o00000P3o001C0?ooo`00J`3o
ool00`000000oooo0?ooo`0@0?ooo`<0o`0000<0003o0?ooo`3oool0E03oool006/0oooo00<00000
0?ooo`3oool03@3oool30?l000<0oooo00<0003o0?ooo`3oool0E03oool006/0oooo00<000000?oo
o`3oool02P3oool30?l000H0oooo0P000?mE0?ooo`00J`3oool00`000000oooo0?ooo`080?ooo`80
o`002@3oool20000oeD0oooo001[0?ooo`030000003oool0oooo00H0oooo0P3o000;0?ooo`80003o
E@3oool006/0oooo00<000000?ooo`3oool00P3oool40?l000d0oooo00<0003o0?ooo`000?l0E03o
ool006@0oooo0`0000040?ooo`030000003oool0o`000080o`004@3oool00`000?l0oooo0000o`1D
0?ooo`00I03oool2000000@0oooo0`3o000D0?ooo`040000o`3oool0oooo0000oe<0oooo001V0?oo
o`060000003o0000o`000?l0003oool000005@3oool010000?l0oooo0?ooo`000?mC0?ooo`00I03o
ool30?l000@0oooo00<000000?ooo`3oool04`3oool01@000?l0oooo0?ooo`3oool0003o0580oooo
001R0?ooo`80o`000`0000040?ooo`030000003oool0oooo01<0oooo00D0003o0?ooo`3oool0oooo
0000o`1B0?ooo`00G`3oool30?l000T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?oo
o`020?ooo`030000o`3oool0oooo04l0oooo001L0?ooo`<0o`00303oool00`000000oooo0?ooo`0C
0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0C`3oool005T0oooo0`3o000?0?oo
o`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool00P3oool00`000?l0oooo0?ooo`1?0?oo
o`00EP3oool30?l00180oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`030?ooo`03
0000o`3oool0oooo04h0oooo001B0?ooo`@0o`005@3oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P00001<0?ooo`00CP3oool40?l001T0oooo00<0
00000?ooo`3oool04`3oool00`000?l0oooo0?ooo`030?ooo`050000o`3oool0oooo0?ooo`000000
C03oool004/0oooo0`3o000M0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool00`3o
ool010000?l0oooo0?ooo`3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?oo
o`000000oooo0000003oool00000303oool3000000<0oooo00<000000?ooo`3oool0803oool004P0
oooo0`3o000P0?ooo`800000503oool00`000?l0oooo0?ooo`040?ooo`060000o`3oool0oooo0000
003oool000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000
oooo0000003oool000000`3oool3000000H0oooo0P00000W0?ooo`00A@3oool30?l002<0oooo00<0
00000?ooo`3oool04`3oool00`000?l0oooo0?ooo`040?ooo`060000o`3oool0oooo0000003oool0
0000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool0
000000<0oooo0`0000080?ooo`030000003oool0oooo02@0oooo00130?ooo`80o`009P3oool00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00D0oooo00@0003o0000003oool000000`3oool2
000000P0oooo0P0000030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0903oool0
0440oooo0P3o000X0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0S0?ooo`<000009P3oool003d0oooo103o000Z0?ooo`030000003oool0oooo01<0
oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?ooo`1;0?ooo`00>P3oool30?l002h0oooo
00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo04/0oooo
000g0?ooo`<0o`00<@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00L0oooo00<0
003o0?ooo`3oool0BP3oool003@0oooo0`3o000d0?ooo`030000003oool0oooo01<0oooo00<0003o
0?ooo`3oool01`3oool00`000?l0oooo0?ooo`1:0?ooo`00<@3oool30?l003L0oooo00<000000?oo
o`3oool04`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo04T0oooo000_0?ooo`80
o`00>P3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3o
ool0B@3oool002`0oooo0`3o000l0?ooo`800000503oool00`000?l0oooo0?ooo`090?ooo`030000
o`3oool0oooo04P0oooo000Y0?ooo`<0o`00?`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo00T0oooo00<0003o0?ooo`3oool0B03oool002H0oooo0`3o00120?ooo`030000003oool0
oooo01<0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`180?ooo`008`3oool30?l0
04D0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo
04L0oooo000O0?ooo`@0o`00B03oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00X0
oooo00<0003o0?ooo`3oool0A`3oool001/0oooo103o001<0?ooo`030000003oool0oooo01<0oooo
00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`170?ooo`00603oool30?l00500oooo00<0
00000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo04H0oooo000E
0?ooo`<0o`00D`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00/0oooo00<0003o
0?ooo`3oool0AP3oool00180oooo0`3o001F0?ooo`030000003oool0oooo01<0oooo00<0003o0?oo
o`3oool0303oool00`000?l0oooo0?ooo`150?ooo`00403oool20?l005T0oooo00<000000?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo04D0oooo000>0?ooo`80o`00
F`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
A03oool000X0oooo103o001M0?ooo`800000503oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo04@0oooo00070?ooo`<0o`00H@3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool0@`3oool000@0oooo0`3o001T0?ooo`030000003oool0oooo
01<0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`130?ooo`000P3oool20?l006L0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo0480
oooo00020?l006T0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo0480oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0
oooo0100oooo00<0003o0?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool04`3oool00`00
0?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0440oooo001[0?ooo`030000003oool0oooo01<0
oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`100?ooo`00J`3oool00`000000oooo
0?ooo`0C0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0@03oool006D0oooo0P00
00040?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?oo
o`0o0?ooo`00I03oool3000000@0oooo0P00000D0?ooo`030000o`3oool0oooo0180oooo00<0003o
0?ooo`3oool0?`3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0C0?oo
o`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0?P3oool006D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3o
ool0?P3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0?P3oool006/0oooo00<000000?ooo`3oool04`3o
ool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo03d0oooo001[0?ooo`030000003oool0
oooo01<0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0m0?ooo`00J`3oool00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0?@3oool006/0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo03`0
oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo
0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01H0oooo00<0
003o0?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0F
0?ooo`030000o`3oool0oooo03/0oooo001[0?ooo`800000503oool00`000?l0oooo0?ooo`0F0?oo
o`030000o`3oool0oooo03/0oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3o
ool05`3oool00`000?l0oooo0?ooo`0j0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000
o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0>P3oool006/0oooo00<000000?ooo`3oool04`3o
ool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo03T0oooo001[0?ooo`030000003oool0
oooo01<0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0i0?ooo`00J`3oool00`00
0000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool0>03oool006/0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo03P0
oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo
0?ooo`0g0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo01X0oooo00<0
003o0?ooo`3oool0=`3oool006/0oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`0K
0?ooo`030000o`3oool0oooo03H0oooo001[0?ooo`030000003oool0oooo01<0oooo00<0003o0?oo
o`3oool06`3oool00`000?l0oooo0?ooo`0f0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .5 m
.02632 .50877 L
.05263 .51754 L
.07895 .52632 L
.07895 .52632 L
.10526 .53509 L
.13158 .54386 L
.15789 .55263 L
.15789 .55263 L
.18421 .5614 L
.21053 .57018 L
.23684 .57895 L
.23684 .57895 L
.26316 .58772 L
.28947 .59649 L
.31579 .60526 L
.31579 .60526 L
.34211 .61404 L
.36842 .62281 L
.39474 .63158 L
.39474 .63158 L
.42105 .64035 L
.44737 .64912 L
.47368 .65789 L
.47368 .65789 L
.5 .66667 L
.52632 .67544 L
.55263 .68421 L
.55263 .68421 L
.57895 .69298 L
.60526 .70175 L
.63158 .71053 L
.63158 .71053 L
.65789 .7193 L
.68421 .72807 L
.71053 .73684 L
.71053 .73684 L
.73684 .74561 L
.76316 .75439 L
.78947 .76316 L
.78947 .76316 L
.81579 .77193 L
.84211 .7807 L
.86842 .78947 L
.86842 .78947 L
.89474 .79825 L
.92105 .80702 L
.94737 .81579 L
.94737 .81579 L
.97368 .82456 L
Mistroke
1 .83333 L
Mfstroke
.64828 1 m
.64011 .97368 L
.63194 .94737 L
.63158 .9462 L
.62377 .92105 L
.61561 .89474 L
.60744 .86842 L
.60526 .8614 L
.59927 .84211 L
.59111 .81579 L
.58294 .78947 L
.57895 .77661 L
.57477 .76316 L
.56661 .73684 L
.55844 .71053 L
.55263 .69181 L
.55027 .68421 L
.54211 .65789 L
.53394 .63158 L
.52632 .60702 L
.52577 .60526 L
.5176 .57895 L
.50944 .55263 L
.50127 .52632 L
.5 .52222 L
.4931 .5 L
.48494 .47368 L
.47677 .44737 L
.47368 .43743 L
.4686 .42105 L
.46044 .39474 L
.45227 .36842 L
.44737 .35263 L
.4441 .34211 L
.43593 .31579 L
.42777 .28947 L
.42105 .26784 L
.4196 .26316 L
.41143 .23684 L
.40327 .21053 L
.3951 .18421 L
.39474 .18304 L
.38693 .15789 L
.37877 .13158 L
.3706 .10526 L
.36842 .09825 L
.36243 .07895 L
.35426 .05263 L
.3461 .02632 L
.34211 .01345 L
Mistroke
.33793 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo
06X0oooo00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo
00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?oo
o`0O0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000o`3oool0oooo01h0oooo00<00000
0?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?oo
o`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000
o`3oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<0003o0?ooo`3oool07@3o
ool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0
oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo0P00001[0?ooo`00C03oool00`000?l0
oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo
00<000000?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?oo
o`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001=0?oo
o`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004d0oooo00<0003o0?ooo`3o
ool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000
003oool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0JP3o
ool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`00
0?l0oooo0?ooo`0C0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0
oooo0?ooo`0B0?ooo`<00000103oool2000006/0oooo001?0?ooo`030000o`3oool0oooo00d0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001@
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?ooo`03
0000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0003o0?ooo`3oool0
5`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool0
0580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0
oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo
0P00001[0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C
0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?oo
o`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`03
0000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0
JP3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo
01@0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005D0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3o
ool0oooo0140oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool0
0`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo
06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005T0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?oo
o`0?0?ooo`800000J`3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z
0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`03
0000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool0
3P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool0
05/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo
00<000000?ooo`3oool0JP3oool005/0oooo00<0003o0?ooo`3oool01P3oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool01@3oool2000000D0oooo0P00001[
0?ooo`00G03oool00`000?l0oooo0?ooo`03000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0003o0?ooo`3oool0103oool3000000@0oooo
00<000000?ooo`3oool0JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?oo
o`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?oo
o`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0003o0?ooo`3o
ool02P3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000
003oool0oooo06X0oooo001O0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0JP3o
ool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`00
0?l0oooo0?ooo`080?ooo`800000J`3oool00600oooo00<0003o0?ooo`3oool0203oool00`000000
oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo
001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<0003o
0?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?oo
o`030000003oool0oooo06X0oooo001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool0JP3oool00680oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3o
ool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000o`3oool0
oooo00H0oooo00<000000?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`3oool01P3oool20000
06/0oooo001S0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo
00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<00000
0?ooo`3oool0JP3oool006@0oooo00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?oo
o`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0
oooo06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0
oooo00<0003o0?ooo`3oool00P3oool2000006/0oooo001V0?ooo`030000o`3oool0oooo0080oooo
00<000000?ooo`3oool0JP3oool006L0oooo00D0003o0?ooo`3oool0oooo0000001/0?ooo`005`3o
ool2000002P0oooo0`00000S0?ooo`050000o`3oool0oooo0?ooo`000000:@3oool3000002T0oooo
0P00000E0?ooo`005P3oool3000002P0oooo0P00000U0?ooo`040000o`3oool0oooo000002T0oooo
0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`030000003oool0000002<0oooo0`00
00040?ooo`030000003oool0oooo0280oooo00@0003o0?ooo`3oool00000:`3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool08P3oool010000?l0oooo0?ooo`00000[0?ooo`030000003oool0oooo02L0oooo
00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000002D0oooo00<0
003o0?ooo`000000:@3oool3000002T0oooo00<000000?ooo`3oool0503oool006T0oooo00<0003o
0?ooo`000000K03oool006T0oooo00<0003o0?ooo`000000K03oool006X0oooo00<0003o0000003o
ool0J`3oool00080003oJ00000000`000?l000000000001[000000000P3oool20000o`H0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
003o0000003oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool02@3oool000@0oooo0`000?mS0?ooo`030000o`000000oooo06/0oooo00070?oo
o`<0003oH@3oool00`000?l0oooo0?ooo`1Z0?ooo`002P3oool30000oeh0oooo00<0003o0?ooo`3o
ool0JP3oool000d0oooo0P000?l20?ooo`030000o`3oool0oooo05L0oooo00<0003o0?ooo`3oool0
JP3oool000l0oooo0`000?mI0?ooo`030000o`3oool0oooo06X0oooo000B0?ooo`<0003oEP3oool0
0`000?l0oooo0?ooo`1X0?ooo`40o`000@3oool001D0oooo10000?mB0?ooo`03000000000?l0oooo
06D0oooo0`3o00020?ooo`006@3oool50000odd0oooo00<000000000o`3oool0HP3oool30?l000D0
oooo000N0?ooo`80003oB`3oool00`000000oooo0000o`1O0?ooo`<0o`00203oool00200oooo0`00
0?m80?ooo`80000000<0003o0?ooo`3oool0FP3oool30?l000/0oooo000S0?ooo`<0003oA@3oool0
0`000000oooo0000o`1J0?ooo`80o`003P3oool002H0oooo0`000?m20?ooo`040000003oool0oooo
0000oeH0oooo0`3o000@0?ooo`00:@3oool30000ocl0oooo00@000000?ooo`3oool0003oD`3oool3
0?l001<0oooo000/0?ooo`<0003o?03oool010000000oooo0?ooo`000?m@0?ooo`<0o`005P3oool0
02l0oooo0P000?lj0?ooo`050000003oool0oooo0?ooo`000?l0C03oool30?l001T0oooo000a0?oo
o`<0003o=`3oool01@000000oooo0?ooo`3oool0003o04P0oooo103o000L0?ooo`00=03oool30000
oc@0oooo00D000000?ooo`3oool0oooo0000o`140?ooo`@0o`00803oool003L0oooo0`000?la0?oo
o`030000003oool0oooo0080oooo00<0003o0?ooo`3oool0?P3oool30?l002@0oooo000j0?ooo`<0
003o;P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo03/0oooo0`3o000W0?ooo`00
?@3oool30000ob/0oooo0P0000030?ooo`030000o`3oool0oooo03P0oooo0`3o000Z0?ooo`00@03o
ool20000o`80oooo00<0003o0?ooo`3oool0903oool00`000000oooo0?ooo`030?ooo`030000o`3o
ool0oooo03D0oooo0P3o000]0?ooo`00@P3oool30000obH0oooo00<000000?ooo`3oool00`3oool0
0`000?l0oooo0?ooo`0c0?ooo`80o`00;`3oool004D0oooo0`000?lS0?ooo`030000003oool0oooo
00<0oooo00<0003o0?ooo`3oool0;`3oool40?l00340oooo00180?ooo`@0003o7`3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo02`0oooo0`3o000e0?ooo`00C03oool50000oaX0oooo
00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0X0?ooo`<0o`00>03oool00540oooo0P00
0?lH0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool09@3oool30?l003/0oooo001C
0?ooo`<0003o5@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo0280oooo0`3o000n
0?ooo`00EP3oool30000oa80oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0P0?oo
o`80o`00@@3oool005T0oooo0`000?l?0?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3o
ool0703oool30?l004<0oooo001L0?ooo`<0003o303oool00`000000oooo0?ooo`050?ooo`030000
o`3oool0oooo01T0oooo0`3o00160?ooo`00G`3oool30000o`T0oooo0P0000060?ooo`030000o`3o
ool0oooo01H0oooo0`3o00190?ooo`00HP3oool20000o`L0oooo00<000000?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0B0?ooo`<0o`00C03oool006@0oooo0`000?l40?ooo`030000003oool0oooo
00H0oooo00<0003o0?ooo`3oool03P3oool40?l004l0oooo001W0?ooo`<0003o00<0oooo0000003o
ool01`3oool00`000?l0oooo0?ooo`0:0?ooo`@0o`00D`3oool006X0oooo0`000?l80?ooo`030000
o`3oool0oooo00H0oooo0`3o001G0?ooo`00J`3oool00`000000oooo0000o`020000o`D0oooo00<0
003o0?ooo`3oool00`3oool30?l005X0oooo001[0?ooo`030000003oool0oooo0080oooo0`000?l2
0?ooo`030000o`3oool0oooo00<0o`00G@3oool006/0oooo00<000000?ooo`3oool01@3oool20000
o`030?ooo`3o0000o`000600oooo001[0?ooo`030000003oool0oooo00H0oooo0P3o00030000oel0
oooo001[0?ooo`030000003oool0oooo0080oooo103o00020?ooo`030000o`3oool0oooo00D0003o
FP3oool006@0oooo0`0000040?ooo`030000003oool0o`000080o`001P3oool00`000?l0oooo0?oo
o`050?ooo`<0003oE`3oool006@0oooo0P0000040?ooo`<0o`002P3oool00`000?l0oooo0?ooo`07
0?ooo`<0003oE03oool006H0oooo00H000000?l0003o0000o`000?ooo`00000;0?ooo`030000o`3o
ool0oooo00X0oooo0P000?mB0?ooo`00I03oool30?l000@0oooo00<000000?ooo`3oool02P3oool0
0`000?l0oooo0?ooo`0;0?ooo`<0003oC`3oool00680oooo0P3o0003000000@0oooo00<000000?oo
o`3oool02P3oool00`000?l0oooo0?ooo`0>0?ooo`<0003oC03oool005l0oooo0`3o00090?ooo`03
0000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool30000odT0oooo001L0?ooo`<0o`00
303oool00`000000oooo0?ooo`0:0?ooo`030000o`3oool0oooo01@0oooo0`000?m60?ooo`00F@3o
ool30?l000l0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?ooo`0F0?ooo`<0003o@`3o
ool005H0oooo0`3o000B0?ooo`030000003oool0oooo00/0oooo00<0003o0?ooo`3oool06@3oool2
0000od40oooo001B0?ooo`@0o`005@3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo
00`0oooo0P00000=0?ooo`<0003o?P3oool004h0oooo103o000I0?ooo`030000003oool0oooo00/0
oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`<0003o>`3oool004/0oooo
0`3o000M0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool0303oool300000080oooo
0`0000020?ooo`<000000P3oool3000000060?ooo`000000003o000000000?l00000303oool30000
00<0oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`00B03oool30?l00200oooo0P00000=0?oo
o`030000o`3oool0oooo00`0oooo00<000000?ooo`0000000P3oool300000080oooo00<000000?oo
o`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000P000?l0103oool000000000
000000060?ooo`8000002P3oool00`000000oooo0?ooo`0L0?ooo`00A@3oool30?l002<0oooo00<0
00000?ooo`3oool0303oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0000000@0oooo00<0
00000?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000020?ooo`04
0000o`0000000000000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?oo
o`00@`3oool20?l002H0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0:0?ooo`03
0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo000000060?ooo`80
003o0P3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`00
@@3oool20?l002P0oooo00<000000?ooo`3oool03@3oool00`000?l0oooo0?ooo`0Z0?ooo`@0003o
00@0oooo00000000000000001`3oool3000001h0oooo000m0?ooo`@0o`00:P3oool00`000000oooo
0?ooo`0=0?ooo`030000o`3oool0oooo02h0oooo1@000?lW0?ooo`00>P3oool30?l002h0oooo00<0
00000?ooo`3oool03P3oool00`000?l0oooo0?ooo`0b0?ooo`<0003o903oool003L0oooo0`3o000a
0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool0=@3oool30000ob40oooo000d0?oo
o`<0o`00=03oool00`000000oooo0?ooo`0?0?ooo`030000o`3oool0oooo03L0oooo0P000?lO0?oo
o`00<@3oool30?l003L0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?ooo`0i0?ooo`<0
003o703oool002l0oooo0P3o000j0?ooo`030000003oool0oooo00l0oooo00<0003o0?ooo`3oool0
?03oool30000oaT0oooo000/0?ooo`<0o`00?03oool200000140oooo00<0003o0?ooo`3oool0?P3o
ool30000oaH0oooo000Y0?ooo`<0o`00?`3oool00`000000oooo0?ooo`0@0?ooo`030000o`3oool0
oooo0440oooo0`000?lC0?ooo`009P3oool30?l00480oooo00<000000?ooo`3oool0403oool00`00
0?l0oooo0?ooo`140?ooo`<0003o403oool002<0oooo0`3o00150?ooo`030000003oool0oooo0140
oooo00<0003o0?ooo`3oool0AP3oool20000o`h0oooo000O0?ooo`@0o`00B03oool00`000000oooo
0?ooo`0A0?ooo`030000o`3oool0oooo04P0oooo0`000?l;0?ooo`006`3oool40?l004`0oooo00<0
00000?ooo`3oool04@3oool00`000?l0oooo0?ooo`1;0?ooo`<0003o203oool001P0oooo0`3o001@
0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0CP3oool30000o`D0oooo000E0?oo
o`<0o`00D`3oool00`000000oooo0?ooo`0A0?ooo`030000o`3oool0oooo0540oooo0`000?l20?oo
o`004P3oool30?l005H0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`1C0?ooo`40
003o0@3oool00100oooo0P3o001I0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0
E@3oool000h0oooo0P3o001K0?ooo`030000003oool0oooo0180oooo00<0003o0?ooo`3oool0E@3o
ool000X0oooo103o001M0?ooo`8000004`3oool00`000?l0oooo0?ooo`1E0?ooo`001`3oool30?l0
0640oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`00103oool30?l006@0
oooo00<000000?ooo`3oool04`3oool00`000?l0oooo0?ooo`1D0?ooo`000P3oool20?l006L0oooo
00<000000?ooo`3oool0503oool00`000?l0oooo0?ooo`1C0?ooo`000P3o001Y0?ooo`030000003o
ool0oooo01@0oooo00<0003o0?ooo`3oool0D`3oool006/0oooo00<000000?ooo`3oool0503oool0
0`000?l0oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0E0?ooo`030000o`3oool0oooo
0580oooo001[0?ooo`030000003oool0oooo01D0oooo00<0003o0?ooo`3oool0DP3oool006/0oooo
00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?oo
o`0F0?ooo`030000o`3oool0oooo0540oooo001U0?ooo`800000103oool00`000000oooo0?ooo`0F
0?ooo`030000o`3oool0oooo0540oooo001T0?ooo`<00000103oool2000001L0oooo00<0003o0?oo
o`3oool0D@3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo0500oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
5`3oool00`000?l0oooo0?ooo`1@0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01L0oooo00<0003o0?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool0603oool0
0`000?l0oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000o`3oool0oooo
04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<0003o0?ooo`3oool0C`3oool006/0oooo
00<000000?ooo`3oool0603oool00`000?l0oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?oo
o`0I0?ooo`030000o`3oool0oooo04h0oooo001[0?ooo`030000003oool0oooo01T0oooo00<0003o
0?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06@3oool00`000?l0oooo0?ooo`1>0?oo
o`00J`3oool2000001X0oooo00<0003o0?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0J0?ooo`030000o`3o
ool0oooo04d0oooo001[0?ooo`030000003oool0oooo01X0oooo00<0003o0?ooo`3oool0C@3oool0
06/0oooo00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`1<0?ooo`00J`3oool00`000000
oooo0?ooo`0K0?ooo`030000o`3oool0oooo04`0oooo001[0?ooo`030000003oool0oooo01/0oooo
00<0003o0?ooo`3oool0C03oool006/0oooo00<000000?ooo`3oool0703oool00`000?l0oooo0?oo
o`1;0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`030000o`3oool0oooo04/0oooo001[0?oo
o`030000003oool0oooo01d0oooo00<0003o0?ooo`3oool0BP3oool006/0oooo00<000000?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`1:0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .7 m
.02632 .7 L
.05263 .7 L
.07895 .7 L
.10526 .7 L
.13158 .7 L
.15789 .7 L
.18421 .7 L
.21053 .7 L
.23684 .7 L
.26316 .7 L
.28947 .7 L
.31579 .7 L
.34211 .7 L
.36842 .7 L
.39474 .7 L
.42105 .7 L
.44737 .7 L
.47368 .7 L
.5 .7 L
.52632 .7 L
.55263 .7 L
.57895 .7 L
.60526 .7 L
.63158 .7 L
.65789 .7 L
.68421 .7 L
.71053 .7 L
.73684 .7 L
.76316 .7 L
.78947 .7 L
.81579 .7 L
.84211 .7 L
.86842 .7 L
.89474 .7 L
.92105 .7 L
.94737 .7 L
.97368 .7 L
1 .7 L
s
.56 1 m
.55474 .97368 L
.55263 .96316 L
.54947 .94737 L
.54421 .92105 L
.53895 .89474 L
.53368 .86842 L
.52842 .84211 L
.52632 .83158 L
.52316 .81579 L
.51789 .78947 L
.51263 .76316 L
.50737 .73684 L
.50211 .71053 L
.5 .7 L
.49684 .68421 L
.49158 .65789 L
.48632 .63158 L
.48105 .60526 L
.47579 .57895 L
.47368 .56842 L
.47053 .55263 L
.46526 .52632 L
.46 .5 L
.45474 .47368 L
.44947 .44737 L
.44737 .43684 L
.44421 .42105 L
.43895 .39474 L
.43368 .36842 L
.42842 .34211 L
.42316 .31579 L
.42105 .30526 L
.41789 .28947 L
.41263 .26316 L
.40737 .23684 L
.40211 .21053 L
.39684 .18421 L
.39474 .17368 L
.39158 .15789 L
.38632 .13158 L
.38105 .10526 L
.37579 .07895 L
.37053 .05263 L
.36842 .04211 L
.36526 .02632 L
.36 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo
06X0oooo001=0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004d0oooo
00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?oo
o`0J0?ooo`030000003oool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<00000
0?ooo`3oool0JP3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?oo
o`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001>0?ooo`030000
o`3oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3o
ool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0
oooo06X0oooo001?0?ooo`030000o`3oool0oooo01T0oooo0P00001[0?ooo`00C`3oool00`000?l0
oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo01T0oooo
00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?oo
o`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?ooo`3o
ool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000
003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3o
ool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`00
0?l0oooo0?ooo`0A0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0
oooo0?ooo`0@0?ooo`<00000103oool2000006/0oooo001A0?ooo`030000o`3oool0oooo00/0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0
003o0?ooo`3oool04@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001B
0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`03
0000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool0
5@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool0
05<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo
0P00001[0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D
0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?oo
o`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`03
0000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0
JP3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool0
0`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo
01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3o
ool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool04@3oool0
0`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo
06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo
00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?oo
o`0A0?ooo`800000J`3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z
0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`03
0000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0
403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
05T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0
oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3oool0oooo00l0oooo
00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool0203oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool01`3oool2000000D0oooo0P00001[
0?ooo`00FP3oool00`000?l0oooo0?ooo`020?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`070?ooo`<00000
103oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool0
05/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo
00<000000?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?oo
o`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L0?oo
o`030000o`3oool0oooo00`0oooo0P00001[0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`03
0000003oool0oooo06X0oooo001M0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0
JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool0
0`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000o`3oool0oooo
00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000
oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo
001N0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0003o
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?oo
o`800000J`3oool005h0oooo00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00
GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000o`3o
ool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005l0oooo00<0003o0?ooo`3oool02@3oool0
0`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo
06X0oooo001O0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool00600oooo
00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?oo
o`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo00<00000
0?ooo`3oool0JP3oool00600oooo00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?oo
o`00H03oool00`000?l0oooo0?ooo`080?ooo`800000J`3oool00600oooo00<0003o0?ooo`3oool0
203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?ooo`080?ooo`030000003o
ool0oooo06X0oooo000G0?ooo`800000:03oool3000001d0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
01h0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0K0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool06`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<000007@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001Q0?ooo`030000o`3oool0oooo00L0oooo00<00000
0?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?oo
o`00HP3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R000000030000
o`000000000007<00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0000o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001S0?ooo`030000o`3oool0
oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<0003o0?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<0
003o0?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000?l0oooo0?ooo`04
0?ooo`030000003oool0oooo06P0oooo0@3o00010?ooo`00I03oool00`000?l0oooo0?ooo`040?oo
o`030000003oool0oooo06D0oooo0`3o00020?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`03
0000003oool0oooo0680oooo0`3o00050?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000
003oool0oooo05l0oooo0`3o00080?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`800000G@3o
ool30?l000/0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0FP3oool2
0?l000h0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0E`3oool30?l0
0100oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0E03oool30?l001<0
oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0D@3oool30?l001H0oooo
001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0CP3oool30?l001T0oooo001V
0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0BP3oool40?l001`0oooo001V0?oo
o`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0AP3oool40?l00200oooo001V0?ooo`03
0000o`3oool0oooo0080oooo00<000000?ooo`3oool0@`3oool30?l002@0oooo001V0?ooo`030000
o`3oool0oooo0080oooo00<000000?ooo`3oool0@03oool30?l002L0oooo001W0?ooo`040000o`3o
ool0oooo0?ooo`800000?P3oool30?l002X0oooo001W0?ooo`050000o`3oool0oooo0?ooo`000000
?@3oool20?l002d0oooo001W0?ooo`050000o`3oool0oooo0?ooo`000000>`3oool20?l002l0oooo
001W0?ooo`050000o`3oool0oooo0?ooo`000000=`3oool40?l00340oooo001W0?ooo`050000o`3o
ool0oooo0?ooo`000000=03oool30?l003D0oooo001X0?ooo`040000o`3oool0oooo00000340oooo
0`3o000h0?ooo`00J03oool010000?l0oooo0?ooo`00000^0?ooo`<0o`00>`3oool006P0oooo00@0
003o0?ooo`3oool00000:`3oool30?l003h0oooo001X0?ooo`040000o`3oool0oooo000002T0oooo
0P3o00110?ooo`00J03oool010000?l0oooo0?ooo`00000V0?ooo`<0o`00@`3oool006P0oooo00@0
003o0?ooo`3oool000008`3oool30?l004H0oooo001Y0?ooo`040000o`3oool00000000001l0oooo
0`3o00190?ooo`00J@3oool00`000?l0oooo0000000M0?ooo`<0o`00C03oool006T0oooo00<0003o
0?ooo`0000006@3oool40?l004l0oooo001Y0?ooo`030000o`3oool0000001D0oooo103o001C0?oo
o`00J@3oool00`000?l0oooo0000000B0?ooo`<0o`00E`3oool006T0oooo00<0003o0?ooo`000000
3`3oool30?l005X0oooo001Z0?ooo`030000o`000000oooo00/0oooo0`3o001M0?ooo`00JP3oool0
0`000?l000000?ooo`090?ooo`80o`00H03oool006X0oooo00<0003o0000003oool01`3oool20?l0
0680oooo001Z0?ooo`030000o`000000oooo00<0oooo103o001T0?ooo`00I03oool3000000@0oooo
00<0003o0?ooo`3o00000P3o001X0?ooo`00JP000?l30?l006X0003o0@3oool006H0oooo00H00000
0?l0003o0000o`000?ooo`000?m/0?ooo`00I03oool30?l000@0oooo00<0003o0?ooo`3oool0JP3o
ool00680oooo0P3o0003000000@0oooo00<0003o0?ooo`3oool0JP3oool005l0oooo0`3o00090?oo
o`03000000000?l0oooo06X0oooo001L0?ooo`<0o`00303oool00`000000003o0?ooo`1Z0?ooo`00
F@3oool30?l000l0oooo00<000000000o`3oool0JP3oool005H0oooo0`3o000B0?ooo`030000003o
ool0003o06X0oooo001B0?ooo`@0o`005@3oool00`000000oooo0000o`0L0?ooo`800000C03oool0
04h0oooo103o000I0?ooo`030000003oool0003o01d0oooo00<000000?ooo`3oool0BP3oool004/0
oooo0`3o000M0?ooo`030000003oool0003o01d0oooo0`0000020?ooo`<000000P3oool300000080
oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`030000003oool0
oooo0200oooo00180?ooo`<0o`00803oool2000000030000o`3oool0oooo01/0oooo00<000000?oo
o`0000000P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo
0000003oool000000`3oool3000000P0oooo00<000000?ooo`3oool0903oool004D0oooo0`3o000S
0?ooo`040000003oool0oooo0000oa`0oooo00<000000?ooo`000000103oool00`000000oooo0?oo
o`03000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`0000070?ooo`03
0000003oool0oooo02D0oooo00130?ooo`80o`009P3oool010000000oooo0?ooo`000?lK0?ooo`03
0000003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000?0?ooo`03
0000003oool0oooo02@0oooo00110?ooo`80o`00:03oool010000000oooo0?ooo`000?m00?ooo`<0
00009P3oool003d0oooo103o000Z0?ooo`040000003oool0oooo0000ofT0oooo000j0?ooo`<0o`00
;P3oool010000000oooo0?ooo`000?mY0?ooo`00=`3oool30?l00340oooo00D000000?ooo`3oool0
oooo0000o`1X0?ooo`00=03oool30?l003@0oooo00D000000?ooo`3oool0oooo0000o`1X0?ooo`00
<@3oool30?l003L0oooo00D000000?ooo`3oool0oooo0000o`1X0?ooo`00;`3oool20?l003X0oooo
00D000000?ooo`3oool0oooo0000o`1X0?ooo`00;03oool30?l003`0oooo0P0000020?ooo`030000
o`3oool0oooo06H0oooo000Y0?ooo`<0o`00?`3oool01@000000oooo0?ooo`3oool0003o06P0oooo
000V0?ooo`<0o`00@P3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo06D0oooo000S
0?ooo`<0o`00A@3oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo06D0oooo000O0?oo
o`@0o`00B03oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo06D0oooo000K0?ooo`@0
o`00C03oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo06D0oooo000H0?ooo`<0o`00
D03oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo000E0?ooo`<0o`00D`3o
ool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo000B0?ooo`<0o`00EP3oool0
0`000000oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo000@0?ooo`80o`00F@3oool00`00
0000oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo000>0?ooo`80o`00F`3oool00`000000
oooo0?ooo`030?ooo`030000o`3oool0oooo06@0oooo000:0?ooo`@0o`00G@3oool2000000@0oooo
00<0003o0?ooo`3oool0I03oool000L0oooo0`3o001Q0?ooo`030000003oool0oooo00<0oooo00<0
003o0?ooo`3oool0I03oool000@0oooo0`3o001T0?ooo`030000003oool0oooo00@0oooo00<0003o
0?ooo`3oool0H`3oool00080oooo0P3o001W0?ooo`030000003oool0oooo00@0oooo00<0003o0?oo
o`3oool0H`3oool00080o`00J@3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo06<0
oooo001[0?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0H`3oool006/0oooo00<0
00000?ooo`3oool0103oool00`000?l0oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`04
0?ooo`030000o`3oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00D0oooo00<0003o0?oo
o`3oool0HP3oool006/0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1R0?ooo`00
I@3oool2000000@0oooo00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`1R0?ooo`00I03o
ool3000000@0oooo0P0000060?ooo`030000o`3oool0oooo0680oooo001T0?ooo`030000003oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000?l0oooo0?ooo`1Q0?ooo`00I@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool0H@3oool006D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo0640
oooo001[0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0H03oool006/0oooo00<0
00000?ooo`3oool01`3oool00`000?l0oooo0?ooo`1P0?ooo`00J`3oool00`000000oooo0?ooo`07
0?ooo`030000o`3oool0oooo0600oooo001[0?ooo`030000003oool0oooo00L0oooo00<0003o0?oo
o`3oool0H03oool006/0oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`1O0?ooo`00
J`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo05l0oooo001[0?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool0G`3oool006/0oooo0P0000090?ooo`030000o`3oool0
oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0G`3oool006/0
oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?ooo`1O0?ooo`00J`3oool00`000000oooo
0?ooo`080?ooo`030000o`3oool0oooo05l0oooo001[0?ooo`030000003oool0oooo00P0oooo00<0
003o0?ooo`3oool0G`3oool006/0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`1N
0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo05h0oooo001[0?ooo`03
0000003oool0oooo00T0oooo00<0003o0?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool0
2P3oool00`000?l0oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030000o`3o
ool0oooo05d0oooo001[0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool0G@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .76667 m
.02632 .76374 L
.03158 .76316 L
.05263 .76082 L
.07895 .75789 L
.10526 .75497 L
.13158 .75205 L
.15789 .74912 L
.18421 .7462 L
.21053 .74327 L
.23684 .74035 L
.26316 .73743 L
.26842 .73684 L
.28947 .7345 L
.31579 .73158 L
.34211 .72865 L
.36842 .72573 L
.39474 .72281 L
.42105 .71988 L
.44737 .71696 L
.47368 .71404 L
.5 .71111 L
.50526 .71053 L
.52632 .70819 L
.55263 .70526 L
.57895 .70234 L
.60526 .69942 L
.63158 .69649 L
.65789 .69357 L
.68421 .69064 L
.71053 .68772 L
.73684 .6848 L
.74211 .68421 L
.76316 .68187 L
.78947 .67895 L
.81579 .67602 L
.84211 .6731 L
.86842 .67018 L
.89474 .66725 L
.92105 .66433 L
.94737 .6614 L
.97368 .65848 L
.97895 .65789 L
1 .65556 L
s
.47742 1 m
.47487 .97368 L
.47368 .9614 L
.47233 .94737 L
.46978 .92105 L
.46723 .89474 L
.46469 .86842 L
.46214 .84211 L
.45959 .81579 L
.45705 .78947 L
.4545 .76316 L
.45195 .73684 L
.44941 .71053 L
.44737 .68947 L
.44686 .68421 L
.44431 .65789 L
.44177 .63158 L
.43922 .60526 L
.43667 .57895 L
.43413 .55263 L
.43158 .52632 L
.42903 .5 L
.42649 .47368 L
.42394 .44737 L
.42139 .42105 L
.42105 .41754 L
.41885 .39474 L
.4163 .36842 L
.41375 .34211 L
.41121 .31579 L
.40866 .28947 L
.40611 .26316 L
.40357 .23684 L
.40102 .21053 L
.39847 .18421 L
.39593 .15789 L
.39474 .14561 L
.39338 .13158 L
.39083 .10526 L
.38829 .07895 L
.38574 .05263 L
.38319 .02632 L
.38065 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo
06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo
00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0oooo0?oo
o`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<00000
0?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?oo
o`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000
o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3o
ool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0
oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo0P00001[0?ooo`00DP3oool00`000?l0
oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo
00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?oo
o`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?oo
o`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3o
ool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`00
0?l0oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0
oooo0?ooo`0=0?ooo`<00000103oool2000006/0oooo001D0?ooo`030000o`3oool0oooo00P0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0
003o0?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001D
0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`03
0000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0
503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003o
ool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool0
05@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo
0P00001[0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001E
0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?oo
o`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`03
0000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0
JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool0
0`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo
01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?oo
o`0B0?ooo`800000J`3oool005L0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z
0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`03
0000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool0
4@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool0
05L0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0
oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo
00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool02P3oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool02P3oool2000000D0oooo0P00001[
0?ooo`00F03oool00`000?l0oooo0?ooo`040?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`090?ooo`<00000
103oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
05P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0
oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo
00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?oo
o`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?oo
o`030000o`3oool0oooo0100oooo0P00001[0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`03
0000003oool0oooo06X0oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0
JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3oool0oooo
00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000
oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo
001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o
0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?oo
o`800000J`3oool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00
FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000o`3o
ool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool03P3oool0
0`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo
06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo
00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?oo
o`0>0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<00000
0?ooo`3oool0JP3oool005/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?oo
o`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`800000J`3oool005/0oooo00<0003o0?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003o
ool0oooo06X0oooo000G0?ooo`800000:03oool3000001L0oooo00<0003o0?ooo`3oool03@3oool0
0`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
01P0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0E0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool05@3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<000005`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<00000
0?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?oo
o`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L000000030000
o`000000000007T00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3o
ool01@000?l0oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool005`0oooo00<0
003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<
0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo00<000000?oo
o`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00
G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3o
ool0oooo00`0oooo00<000000?ooo`3oool0J03oool10?l00040oooo001L0?ooo`030000o`3oool0
oooo00`0oooo00<000000?ooo`3oool0I@3oool30?l00080oooo001M0?ooo`030000o`3oool0oooo
00/0oooo00<000000?ooo`3oool0HP3oool30?l000D0oooo001M0?ooo`030000o`3oool0oooo00/0
oooo00<000000?ooo`3oool0G`3oool30?l000P0oooo001M0?ooo`030000o`3oool0oooo00/0oooo
0P00001M0?ooo`<0o`002`3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?oo
o`1J0?ooo`80o`003P3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1G
0?ooo`<0o`00403oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1D0?oo
o`<0o`004`3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1A0?ooo`<0
o`005P3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1>0?ooo`<0o`00
6@3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1:0?ooo`@0o`00703o
ool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`160?ooo`@0o`00803oool0
05d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`130?ooo`<0o`00903oool005d0
oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`100?ooo`<0o`009`3oool005h0oooo
00<0003o0?ooo`3oool02P3oool2000003h0oooo0`3o000Z0?ooo`00GP3oool00`000?l0oooo0?oo
o`0:0?ooo`030000003oool0oooo03/0oooo0P3o000]0?ooo`00GP3oool00`000?l0oooo0?ooo`0:
0?ooo`030000003oool0oooo03T0oooo0P3o000_0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?oo
o`030000003oool0oooo03D0oooo103o000a0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`03
0000003oool0oooo0380oooo0`3o000e0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000
003oool0oooo02l0oooo0`3o000h0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003o
ool0oooo02`0oooo0`3o000k0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0
oooo02T0oooo0`3o000n0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo
02L0oooo0P3o00110?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo02@0
oooo0`3o00130?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo0240oooo
0`3o00160?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`8000007`3oool30?l004T0oooo001O
0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool06`3oool30?l004T0oooo0P000?l1
0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo01L0oooo103o00160?oo
o`H0003o0`3oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`0C0?ooo`@0
o`00?`3oool;0000o`T0oooo001O0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool0
403oool30?l003d0oooo1P000?lD0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003o
ool0oooo00d0oooo0`3o000e0?ooo`/0003o6P3oool00600oooo00<0003o0?ooo`3oool0203oool0
0`000000oooo0?ooo`0:0?ooo`<0o`00;03oool<0000obD0oooo001P0?ooo`030000o`3oool0oooo
00P0oooo00<000000?ooo`3oool0203oool20?l002X0oooo1@000?la0?ooo`00H03oool00`000?l0
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo0P3o000P0?ooo``0003o=P3oool00600oooo
00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`@0o`007@3oool50000od80oooo
001P0?ooo`040000o`3oool0oooo0?ooo`<00000103oool00`000000oooo0?l000020?l001D0oooo
30000?m70?ooo`00H03oool010000?l0oooo0?ooo`3oool2000000@0oooo0`3o000C0?ooo`D0003o
D`3oool00600oooo00<0003o0?ooo`3oool00`3oool01P000000o`000?l0003o0000oooo000000P0
oooo30000?mH0?ooo`00H03oool010000?l0oooo0?ooo`3oool30?l00080oooo2`000?mT0?ooo`00
H03oool010000?l0oooo0?l0003o00050000o`80oooo00<000000?ooo`3oool0JP3oool005P0oooo
1`000?l30?l000030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool00580oooo1P00
0?l40?ooo`<0o`0000<0oooo0000o`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool;
0000o`L0oooo0`3o00050?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool0
03`0oooo2`000?l?0?ooo`<0o`00203oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo000f0?ooo`H0003o5P3oool40?l000/0oooo00<0003o0?ooo`3oool01`3oool00`000000
oooo0?ooo`0J0?ooo`800000CP3oool002/0oooo2`000?lH0?ooo`@0o`003`3oool00`000?l0oooo
0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool002D0oooo1P00
0?lP0?ooo`<0o`004`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo0`00
00020?ooo`<000000P3oool300000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0
oooo0`0000030?ooo`040000003oool0oooo0?ooo`<000007P3oool001X0oooo2`000?lS0?ooo`<0
o`005P3oool00`000?l0oooo0?ooo`070?ooo`800000703oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`000003
0?ooo`<00000203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo000>0?oo
o``0003o:`3oool30?l001T0oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo01`0oooo00090?ooo`D0003o=@3oool20?l001`0oooo00<0003o0?ooo`3oool01`3oool0
0`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3oool0
0`000000oooo0000000?0?ooo`030000003oool0oooo00D0oooo0P00000O0?ooo`002@000?lh0?oo
o`80o`007P3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo0`0000070?oo
o`<000007P3oool003d0oooo103o000P0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3o
ool0JP3oool003X0oooo0`3o000T0?ooo`030000o`3oool0oooo00L0oooo00<000000?ooo`3oool0
JP3oool003L0oooo0`3o000X0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3o
ool003@0oooo0`3o000[0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool0
0340oooo0`3o000^0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool002l0
oooo0P3o000a0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool002`0oooo
0`3o000c0?ooo`030000o`3oool0oooo00H0oooo0P00001[0?ooo`00:@3oool30?l003H0oooo00<0
003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool30?l003T0oooo00<0003o
0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`008`3oool30?l003`0oooo00<0003o0?oo
o`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool40?l003l0oooo00<0003o0?ooo`3o
ool01P3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool40?l004<0oooo00<0003o0?ooo`3oool0
1P3oool00`000000oooo0?ooo`1Z0?ooo`00603oool30?l004L0oooo00<0003o0?ooo`3oool01P3o
ool00`000000oooo0?ooo`1Z0?ooo`005@3oool30?l004X0oooo00<0003o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`1Z0?ooo`004P3oool30?l004h0oooo00<0003o0?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`00403oool20?l00540oooo00<0003o0?ooo`3oool01@3oool00`000000
oooo0?ooo`1Z0?ooo`003P3oool20?l005<0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo
0?ooo`1Z0?ooo`002P3oool40?l005D0oooo00<0003o0?ooo`3oool01@3oool2000006/0oooo0007
0?ooo`<0o`00F@3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00040?oo
o`<0o`00G03oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00020?ooo`80
o`00G`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo00020?l00640oooo
00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000o`3oool0oooo00D0oooo00<00000
0?ooo`3oool0JP3oool006<0oooo00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?oo
o`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<0003o000000000000103o
ool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000?l00000000000040?ooo`800000J`3oool0
06@0oooo00<0003o0?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000?l0
00000?ooo`040?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?oo
o`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<0003o0?ooo`3o
ool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000
003oool0oooo06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3o
ool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`00
0?l0oooo0?ooo`030?ooo`800000J`3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo
001U0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006H0oooo00<0003o
0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`000?l0oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool006H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3o
ool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000o`3oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<0003o0?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .8 m
.02632 .79561 L
.05263 .79123 L
.06316 .78947 L
.07895 .78684 L
.10526 .78246 L
.13158 .77807 L
.15789 .77368 L
.18421 .7693 L
.21053 .76491 L
.22105 .76316 L
.23684 .76053 L
.26316 .75614 L
.28947 .75175 L
.31579 .74737 L
.34211 .74298 L
.36842 .7386 L
.37895 .73684 L
.39474 .73421 L
.42105 .72982 L
.44737 .72544 L
.47368 .72105 L
.5 .71667 L
.52632 .71228 L
.53684 .71053 L
.55263 .70789 L
.57895 .70351 L
.60526 .69912 L
.63158 .69474 L
.65789 .69035 L
.68421 .68596 L
.69474 .68421 L
.71053 .68158 L
.73684 .67719 L
.76316 .67281 L
.78947 .66842 L
.81579 .66404 L
.84211 .65965 L
.85263 .65789 L
.86842 .65526 L
.89474 .65088 L
.92105 .64649 L
.94737 .64211 L
.97368 .63772 L
1 .63333 L
s
.4 1 m
.4 .97368 L
.4 .94737 L
.4 .92105 L
.4 .89474 L
.4 .86842 L
.4 .84211 L
.4 .81579 L
.4 .78947 L
.4 .76316 L
.4 .73684 L
.4 .71053 L
.4 .68421 L
.4 .65789 L
.4 .63158 L
.4 .60526 L
.4 .57895 L
.4 .55263 L
.4 .52632 L
.4 .5 L
.4 .47368 L
.4 .44737 L
.4 .42105 L
.4 .39474 L
.4 .36842 L
.4 .34211 L
.4 .31579 L
.4 .28947 L
.4 .26316 L
.4 .23684 L
.4 .21053 L
.4 .18421 L
.4 .15789 L
.4 .13158 L
.4 .10526 L
.4 .07895 L
.4 .05263 L
.4 .02632 L
.4 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000
o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3o
ool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0
oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000
003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`00
0?l0oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0
oooo0?ooo`0;0?ooo`<00000103oool2000006/0oooo001F0?ooo`030000o`3oool0oooo00H0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0
003o0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`03
0000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo
0P00001[0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`800000J`3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?oo
o`0B0?ooo`800000J`3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`03
0000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool02`3oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool02`3oool2000000D0oooo0P00001[
0?ooo`00EP3oool00`000?l0oooo0?ooo`060?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0;0?ooo`<00000
103oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000o`3oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?oo
o`800000J`3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`800000J`3oool005H0oooo00<0003o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo000G0?ooo`800000:03oool300000180oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
01<0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0@0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<000004P3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F000000030000
o`000000000007l00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001F0?ooo`030000o`3oool0
oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0
oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06P0oooo0@3o00010?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?oo
o`030000003oool0oooo06D0oooo0`3o00020?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo0680oooo0`3o00050?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000
003oool0oooo05l0oooo0`3o00080?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`800000G@3o
ool30?l000/0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0FP3oool2
0?l000h0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0E`3oool30?l0
0100oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0E03oool30?l001<0
oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0D@3oool30?l001H0oooo
001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0CP3oool30?l001T0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0BP3oool40?l001`0oooo001F0?oo
o`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0AP3oool40?l00200oooo001F0?ooo`03
0000o`3oool0oooo0180oooo00<000000?ooo`3oool0@`3oool30?l002@0oooo001F0?ooo`030000
o`3oool0oooo0180oooo00<000000?ooo`3oool0@03oool30?l002L0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo0P00000n0?ooo`<0o`00:P3oool005H0oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`0k0?ooo`80o`00;@3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`0i0?ooo`80o`00;`3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`0e0?ooo`@0o`00<@3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo
0?ooo`0b0?ooo`<0o`00=@3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?oo
o`0_0?ooo`<0o`00>03oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0/
0?ooo`<0o`00>`3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0Y0?oo
o`<0o`00?P3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`80
o`00?P3oool20000o`40oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
903oool30?l003X0oooo1P000?l30?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo0240oooo0`3o000b0?ooo`/0003o2@3oool005H0oooo00<0003o0?ooo`3oool04P3oool2
000001l0oooo0`3o000_0?ooo`H0003o503oool005H0oooo00<0003o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`0K0?ooo`<0o`00;@3oool50000oaX0oooo001F0?ooo`030000o`3oool0oooo0180
oooo00<000000?ooo`3oool05`3oool40?l002X0oooo1P000?lO0?ooo`00EP3oool00`000?l0oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo103o000X0?ooo`H0003o9@3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0@0?ooo`<0o`009P3oool60000ob/0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool03@3oool30?l002@0oooo1@000?la
0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo00X0oooo0`3o000Q0?oo
o`H0003o=P3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`80
o`007`3oool50000oc`0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
1P3oool20?l001/0oooo1P000?m10?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003o
ool0oooo0080oooo103o000G0?ooo`H0003oA`3oool005H0oooo00<0003o0?ooo`3oool02`3oool3
000000@0oooo00<000000?ooo`3o00000P3o000E0?ooo`H0003oC@3oool005H0oooo00<0003o0?oo
o`3oool02`3oool2000000@0oooo0`3o000C0?ooo`D0003oD`3oool005H0oooo00<0003o0?ooo`3o
ool03@3oool01P000000o`000?l0003o0000oooo000000h0oooo1P000?mH0?ooo`00EP3oool00`00
0?l0oooo0?ooo`0;0?ooo`<0o`00103oool00`000000oooo0?ooo`050?ooo`L0003oGP3oool005H0
oooo00<0003o0?ooo`3oool02@3oool20?l000<00000103oool010000000oooo0?ooo`3oool40000
ofD0oooo001F0?ooo`030000o`3oool0oooo00H0oooo0`3o00070?ooo`H0003oJ@3oool005H0oooo
00<0003o0?ooo`3oool00`3oool30?l000X0003o0P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3o
ool00`000?l0oooo0000o`030?l00080003o3@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool3
0000o`<0o`004P3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool50000o`@0o`0000<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`800000C03oool004L0oooo1P000?l00`3oool0
o`000?l000020?l000@0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04X0oooo00110?ooo`H0003o103oool30?l000P0oooo00<0003o0?ooo`3oool0
4P3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<00000
00H0oooo0000003oool000000?ooo`00000=0?ooo`8000000`3oool00`000000oooo0?ooo`0P0?oo
o`00?03oool50000o`L0oooo0`3o000;0?ooo`030000o`3oool0oooo0180oooo0P00000N0?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool0
00000?ooo`000000oooo000000<0oooo0`0000060?ooo`<000009P3oool003H0oooo1P000?l90?oo
o`<0o`003P3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo0`0000060?ooo`030000003oool0000002H0oooo000a0?ooo`D0003o3@3oool2
0?l00140oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0
000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000>0?ooo`030000003oool0
oooo02D0oooo000[0?ooo`H0003o403oool20?l001<0oooo00<0003o0?ooo`3oool04P3oool00`00
0000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo000U0?ooo`H0003o4P3oool40?l001D0
oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool60000oaD0oooo
0`3o000I0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool001X0oooo1@00
0?lH0?ooo`<0o`00703oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000D
0?ooo`H0003o6P3oool30?l001l0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`003@3oool70000oad0oooo0`3o000R0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool000T0oooo10000?lR0?ooo`80o`009@3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo00090000ob<0oooo0`3o000W0?ooo`030000o`3oool0oooo0180oooo
0P00001[0?ooo`00:@3oool30?l002X0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`009P3oool30?l002d0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`008`3oool30?l00300oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`007`3oool40?l003<0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
6`3oool40?l003L0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00603o
ool30?l003/0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`005@3oool3
0?l003h0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`004P3oool30?l0
0440oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00403oool20?l004@0
oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`003P3oool20?l004H0oooo
00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`002P3oool40?l004P0oooo00<0
003o0?ooo`3oool04P3oool2000006/0oooo00070?ooo`<0o`00C03oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo00040?ooo`<0o`00C`3oool00`000?l0oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo00020?ooo`80o`00DP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo00020?l005@0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo
0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool0303oool2000000@0oooo00<000000?ooo`3oool0JP3o
ool005H0oooo00<0003o0?ooo`3oool02`3oool3000000@0oooo0P00001[0?ooo`00EP3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005H0
oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0
oooo001F0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo
0180oooo0P00001[0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0
oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .82 m
.02105 .81579 L
.02632 .81474 L
.05263 .80947 L
.07895 .80421 L
.10526 .79895 L
.13158 .79368 L
.15263 .78947 L
.15789 .78842 L
.18421 .78316 L
.21053 .77789 L
.23684 .77263 L
.26316 .76737 L
.28421 .76316 L
.28947 .76211 L
.31579 .75684 L
.34211 .75158 L
.36842 .74632 L
.39474 .74105 L
.41579 .73684 L
.42105 .73579 L
.44737 .73053 L
.47368 .72526 L
.5 .72 L
.52632 .71474 L
.54737 .71053 L
.55263 .70947 L
.57895 .70421 L
.60526 .69895 L
.63158 .69368 L
.65789 .68842 L
.67895 .68421 L
.68421 .68316 L
.71053 .67789 L
.73684 .67263 L
.76316 .66737 L
.78947 .66211 L
.81053 .65789 L
.81579 .65684 L
.84211 .65158 L
.86842 .64632 L
.89474 .64105 L
.92105 .63579 L
.94211 .63158 L
.94737 .63053 L
.97368 .62526 L
1 .62 L
s
.32727 1 m
.32967 .97368 L
.33206 .94737 L
.33445 .92105 L
.33684 .89474 L
.33923 .86842 L
.34163 .84211 L
.34211 .83684 L
.34402 .81579 L
.34641 .78947 L
.3488 .76316 L
.3512 .73684 L
.35359 .71053 L
.35598 .68421 L
.35837 .65789 L
.36077 .63158 L
.36316 .60526 L
.36555 .57895 L
.36794 .55263 L
.36842 .54737 L
.37033 .52632 L
.37273 .5 L
.37512 .47368 L
.37751 .44737 L
.3799 .42105 L
.3823 .39474 L
.38469 .36842 L
.38708 .34211 L
.38947 .31579 L
.39187 .28947 L
.39426 .26316 L
.39474 .25789 L
.39665 .23684 L
.39904 .21053 L
.40144 .18421 L
.40383 .15789 L
.40622 .13158 L
.40861 .10526 L
.411 .07895 L
.4134 .05263 L
.41579 .02632 L
.41818 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo
06X0oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo
00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?oo
o`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<00000
0?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?oo
o`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000
o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403o
ool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0
oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo0P00001[0?ooo`00F03oool00`000?l0
oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo
00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?oo
o`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?oo
o`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3o
ool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000
003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3o
ool005L0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`00
0?l0oooo0?ooo`0;0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0
oooo0?ooo`0:0?ooo`<00000103oool2000006/0oooo001G0?ooo`030000o`3oool0oooo00D0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0
003o0?ooo`3oool02`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001G
0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`03
0000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool0
4@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003o
ool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool0
05L0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo
0P00001[0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005D0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C
0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo01<0oooo00<000000?oo
o`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00
E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3o
ool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool0
0`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo
06X0oooo001E0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo
00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?oo
o`0D0?ooo`800000J`3oool005@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z
0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`03
0000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0
503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003o
ool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool0
05@0oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0
oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo
00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool03@3oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool03@3oool2000000D0oooo0P00001[
0?ooo`00D`3oool00`000?l0oooo0?ooo`090?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0>0?ooo`<00000
103oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool0
05<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0
oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo
00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?oo
o`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?oo
o`030000o`3oool0oooo01D0oooo0P00001[0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`03
0000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0
JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool0
0`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo
01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000
oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo
001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o
0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0oooo0?ooo`0F0?oo
o`800000J`3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00
D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000o`3o
ool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0003o0?ooo`3oool05`3oool0
0`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo
06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo
00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?oo
o`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<00000
0?ooo`3oool0JP3oool00540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?oo
o`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`800000J`3oool00540oooo00<0003o0?ooo`3oool0
5`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo06X0oooo000G0?ooo`800000:03oool3000000`0oooo00<0003o0?ooo`3oool0603oool0
0`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
00d0oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`0:0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<00000303oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<00000
0?ooo`3oool0JP3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?oo
o`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@000000030000
o`000000000008D00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0003o0?ooo`3oool00`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3o
ool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`00
0?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo01T0
oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo
0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?
0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0J03oool10?l00040oooo001?0?oo
o`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0I@3oool30?l00080oooo001?0?ooo`03
0000o`3oool0oooo01T0oooo00<000000?ooo`3oool0HP3oool30?l000D0oooo001?0?ooo`030000
o`3oool0oooo01T0oooo00<000000?ooo`3oool0G`3oool30?l000P0oooo001?0?ooo`030000o`3o
ool0oooo01T0oooo0P00001M0?ooo`<0o`002`3oool004l0oooo00<0003o0?ooo`3oool06@3oool0
0`000000oooo0?ooo`1J0?ooo`80o`003P3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`00
0000oooo0?ooo`1G0?ooo`<0o`00403oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000
oooo0?ooo`1D0?ooo`<0o`004`3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo
0?ooo`1A0?ooo`<0o`005P3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?oo
o`1>0?ooo`<0o`006@3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1:
0?ooo`@0o`00703oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`160?oo
o`@0o`00803oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`130?ooo`<0
o`00903oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`100?ooo`<0o`00
9`3oool004h0oooo00<0003o0?ooo`3oool06P3oool2000003h0oooo0`3o000Z0?ooo`00CP3oool0
0`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo03/0oooo0P3o000]0?ooo`00CP3oool00`00
0?l0oooo0?ooo`0J0?ooo`030000003oool0oooo03T0oooo0P3o000_0?ooo`00CP3oool00`000?l0
oooo0?ooo`0J0?ooo`030000003oool0oooo03D0oooo103o000a0?ooo`00CP3oool00`000?l0oooo
0?ooo`0J0?ooo`030000003oool0oooo0380oooo0`3o000e0?ooo`00C@3oool00`000?l0oooo0?oo
o`0K0?ooo`030000003oool0oooo02l0oooo0`3o000e0?ooo`80003o0@3oool004d0oooo00<0003o
0?ooo`3oool06`3oool00`000000oooo0?ooo`0/0?ooo`<0o`00<P3oool60000o`<0oooo001=0?oo
o`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0:@3oool30?l002l0oooo1P000?l90?oo
o`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo02L0oooo0P3o000]0?ooo`D0
003o3`3oool004d0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`0T0?ooo`<0o`00
:@3oool60000oa@0oooo001=0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool08@3o
ool30?l002L0oooo1@000?lJ0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`8000007`3oool3
0?l002P0oooo0P000?lO0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo
01/0oooo0`3o000W0?ooo`@0003o8@3oool004d0oooo00<0003o0?ooo`3oool06`3oool00`000000
oooo0?ooo`0G0?ooo`@0o`008`3oool70000obD0oooo001=0?ooo`030000o`3oool0oooo01/0oooo
00<000000?ooo`3oool04`3oool40?l00280oooo1@000?l/0?ooo`00C@3oool00`000?l0oooo0?oo
o`0K0?ooo`030000003oool0oooo0100oooo0`3o000Q0?ooo`D0003o<@3oool004`0oooo00<0003o
0?ooo`3oool0703oool00`000000oooo0?ooo`0=0?ooo`<0o`007P3oool60000ocH0oooo001<0?oo
o`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool02P3oool30?l001/0oooo1P000?ll0?oo
o`00C03oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00P0oooo0P3o000K0?ooo`<0
003o@P3oool004`0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`060?ooo`80o`00
6P3oool30000odD0oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool00P3o
ool40?l001L0oooo1@000?m80?ooo`00C03oool00`000?l0oooo0?ooo`0E0?ooo`<00000103oool0
0`000000oooo0?l000020?l001D0oooo1P000?m=0?ooo`00C03oool00`000?l0oooo0?ooo`0E0?oo
o`800000103oool30?l001<0oooo1@000?mC0?ooo`00C03oool00`000?l0oooo0?ooo`0G0?ooo`06
0000003o0000o`000?l0003oool000003P3oool60000oeP0oooo001<0?ooo`030000o`3oool0oooo
01D0oooo0`3o00040?ooo`030000003oool0oooo00H0oooo1P000?mN0?ooo`00C03oool00`000?l0
oooo0?ooo`0C0?ooo`80o`000`0000040?ooo`040000003oool0oooo0?ooo`D0003oI03oool004`0
oooo00<0003o0?ooo`3oool0403oool30?l000L0oooo1P000?mY0?ooo`00B`3oool00`000?l0oooo
0?ooo`0>0?ooo`<0o`001@3oool50000o`80oooo00<000000?ooo`3oool0JP3oool004/0oooo00<0
003o0?ooo`3oool02`3oool30?l000H0oooo0P000?l70?ooo`030000003oool0oooo06X0oooo001;
0?ooo`030000o`3oool0oooo00P0oooo0`3o00050?ooo`@0003o2@3oool00`000000oooo0?ooo`1Z
0?ooo`00B`3oool00`000?l0oooo0?ooo`040?ooo`@0o`0000<0oooo0000o`000?l01@000?l=0?oo
o`030000003oool0oooo01X0oooo0P00001>0?ooo`00B`3oool00`000?l0oooo0?ooo`040?l000D0
003o503oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo001;0?ooo`<0o`00
10000?lI0?ooo`030000003oool0oooo01/0oooo0`0000020?ooo`<000000P3oool300000080oooo
0`0000001P3oool000000?ooo`000000oooo000000d0oooo0P0000030?ooo`040000003oool0oooo
0?ooo`<000007P3oool004L0oooo00@0003o0?l0003o0000o`000P000?lN0?ooo`800000703oool0
0`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo
0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000T0oooo00<000000?ooo`3oool0
703oool00440oooo10000?l30?l00080oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003o
ool000000?ooo`000000oooo000000030?ooo`<000001P3oool00`000000oooo000000090?ooo`03
0000003oool0oooo01`0oooo000n0?ooo`<0003o0P3oool20?l000D0oooo00<0003o0?ooo`3oool0
7P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0oooo0P0000080?ooo`800000
0`3oool00`000000oooo0000000>0?ooo`030000003oool0oooo00H0oooo0P00000O0?ooo`00=`3o
ool70000o`<0oooo0P3o00070?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0@03o
ool00`000000oooo0?ooo`060?ooo`<000007P3oool003@0oooo0`000?l60?ooo`@0o`002@3oool0
0`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo000`0?ooo`@0003o1P3oool30?l0
00d0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00:`3oool50000o`L0
oooo0`3o000@0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool002D0oooo
1P000?l90?ooo`<0o`004`3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo
000O0?ooo`H0003o303oool30?l001H0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?oo
o`1Z0?ooo`006P3oool50000oa00oooo0P3o000I0?ooo`030000o`3oool0oooo01h0oooo00<00000
0?ooo`3oool0JP3oool001@0oooo1P000?lB0?ooo`<0o`006`3oool00`000?l0oooo0?ooo`0N0?oo
o`800000J`3oool000l0oooo1@000?lE0?ooo`<0o`007@3oool00`000?l0oooo0?ooo`0O0?ooo`03
0000003oool0oooo06X0oooo000=0?ooo`80003o5`3oool30?l00200oooo00<0003o0?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Z0?ooo`002@3oool40000oaH0oooo0`3o000S0?ooo`030000o`3o
ool0oooo01l0oooo00<000000?ooo`3oool0JP3oool000<0oooo1P000?lF0?ooo`@0o`009P3oool0
0`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo06X0oooo00030000oaP0oooo103o000Z0?oo
o`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool001P0oooo0`3o000^0?ooo`03
0000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool001D0oooo0`3o000a0?ooo`030000
o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool00180oooo0`3o000d0?ooo`030000o`3o
ool0oooo01l0oooo00<000000?ooo`3oool0JP3oool00100oooo0P3o000g0?ooo`030000o`3oool0
oooo01l0oooo00<000000?ooo`3oool0JP3oool000h0oooo0P3o000i0?ooo`030000o`3oool0oooo
01l0oooo00<000000?ooo`3oool0JP3oool000X0oooo103o000k0?ooo`030000o`3oool0oooo01l0
oooo0P00001[0?ooo`001`3oool30?l003l0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo
0?ooo`1Z0?ooo`00103oool30?l00440oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?oo
o`1Z0?ooo`000P3oool20?l004@0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z
0?ooo`000P3o00160?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004P0
oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00B03oool00`000?l0oooo
0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<0
00000?ooo`3oool0JP3oool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z
0?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00180?ooo`03
0000o`3oool0oooo01X0oooo0P0000040?ooo`030000003oool0oooo06X0oooo00180?ooo`030000
o`3oool0oooo01T0oooo0`0000040?ooo`800000J`3oool004P0oooo00<0003o0?ooo`3oool06@3o
ool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo00170?ooo`030000o`3oool0
oooo01/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`00
0?l0oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool004L0
oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo
0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000o`3oool0oooo0240oooo00<0
00000?ooo`3oool0JP3oool004L0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z
0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`03
0000o`3oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0003o0?ooo`3oool0
8@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`800000J`3o
ool004L0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`00
0?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00160?ooo`030000o`3oool0oooo0280
oooo00<000000?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo
0?ooo`1Z0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo0016
0?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004H0oooo00<0003o0?oo
o`3oool08P3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`03
0000003oool0oooo06X0oooo00160?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0
JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .83333 m
.02632 .82749 L
.05263 .82164 L
.07895 .81579 L
.07895 .81579 L
.10526 .80994 L
.13158 .80409 L
.15789 .79825 L
.18421 .7924 L
.19737 .78947 L
.21053 .78655 L
.23684 .7807 L
.26316 .77485 L
.28947 .76901 L
.31579 .76316 L
.31579 .76316 L
.34211 .75731 L
.36842 .75146 L
.39474 .74561 L
.42105 .73977 L
.43421 .73684 L
.44737 .73392 L
.47368 .72807 L
.5 .72222 L
.52632 .71637 L
.55263 .71053 L
.55263 .71053 L
.57895 .70468 L
.60526 .69883 L
.63158 .69298 L
.65789 .68713 L
.67105 .68421 L
.68421 .68129 L
.71053 .67544 L
.73684 .66959 L
.76316 .66374 L
.78947 .65789 L
.78947 .65789 L
.81579 .65205 L
.84211 .6462 L
.86842 .64035 L
.89474 .6345 L
.90789 .63158 L
.92105 .62865 L
.94737 .62281 L
.97368 .61696 L
1 .61111 L
s
.25882 1 m
.26316 .97544 L
.26347 .97368 L
.26811 .94737 L
.27276 .92105 L
.2774 .89474 L
.28204 .86842 L
.28669 .84211 L
.28947 .82632 L
.29133 .81579 L
.29598 .78947 L
.30062 .76316 L
.30526 .73684 L
.30991 .71053 L
.31455 .68421 L
.31579 .67719 L
.3192 .65789 L
.32384 .63158 L
.32848 .60526 L
.33313 .57895 L
.33777 .55263 L
.34211 .52807 L
.34241 .52632 L
.34706 .5 L
.3517 .47368 L
.35635 .44737 L
.36099 .42105 L
.36563 .39474 L
.36842 .37895 L
.37028 .36842 L
.37492 .34211 L
.37957 .31579 L
.38421 .28947 L
.38885 .26316 L
.3935 .23684 L
.39474 .22982 L
.39814 .21053 L
.40279 .18421 L
.40743 .15789 L
.41207 .13158 L
.41672 .10526 L
.42105 .0807 L
.42136 .07895 L
.42601 .05263 L
.43065 .02632 L
.43529 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo
06X0oooo001M0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005`0oooo
00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?oo
o`0<0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo00<00000
0?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?oo
o`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000
o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<0003o0?ooo`3oool03@3o
ool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0
oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo0P00001[0?ooo`00F`3oool00`000?l0
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo
00<000000?ooo`3oool0JP3oool005/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?oo
o`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?oo
o`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3o
ool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000
003oool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3o
ool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`00
0?l0oooo0?ooo`090?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0
oooo0?ooo`080?ooo`<00000103oool2000006/0oooo001I0?ooo`030000o`3oool0oooo00<0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0
003o0?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001I
0?ooo`030000o`3oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`03
0000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0
403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
05P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0
oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo
0P00001[0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G
0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?oo
o`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000J`3oool005D0oooo00<0
003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C
0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo01<0oooo00<000000?oo
o`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00
E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3o
ool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o0?ooo`3oool0503oool0
0`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo
06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo
00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?oo
o`0E0?ooo`800000J`3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z
0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`03
0000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool0
5@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003o
ool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool0
0580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000?l0
oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo
00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool03`3oool3000000@0oooo00<0
00000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool03`3oool2000000D0oooo0P00001[
0?ooo`00D@3oool00`000?l0oooo0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0@0?ooo`<00000
103oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003o
ool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool0
0500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`000?l0
oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo01P0oooo
00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?oo
o`030000o`3oool0oooo01P0oooo0P00001[0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0
JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool0
0`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo
01T0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000
oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo
001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0003o
0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?oo
o`800000J`3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00
C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030000o`3o
ool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004d0oooo00<0003o0?ooo`3oool06`3oool0
0`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo
06X0oooo001=0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004d0oooo
00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000?l0oooo0?oo
o`0L0?ooo`030000003oool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<00000
0?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?oo
o`00C03oool00`000?l0oooo0?ooo`0L0?ooo`800000J`3oool004`0oooo00<0003o0?ooo`3oool0
703oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000?l0oooo0?ooo`0L0?ooo`030000003o
ool0oooo06X0oooo000G0?ooo`800000:03oool3000000L0oooo00<0003o0?ooo`3oool07@3oool0
0`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool20000
00P0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool30000
01D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool00`000000
oooo0?ooo`050?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?oo
o`0W0?ooo`<000001`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`030000003oool0oooo01@0oooo001:0?ooo`030000o`3oool0oooo01h0oooo00<00000
0?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?oo
o`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001:000000030000
o`000000000008/00000000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000o`000000oooo00T0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo001:0?ooo`030000o`3oool0
oooo01h0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3oool07`3oool00`00
0000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo06X0
oooo00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0
003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O
0?ooo`030000003oool0oooo06P0oooo0@3o00010?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?oo
o`030000003oool0oooo06D0oooo0`3o00020?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`03
0000003oool0oooo0680oooo0`3o00050?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000
003oool0oooo05l0oooo0`3o00080?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`800000G@3o
ool30?l000/0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0FP3oool2
0?l000h0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0E`3oool30?l0
0100oooo00170?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0E03oool30?l001<0
oooo00170?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0D@3oool30?l001H0oooo
00170?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0CP3oool30?l001T0oooo0017
0?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0BP3oool40?l001`0oooo00170?oo
o`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0AP3oool40?l00200oooo00170?ooo`03
0000o`3oool0oooo0240oooo00<000000?ooo`3oool0@`3oool30?l002@0oooo00160?ooo`030000
o`3oool0oooo0280oooo00<000000?ooo`3oool0@03oool30?l002L0oooo00160?ooo`030000o`3o
ool0oooo0280oooo0P00000n0?ooo`<0o`00:P3oool004H0oooo00<0003o0?ooo`3oool08P3oool0
0`000000oooo0?ooo`0k0?ooo`80o`00;@3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`00
0000oooo0?ooo`0i0?ooo`80o`00;`3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000
oooo0?ooo`0e0?ooo`@0o`00;P3oool20000o`40oooo00160?ooo`030000o`3oool0oooo0280oooo
00<000000?ooo`3oool0<P3oool30?l002`0oooo1P000?l30?ooo`00A@3oool00`000?l0oooo0?oo
o`0S0?ooo`030000003oool0oooo02l0oooo0`3o000Z0?ooo`D0003o2@3oool004D0oooo00<0003o
0?ooo`3oool08`3oool00`000000oooo0?ooo`0/0?ooo`<0o`00:`3oool20000o`h0oooo00150?oo
o`030000o`3oool0oooo02<0oooo00<000000?ooo`3oool0:@3oool30?l002P0oooo1P000?l@0?oo
o`00A@3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0oooo02L0oooo0P3o000W0?ooo`@0
003o5P3oool004D0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`0T0?ooo`<0o`00
8`3oool60000oaX0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool08@3o
ool30?l00280oooo10000?lP0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`8000007`3oool3
0?l00280oooo0`000?lT0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo
01/0oooo0`3o000Q0?ooo`@0003o9`3oool004@0oooo00<0003o0?ooo`3oool0903oool00`000000
oooo0?ooo`0G0?ooo`@0o`007P3oool60000ob/0oooo00140?ooo`030000o`3oool0oooo02@0oooo
00<000000?ooo`3oool04`3oool40?l001d0oooo1@000?la0?ooo`00@`3oool00`000?l0oooo0?oo
o`0U0?ooo`030000003oool0oooo0100oooo0`3o000L0?ooo`D0003o=P3oool004<0oooo00<0003o
0?ooo`3oool09@3oool00`000000oooo0?ooo`0=0?ooo`<0o`00703oool30000oc/0oooo00130?oo
o`030000o`3oool0oooo02D0oooo00<000000?ooo`3oool02P3oool30?l001/0oooo10000?ln0?oo
o`00@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000003oool0oooo00P0oooo0P3o000J0?ooo`@0
003o@P3oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`060?ooo`80o`00
5@3oool70000odH0oooo00130?ooo`030000o`3oool0oooo02D0oooo00<000000?ooo`3oool00P3o
ool40?l00180oooo1@000?m=0?ooo`00@`3oool00`000?l0oooo0?ooo`0N0?ooo`<00000103oool0
0`000000oooo0?l000020?l001@0oooo0P000?mB0?ooo`00@P3oool00`000?l0oooo0?ooo`0O0?oo
o`800000103oool30?l001<0oooo10000?mD0?ooo`00@P3oool00`000?l0oooo0?ooo`0Q0?ooo`06
0000003o0000o`000?l0003oool000003P3oool60000oeP0oooo00120?ooo`030000o`3oool0oooo
01l0oooo0`3o00040?ooo`030000003oool0oooo00L0oooo1@000?mN0?ooo`00@P3oool00`000?l0
oooo0?ooo`0M0?ooo`80o`000`0000040?ooo`030000003oool0oooo00D0oooo0P000?mS0?ooo`00
@P3oool00`000?l0oooo0?ooo`0J0?ooo`<0o`002@3oool010000000oooo0?ooo`3oool40000ofD0
oooo00110?ooo`030000o`3oool0oooo01P0oooo0`3o000:0?ooo`H0003oJ@3oool00440oooo00<0
003o0?ooo`3oool05@3oool30?l000L0oooo1P000?l20?ooo`030000003oool0oooo06X0oooo0011
0?ooo`030000o`3oool0oooo0180oooo0`3o00060?ooo`@0003o203oool00`000000oooo0?ooo`1Z
0?ooo`00@@3oool00`000?l0oooo0?ooo`0>0?ooo`@0o`001P3oool30000o``0oooo00<000000?oo
o`3oool0703oool2000004`0oooo00110?ooo`030000o`3oool0oooo00X0oooo103o00060?ooo`@0
003o3`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo00110?ooo`030000
o`3oool0oooo00L0oooo0`3o00040?ooo`H0003o4`3oool00`000000oooo0?ooo`0M0?ooo`<00000
0P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?oo
o`<000000`3oool00`000000oooo0?ooo`0P0?ooo`00@03oool00`000?l0oooo0?ooo`050?ooo`<0
o`000P3oool50000oaT0oooo0P00000N0?ooo`030000003oool000000080oooo0`0000020?ooo`03
0000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`000008
0?ooo`030000003oool0oooo02@0oooo00100?ooo`030000o`3oool0oooo0080oooo0`3o00050000
oah0oooo00<000000?ooo`3oool07@3oool00`000000oooo000000040?ooo`030000003oool0oooo
00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000P0oooo00<0
00000?ooo`3oool0903oool00400oooo00<0003o0?ooo`3oool00P3o00030000ob<0oooo00<00000
0?ooo`3oool0703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<00000
0?ooo`0000003@3oool2000002L0oooo00100?ooo`030000o`3o0000o`000080003o9P3oool00`00
0000oooo0?ooo`110?ooo`<000009P3oool003`0oooo00<0003o0?l0003o00000P3o000Z0?ooo`03
0000003oool0oooo06X0oooo000f0?ooo`@0003o0`3o00030?ooo`030000o`3oool0oooo02P0oooo
00<000000?ooo`3oool0JP3oool00340oooo1@000?l0103oool0o`000?l0003o00050?ooo`030000
o`3oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool002l0oooo0P000?l30?ooo`<0o`00203o
ool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo000Y0?ooo`H0003o0P3oool3
0?l000/0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`009@3oool40000
o`H0oooo0P3o000>0?ooo`030000o`3oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool001l0
oooo1P000?l70?ooo`<0o`00403oool00`000?l0oooo0?ooo`0Y0?ooo`800000J`3oool001/0oooo
10000?l:0?ooo`<0o`004P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo
000H0?ooo`<0003o2`3oool30?l001D0oooo00<0003o0?ooo`3oool0:P3oool00`000000oooo0?oo
o`1Z0?ooo`00503oool40000o`/0oooo0`3o000H0?ooo`030000o`3oool0oooo02X0oooo00<00000
0?ooo`3oool0JP3oool000h0oooo1P000?l;0?ooo`@0o`006`3oool00`000?l0oooo0?ooo`0Z0?oo
o`030000003oool0oooo06X0oooo00090?ooo`D0003o3@3oool40?l001l0oooo00<0003o0?ooo`3o
ool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00103oool50000o`l0oooo0`3o000S0?ooo`030000
o`3oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool00080oooo0P000?lA0?ooo`<0o`009P3o
ool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo00020000oa00oooo0`3o000X
0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool00100oooo0P3o000[0?oo
o`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool000h0oooo0P3o000]0?ooo`03
0000o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool000X0oooo103o000_0?ooo`030000
o`3oool0oooo02/0oooo0P00001[0?ooo`001`3oool30?l003<0oooo00<0003o0?ooo`3oool0:`3o
ool00`000000oooo0?ooo`1Z0?ooo`00103oool30?l003D0oooo00<0003o0?ooo`3oool0;03oool0
0`000000oooo0?ooo`1Z0?ooo`000P3oool20?l003P0oooo00<0003o0?ooo`3oool0;03oool00`00
0000oooo0?ooo`1Z0?ooo`000P3o000j0?ooo`030000o`3oool0oooo02`0oooo00<000000?ooo`3o
ool0JP3oool003`0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`1Z0?ooo`00?03o
ool00`000?l0oooo0?ooo`0/0?ooo`030000003oool0oooo06X0oooo000k0?ooo`030000o`3oool0
oooo02d0oooo00<000000?ooo`3oool0JP3oool003/0oooo00<0003o0?ooo`3oool0;@3oool00`00
0000oooo0?ooo`1Z0?ooo`00>`3oool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0oooo06X0
oooo000k0?ooo`030000o`3oool0oooo02L0oooo0P0000040?ooo`030000003oool0oooo06X0oooo
000k0?ooo`030000o`3oool0oooo02H0oooo0`0000040?ooo`800000J`3oool003/0oooo00<0003o
0?ooo`3oool09P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo000j0?oo
o`030000o`3oool0oooo02P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`00>P3oool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0JP3oool003X0oooo00<0003o0?ooo`3oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`00>P3o
ool00`000?l0oooo0?ooo`0^0?ooo`030000003oool0oooo06X0oooo000j0?ooo`030000o`3oool0
oooo02h0oooo00<000000?ooo`3oool0JP3oool003X0oooo00<0003o0?ooo`3oool0;P3oool00`00
0000oooo0?ooo`1Z0?ooo`00>@3oool00`000?l0oooo0?ooo`0_0?ooo`030000003oool0oooo06X0
oooo000i0?ooo`030000o`3oool0oooo02l0oooo00<000000?ooo`3oool0JP3oool003T0oooo00<0
003o0?ooo`3oool0;`3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool00`000?l0oooo0?ooo`0_
0?ooo`800000J`3oool003T0oooo00<0003o0?ooo`3oool0;`3oool00`000000oooo0?ooo`1Z0?oo
o`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo06X0oooo000h0?ooo`030000
o`3oool0oooo0300oooo00<000000?ooo`3oool0JP3oool003P0oooo00<0003o0?ooo`3oool0<03o
ool00`000000oooo0?ooo`1Z0?ooo`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0
oooo06X0oooo000h0?ooo`030000o`3oool0oooo0300oooo00<000000?ooo`3oool0JP3oool003P0
oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000?l0oooo
0?ooo`0a0?ooo`030000003oool0oooo06X0oooo000g0?ooo`030000o`3oool0oooo0340oooo00<0
00000?ooo`3oool0JP3oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`1Z
0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .84286 m
.00316 .84211 L
.02632 .83659 L
.05263 .83033 L
.07895 .82406 L
.10526 .81779 L
.11368 .81579 L
.13158 .81153 L
.15789 .80526 L
.18421 .799 L
.21053 .79273 L
.22421 .78947 L
.23684 .78647 L
.26316 .7802 L
.28947 .77393 L
.31579 .76767 L
.33474 .76316 L
.34211 .7614 L
.36842 .75514 L
.39474 .74887 L
.42105 .74261 L
.44526 .73684 L
.44737 .73634 L
.47368 .73008 L
.5 .72381 L
.52632 .71754 L
.55263 .71128 L
.55579 .71053 L
.57895 .70501 L
.60526 .69875 L
.63158 .69248 L
.65789 .68622 L
.66632 .68421 L
.68421 .67995 L
.71053 .67368 L
.73684 .66742 L
.76316 .66115 L
.77684 .65789 L
.78947 .65489 L
.81579 .64862 L
.84211 .64236 L
.86842 .63609 L
.88737 .63158 L
.89474 .62982 L
.92105 .62356 L
.94737 .61729 L
.97368 .61103 L
.99789 .60526 L
1 .60476 L
s
.19429 1 m
.20105 .97368 L
.20782 .94737 L
.21053 .93684 L
.21459 .92105 L
.22135 .89474 L
.22812 .86842 L
.23489 .84211 L
.23684 .8345 L
.24165 .81579 L
.24842 .78947 L
.25519 .76316 L
.26195 .73684 L
.26316 .73216 L
.26872 .71053 L
.27549 .68421 L
.28226 .65789 L
.28902 .63158 L
.28947 .62982 L
.29579 .60526 L
.30256 .57895 L
.30932 .55263 L
.31579 .52749 L
.31609 .52632 L
.32286 .5 L
.32962 .47368 L
.33639 .44737 L
.34211 .42515 L
.34316 .42105 L
.34992 .39474 L
.35669 .36842 L
.36346 .34211 L
.36842 .32281 L
.37023 .31579 L
.37699 .28947 L
.38376 .26316 L
.39053 .23684 L
.39474 .22047 L
.39729 .21053 L
.40406 .18421 L
.41083 .15789 L
.41759 .13158 L
.42105 .11813 L
.42436 .10526 L
.43113 .07895 L
.43789 .05263 L
.44466 .02632 L
.44737 .01579 L
.45143 0 L
s
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600oooo
00<0003o0?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?oo
o`080?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000o`3oool0oooo00T0oooo00<00000
0?ooo`3oool0JP3oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?oo
o`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000
o`3oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0003o0?ooo`3oool02P3o
ool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0
oooo06X0oooo001N0?ooo`030000o`3oool0oooo00X0oooo0P00001[0?ooo`00GP3oool00`000?l0
oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000o`3oool0oooo00X0oooo
00<000000?ooo`3oool0JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?oo
o`1Z0?ooo`00G@3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001L0?oo
o`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3o
ool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000
003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3o
ool005/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`00
0?l0oooo0?ooo`070?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0
oooo0?ooo`060?ooo`<00000103oool2000006/0oooo001K0?ooo`040000o`3oool0oooo0?ooo`<0
00000P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000
o`3oool0oooo00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00FP3o
ool00`000?l0oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3o
ool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`00
0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000o`3oool0oooo00l0
oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo
0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I
0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?oo
o`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`80
0000J`3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03o
ool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0
oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool04@3oool00`00
0000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0
oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0
003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool2000006/0oooo001E0?ooo`030000
o`3oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3o
ool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0
oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0
oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo
0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<0
00000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z
0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`03
0000o`3oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool0
5P3oool2000006/0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3o
ool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`00
0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0
oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo
0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001A
0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo00<0003o0?oo
o`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo0100oooo0`0000040?ooo`030000
003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo0140oooo0P0000050?ooo`800000J`3o
ool00500oooo00<0003o0?ooo`3oool0303oool3000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool04P3oool3000000@0
oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo
0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?
0?ooo`030000o`3oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0003o0?oo
o`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`03
0000003oool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0
JP3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool0
0`000?l0oooo0?ooo`0K0?ooo`800000J`3oool004d0oooo00<0003o0?ooo`3oool06`3oool00`00
0000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo06X0
oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<0
003o0?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000?l0oooo0?ooo`0L
0?ooo`030000003oool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<000000?oo
o`3oool0JP3oool004/0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00
B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000o`3o
ool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<0003o0?ooo`3oool07@3oool2
000006/0oooo001:0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0JP3oool004X0
oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000?l0oooo
0?ooo`0N0?ooo`030000003oool0oooo06X0oooo00190?ooo`030000o`3oool0oooo01l0oooo00<0
00000?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z
0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo06X0oooo00190?ooo`03
0000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3oool0
7`3oool00`000000oooo0?ooo`1Z0?ooo`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003o
ool0oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0JP3oool0
04P0oooo00<0003o0?ooo`3oool0803oool2000006/0oooo00180?ooo`030000o`3oool0oooo0200
oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0003o0?ooo`3oool08@3oool00`000000oooo
0?ooo`1Z0?ooo`005`3oool2000002P0oooo0`0000030?ooo`030000o`3oool0oooo0240oooo00<0
00000?ooo`3oool09`3oool3000002T0oooo0P00000E0?ooo`005P3oool3000002P0oooo0P000003
0?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool09`3oool2000002T0oooo0`00000E
0?ooo`004@3oool300000080oooo00<000000?ooo`0000008`3oool3000000@0oooo00@000000?oo
o`3oool0003o903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`000?lT
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D
0?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`<000000P3oool00`000?l0oooo0?ooo`0R0?oo
o`030000003oool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo00150?ooo`03
0000o`3oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?ooo`3oool0
8`3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000?l0oooo0?ooo`0S0?ooo`030000003o
ool0oooo06X0oooo0015000000030000o`000000000009000000000:0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000o`3oool0oooo
00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool004@0oooo00<0003o0?ooo`3oool0903oool00`000000
oooo0?ooo`1Z0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo
00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004<0oooo00<0003o
0?ooo`3oool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000?l0oooo0?ooo`0U0?oo
o`030000003oool0oooo06X0oooo00130?ooo`030000o`3oool0oooo02D0oooo00<000000?ooo`3o
ool0J03oool10?l00040oooo00130?ooo`030000o`3oool0oooo02D0oooo00<000000?ooo`3oool0
I@3oool30?l00080oooo00120?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0HP3o
ool30?l000D0oooo00120?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0G`3oool3
0?l000P0oooo00120?ooo`030000o`3oool0oooo02H0oooo0P00001M0?ooo`<0o`002`3oool00480
oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1J0?ooo`80o`003P3oool00480oooo
00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1G0?ooo`<0o`00403oool00440oooo00<0
003o0?ooo`3oool09`3oool00`000000oooo0?ooo`1D0?ooo`<0o`004`3oool00440oooo00<0003o
0?ooo`3oool09`3oool00`000000oooo0?ooo`1A0?ooo`<0o`005P3oool00440oooo00<0003o0?oo
o`3oool09`3oool00`000000oooo0?ooo`1>0?ooo`<0o`006@3oool00440oooo00<0003o0?ooo`3o
ool09`3oool00`000000oooo0?ooo`1:0?ooo`@0o`00703oool00440oooo00<0003o0?ooo`3oool0
9`3oool00`000000oooo0?ooo`160?ooo`@0o`00803oool00400oooo00<0003o0?ooo`3oool0:03o
ool00`000000oooo0?ooo`130?ooo`<0o`00903oool00400oooo00<0003o0?ooo`3oool0:03oool0
0`000000oooo0?ooo`100?ooo`<0o`009`3oool00400oooo00<0003o0?ooo`3oool0:03oool20000
03h0oooo0`3o000Z0?ooo`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo03/0
oooo0P3o000]0?ooo`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo03T0oooo
0P3o000[0?ooo`<0003o0@3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?oo
o`0e0?ooo`@0o`00:03oool50000o`@0oooo000o0?ooo`030000o`3oool0oooo02T0oooo00<00000
0?ooo`3oool0<P3oool30?l002L0oooo1@000?l90?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?oo
o`030000003oool0oooo02l0oooo0`3o000X0?ooo`80003o3P3oool003h0oooo00<0003o0?ooo`3o
ool0:P3oool00`000000oooo0?ooo`0/0?ooo`<0o`009`3oool40000oa00oooo000n0?ooo`030000
o`3oool0oooo02X0oooo00<000000?ooo`3oool0:@3oool30?l002<0oooo1`000?lD0?ooo`00?P3o
ool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo02L0oooo0P3o000R0?ooo`@0003o6`3o
ool003d0oooo00<0003o0?ooo`3oool0:`3oool00`000000oooo0?ooo`0T0?ooo`<0o`008P3oool2
0000oal0oooo000m0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool08@3oool30?l0
0240oooo10000?lQ0?ooo`00?@3oool00`000?l0oooo0?ooo`0[0?ooo`8000007`3oool30?l001h0
oooo1P000?lU0?ooo`00?03oool00`000?l0oooo0?ooo`0/0?ooo`030000003oool0oooo01/0oooo
0`3o000M0?ooo`@0003o:`3oool003`0oooo00<0003o0?ooo`3oool0;03oool00`000000oooo0?oo
o`0G0?ooo`@0o`007@3oool30000obl0oooo000l0?ooo`030000o`3oool0oooo02`0oooo00<00000
0?ooo`3oool04`3oool40?l001d0oooo10000?lb0?ooo`00?03oool00`000?l0oooo0?ooo`0/0?oo
o`030000003oool0oooo0100oooo0`3o000K0?ooo`H0003o=P3oool003/0oooo00<0003o0?ooo`3o
ool0;@3oool00`000000oooo0?ooo`0=0?ooo`<0o`006@3oool50000oc`0oooo000k0?ooo`030000
o`3oool0oooo02d0oooo00<000000?ooo`3oool02P3oool30?l001X0oooo0P000?m10?ooo`00>`3o
ool00`000?l0oooo0?ooo`0]0?ooo`030000003oool0oooo00P0oooo0P3o000J0?ooo`<0003o@`3o
ool003/0oooo00<0003o0?ooo`3oool0;@3oool00`000000oooo0?ooo`060?ooo`80o`005@3oool7
0000odH0oooo000k0?ooo`030000o`3oool0oooo02d0oooo00<000000?ooo`3oool00P3oool40?l0
0180oooo1@000?m=0?ooo`00>P3oool00`000?l0oooo0?ooo`0W0?ooo`<00000103oool00`000000
oooo0?l000020?l001@0oooo0P000?mB0?ooo`00>P3oool00`000?l0oooo0?ooo`0W0?ooo`800000
103oool30?l001<0oooo10000?mD0?ooo`00>@3oool00`000?l0oooo0?ooo`0Z0?ooo`060000003o
0000o`000?l0003oool000003P3oool60000oeP0oooo000i0?ooo`030000o`3oool0oooo02P0oooo
0`3o00040?ooo`030000003oool0oooo00L0oooo1@000?mN0?ooo`00>@3oool00`000?l0oooo0?oo
o`0V0?ooo`80o`000`0000040?ooo`030000003oool0oooo00D0oooo0P000?mS0?ooo`00>@3oool0
0`000?l0oooo0?ooo`0S0?ooo`<0o`002@3oool010000000oooo0?ooo`3oool40000ofD0oooo000h
0?ooo`030000o`3oool0oooo0240oooo0`3o000:0?ooo`H0003oJ@3oool003P0oooo00<0003o0?oo
o`3oool07P3oool30?l000P0oooo1@000?l20?ooo`030000003oool0oooo06X0oooo000h0?ooo`03
0000o`3oool0oooo01/0oooo0`3o00090?ooo`80003o1`3oool00`000000oooo0?ooo`1Z0?ooo`00
>03oool00`000?l0oooo0?ooo`0G0?ooo`@0o`001`3oool50000o`T0oooo00<000000?ooo`3oool0
6P3oool2000004h0oooo000h0?ooo`030000o`3oool0oooo01<0oooo103o00070?ooo`@0003o3P3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo000g0?ooo`030000o`3oool0
oooo0140oooo0`3o00080?ooo`<0003o4P3oool00`000000oooo0?ooo`0K0?ooo`<000000P3oool3
00000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<00000
0`3oool010000000oooo0?ooo`3oool3000001h0oooo000g0?ooo`030000o`3oool0oooo00h0oooo
0`3o00070?ooo`@0003o5@3oool2000001`0oooo00<000000?ooo`0000000P3oool300000080oooo
00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool30000
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L0?ooo`00=`3oool00`000?l0
oooo0?ooo`0;0?ooo`<0o`001@3oool50000oaT0oooo00<000000?ooo`3oool06`3oool00`000000
oooo000000040?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool00000
0?ooo`0000000`3oool3000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0L
0?ooo`00=P3oool00`000?l0oooo0?ooo`0:0?ooo`80o`00103oool40000oah0oooo00<000000?oo
o`3oool06P3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000003@3oool2000000P0oooo0P00000O0?ooo`00=P3oool00`000?l0oooo0?ooo`080?ooo`80
o`000`3oool30000ob80oooo00<000000?ooo`3oool0?`3oool3000000L0oooo0`00000N0?ooo`00
=P3oool00`000?l0oooo0?ooo`040?ooo`@0o`001@000?lU0?ooo`030000003oool0oooo06X0oooo
000f0?ooo`040000o`3oool0oooo0?ooo`<0o`0010000?lZ0?ooo`030000003oool0oooo06X0oooo
000e0?ooo`030000o`3oool0o`000080o`000P000?l_0?ooo`030000003oool0oooo06X0oooo000d
0?ooo`<0o`00=03oool00`000000oooo0?ooo`1Z0?ooo`00;`3oool20000o`<0o`0000<0oooo0000
o`3oool0=03oool00`000000oooo0?ooo`1Z0?ooo`00:`3oool40000o`80o`00103oool00`000?l0
oooo0?ooo`0c0?ooo`030000003oool0oooo06X0oooo000V0?ooo`D0003o00@0oooo0?l0003o0000
o`001@3oool00`000?l0oooo0?ooo`0d0?ooo`800000J`3oool002<0oooo0`000?l30?ooo`<0o`00
203oool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000O0?ooo`@0003o0`3o
ool30?l000/0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`1Z0?ooo`006`3oool4
0000o`@0oooo0`3o000=0?ooo`030000o`3oool0oooo03D0oooo00<000000?ooo`3oool0JP3oool0
01D0oooo1P000?l40?ooo`@0o`00403oool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo
06X0oooo000B0?ooo`<0003o1P3oool40?l001@0oooo00<0003o0?ooo`3oool0=@3oool00`000000
oooo0?ooo`1Z0?ooo`003P3oool40000o`H0oooo0`3o000G0?ooo`030000o`3oool0oooo03H0oooo
00<000000?ooo`3oool0JP3oool000T0oooo1@000?l70?ooo`<0o`006P3oool00`000?l0oooo0?oo
o`0f0?ooo`030000003oool0oooo06X0oooo00040?ooo`D0003o2@3oool30?l001d0oooo00<0003o
0?ooo`3oool0=P3oool00`000000oooo0?ooo`1Z0?ooo`000P3oool20000o``0oooo0P3o000P0?oo
o`030000o`3oool0oooo03H0oooo00<000000?ooo`3oool0JP3oool00080003o303oool20?l00280
oooo00<0003o0?ooo`3oool0=P3oool00`000000oooo0?ooo`1Z0?ooo`002P3oool40?l002@0oooo
00<0003o0?ooo`3oool0=P3oool2000006/0oooo00070?ooo`<0o`00:03oool00`000?l0oooo0?oo
o`0f0?ooo`030000003oool0oooo06X0oooo00040?ooo`<0o`00:P3oool00`000?l0oooo0?ooo`0g
0?ooo`030000003oool0oooo06X0oooo00020?ooo`80o`00;@3oool00`000?l0oooo0?ooo`0g0?oo
o`030000003oool0oooo06X0oooo00020?l002l0oooo00<0003o0?ooo`3oool0=`3oool00`000000
oooo0?ooo`1Z0?ooo`00<@3oool00`000?l0oooo0?ooo`0g0?ooo`030000003oool0oooo06X0oooo
000`0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool00300oooo00<0003o
0?ooo`3oool0>03oool00`000000oooo0?ooo`1Z0?ooo`00<03oool00`000?l0oooo0?ooo`0h0?oo
o`030000003oool0oooo06X0oooo000_0?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3o
ool0JP3oool002l0oooo00<0003o0?ooo`3oool0<`3oool2000000@0oooo00<000000?ooo`3oool0
JP3oool002l0oooo00<0003o0?ooo`3oool0<P3oool3000000@0oooo0P00001[0?ooo`00;`3oool0
0`000?l0oooo0?ooo`0b0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool0
02h0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo000^0?ooo`030000o`3oool0oooo03@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`00;P3oool00`000?l0oooo0?ooo`0j0?ooo`030000003oool0oooo06X0oooo
000^0?ooo`030000o`3oool0oooo03X0oooo00<000000?ooo`3oool0JP3oool002h0oooo00<0003o
0?ooo`3oool0>P3oool00`000000oooo0?ooo`1Z0?ooo`00;@3oool00`000?l0oooo0?ooo`0k0?oo
o`030000003oool0oooo06X0oooo000]0?ooo`030000o`3oool0oooo03/0oooo00<000000?ooo`3o
ool0JP3oool002`0oooo00<0003o0?ooo`3oool0?03oool00`000000oooo0?ooo`1Z0?ooo`00;03o
ool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo06X0oooo000/0?ooo`030000o`3oool0
oooo03`0oooo0P00001[0?ooo`00;03oool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo
06X0oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3oool0JP3oool002/0oooo
00<0003o0?ooo`3oool0?@3oool00`000000oooo0?ooo`1Z0?ooo`00:`3oool00`000?l0oooo0?oo
o`0m0?ooo`030000003oool0oooo06X0oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<00000
0?ooo`3oool0JP3oool002/0oooo00<0003o0?ooo`3oool0?@3oool00`000000oooo0?ooo`1Z0?oo
o`00:P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0oooo06X0oooo000Z0?ooo`030000
o`3oool0oooo03h0oooo00<000000?ooo`3oool0JP3oool002T0oooo00<0003o0?ooo`3oool0?`3o
ool00`000000oooo0?ooo`1Z0?ooo`00:@3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0
oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .85 m
.02632 .84342 L
.03158 .84211 L
.05263 .83684 L
.07895 .83026 L
.10526 .82368 L
.13158 .81711 L
.13684 .81579 L
.15789 .81053 L
.18421 .80395 L
.21053 .79737 L
.23684 .79079 L
.24211 .78947 L
.26316 .78421 L
.28947 .77763 L
.31579 .77105 L
.34211 .76447 L
.34737 .76316 L
.36842 .75789 L
.39474 .75132 L
.42105 .74474 L
.44737 .73816 L
.45263 .73684 L
.47368 .73158 L
.5 .725 L
.52632 .71842 L
.55263 .71184 L
.55789 .71053 L
.57895 .70526 L
.60526 .69868 L
.63158 .69211 L
.65789 .68553 L
.66316 .68421 L
.68421 .67895 L
.71053 .67237 L
.73684 .66579 L
.76316 .65921 L
.76842 .65789 L
.78947 .65263 L
.81579 .64605 L
.84211 .63947 L
.86842 .63289 L
.87368 .63158 L
.89474 .62632 L
.92105 .61974 L
.94737 .61316 L
.97368 .60658 L
.97895 .60526 L
1 .6 L
s
.13333 1 m
.14211 .97368 L
.15088 .94737 L
.15789 .92632 L
.15965 .92105 L
.16842 .89474 L
.17719 .86842 L
.18421 .84737 L
.18596 .84211 L
.19474 .81579 L
.20351 .78947 L
.21053 .76842 L
.21228 .76316 L
.22105 .73684 L
.22982 .71053 L
.23684 .68947 L
.2386 .68421 L
.24737 .65789 L
.25614 .63158 L
.26316 .61053 L
.26491 .60526 L
.27368 .57895 L
.28246 .55263 L
.28947 .53158 L
.29123 .52632 L
.3 .5 L
.30877 .47368 L
.31579 .45263 L
.31754 .44737 L
.32632 .42105 L
.33509 .39474 L
.34211 .37368 L
.34386 .36842 L
.35263 .34211 L
.3614 .31579 L
.36842 .29474 L
.37018 .28947 L
.37895 .26316 L
.38772 .23684 L
.39474 .21579 L
.39649 .21053 L
.40526 .18421 L
.41404 .15789 L
.42105 .13684 L
.42281 .13158 L
.43158 .10526 L
.44035 .07895 L
.44737 .05789 L
.44912 .05263 L
.45789 .02632 L
Mistroke
.46667 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo
06X0oooo001S0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo
00<0003o0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<00000
0?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?oo
o`00HP3oool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000
o`3oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<0003o0?ooo`3oool01`3o
ool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0
oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo0P00001[0?ooo`00H03oool00`000?l0
oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo
00<000000?ooo`3oool0JP3oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?oo
o`1Z0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001N0?oo
o`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0003o0?ooo`3o
ool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000
003oool0oooo06X0oooo001M0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0JP3o
ool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`00
0?l0oooo0?ooo`050?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0
oooo0?ooo`050?ooo`<00000103oool2000006/0oooo001L0?ooo`030000o`3oool0oooo00<00000
0P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool0
0`000?l0oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool0
05/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo
00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?oo
o`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3o
ool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`800000
J`3oool005T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo
0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000
oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo
001G0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o
0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo00<000000?ooo`3o
ool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool2000006/0oooo001F0?ooo`030000o`3o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool0
0`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`030000003oool0oooo
06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo
00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?oo
o`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000o`3oool0oooo01D0oooo00<00000
0?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?oo
o`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000
o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3o
ool2000006/0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool0
0540oooo00<0003o0?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0
oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo
00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?oo
o`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3o
ool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000
003oool0oooo06X0oooo001?0?ooo`030000o`3oool0oooo0180oooo0`0000040?ooo`030000003o
ool0oooo06X0oooo001>0?ooo`030000o`3oool0oooo01<0oooo0P0000050?ooo`800000J`3oool0
04h0oooo00<0003o0?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool004d0oooo00<0003o0?ooo`3oool0503oool3000000@0oooo
00<000000?ooo`3oool0JP3oool004d0oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?oo
o`1Z0?ooo`00C03oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001<0?oo
o`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3o
ool0703oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000
003oool0oooo06X0oooo001;0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0JP3o
ool004/0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`00
0?l0oooo0?ooo`0N0?ooo`800000J`3oool004X0oooo00<0003o0?ooo`3oool07P3oool00`000000
oooo0?ooo`1Z0?ooo`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo
00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0003o
0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?oo
o`030000003oool0oooo06X0oooo00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3o
ool0JP3oool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00B03o
ool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00180?ooo`030000o`3oool0
oooo0200oooo00<000000?ooo`3oool0JP3oool004P0oooo00<0003o0?ooo`3oool0803oool20000
06/0oooo00170?ooo`030000o`3oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004L0oooo
00<0003o0?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?oo
o`0Q0?ooo`030000003oool0oooo06X0oooo00160?ooo`030000o`3oool0oooo0280oooo00<00000
0?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?oo
o`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00150?ooo`030000
o`3oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?ooo`3oool08`3o
ool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000?l0oooo0?ooo`0S0?ooo`030000003oool0
oooo06X0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004@0
oooo00<0003o0?ooo`3oool0903oool2000006/0oooo00130?ooo`030000o`3oool0oooo02D0oooo
00<000000?ooo`3oool0JP3oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?oo
o`1Z0?ooo`005`3oool2000002P0oooo00<000000000o`0000009`3oool00`000000oooo0?ooo`0W
0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03oool00`000000003o0?ooo`0W0?oo
o`030000003oool0oooo02L0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`0000020?ooo`03
0000003oool0000002<0oooo0`0000030?ooo`030000o`000000oooo02H0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000
003oool0oooo02P0oooo00<0003o0000003oool09P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3o
ool00`000?l000000000000W0?ooo`030000003oool0oooo02L0oooo0`00000Y0?ooo`030000003o
ool0oooo01@0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?ooo`3oool0JP3oool0
0440oooo00<0003o0?ooo`3oool09`3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000?l0
oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo0010000000030000o`000000000009D00000
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000?l0oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo000o0?ooo`030000o`3oool0oooo02T0oooo00<00000
0?ooo`3oool0JP3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?oo
o`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo000n0?ooo`030000
o`3oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool003h0oooo00<0003o0?ooo`3oool0:P3o
ool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0
oooo06P0oooo0@3o00010?ooo`00?@3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo
06D0oooo0`3o00020?ooo`00?@3oool00`000?l0oooo0?ooo`0[0?ooo`030000003oool0oooo0680
oooo0`3o00050?ooo`00?03oool00`000?l0oooo0?ooo`0/0?ooo`030000003oool0oooo05l0oooo
0`3o00080?ooo`00?03oool00`000?l0oooo0?ooo`0/0?ooo`800000G@3oool30?l000/0oooo000l
0?ooo`030000o`3oool0oooo02`0oooo00<000000?ooo`3oool0FP3oool20?l000h0oooo000k0?oo
o`030000o`3oool0oooo02d0oooo00<000000?ooo`3oool0E`3oool30?l00100oooo000k0?ooo`03
0000o`3oool0oooo02d0oooo00<000000?ooo`3oool0E03oool30?l001<0oooo000k0?ooo`030000
o`3oool0oooo02d0oooo00<000000?ooo`3oool0D@3oool30?l001H0oooo000j0?ooo`030000o`3o
ool0oooo02h0oooo00<000000?ooo`3oool0CP3oool30?l001T0oooo000j0?ooo`030000o`3oool0
oooo02h0oooo00<000000?ooo`3oool0BP3oool40?l001`0oooo000j0?ooo`030000o`3oool0oooo
02h0oooo00<000000?ooo`3oool0AP3oool40?l00200oooo000i0?ooo`030000o`3oool0oooo02l0
oooo00<000000?ooo`3oool0@`3oool30?l002@0oooo000i0?ooo`030000o`3oool0oooo02l0oooo
00<000000?ooo`3oool0@03oool30?l002L0oooo000i0?ooo`030000o`3oool0oooo02l0oooo0P00
000n0?ooo`<0o`00:03oool10000o`40oooo000h0?ooo`030000o`3oool0oooo0300oooo00<00000
0?ooo`3oool0>`3oool20?l002T0oooo0P000?l20?ooo`00>03oool00`000?l0oooo0?ooo`0`0?oo
o`030000003oool0oooo03T0oooo0P3o000V0?ooo`D0003o103oool003P0oooo00<0003o0?ooo`3o
ool0<03oool00`000000oooo0?ooo`0e0?ooo`@0o`008`3oool50000o`T0oooo000h0?ooo`030000
o`3oool0oooo0300oooo00<000000?ooo`3oool0<P3oool30?l002D0oooo0P000?l>0?ooo`00=`3o
ool00`000?l0oooo0?ooo`0a0?ooo`030000003oool0oooo02l0oooo0`3o000T0?ooo`@0003o403o
ool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`0/0?ooo`<0o`008@3oool6
0000oa@0oooo000g0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0:@3oool30?l0
0240oooo0`000?lJ0?ooo`00=`3oool00`000?l0oooo0?ooo`0a0?ooo`030000003oool0oooo02L0
oooo0P3o000Q0?ooo`<0003o7@3oool003H0oooo00<0003o0?ooo`3oool0<P3oool00`000000oooo
0?ooo`0T0?ooo`<0o`007P3oool50000ob00oooo000f0?ooo`030000o`3oool0oooo0380oooo00<0
00000?ooo`3oool08@3oool30?l001`0oooo1@000?lU0?ooo`00=P3oool00`000?l0oooo0?ooo`0b
0?ooo`8000007`3oool30?l001`0oooo0`000?lZ0?ooo`00=@3oool00`000?l0oooo0?ooo`0c0?oo
o`030000003oool0oooo01/0oooo0`3o000L0?ooo`<0003o;@3oool003D0oooo00<0003o0?ooo`3o
ool0<`3oool00`000000oooo0?ooo`0G0?ooo`@0o`006P3oool50000oc00oooo000e0?ooo`030000
o`3oool0oooo03<0oooo00<000000?ooo`3oool04`3oool40?l001/0oooo0`000?le0?ooo`00=03o
ool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0oooo0100oooo0`3o000K0?ooo`@0003o>03o
ool003@0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`0=0?ooo`<0o`00603oool6
0000oc`0oooo000d0?ooo`030000o`3oool0oooo03@0oooo00<000000?ooo`3oool02P3oool30?l0
01L0oooo10000?m20?ooo`00<`3oool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo00P0
oooo0P3o000H0?ooo`80003oAP3oool003<0oooo00<0003o0?ooo`3oool0=@3oool00`000000oooo
0?ooo`060?ooo`80o`005@3oool50000odP0oooo000b0?ooo`030000o`3oool0oooo03H0oooo00<0
00000?ooo`3oool00P3oool40?l00180oooo1@000?m=0?ooo`00<P3oool00`000?l0oooo0?ooo`0_
0?ooo`<00000103oool00`000000oooo0?l000020?l001@0oooo0P000?mB0?ooo`00<@3oool00`00
0?l0oooo0?ooo`0`0?ooo`800000103oool30?l001<0oooo10000?mD0?ooo`00<@3oool00`000?l0
oooo0?ooo`0b0?ooo`060000003o0000o`000?l0003oool000003P3oool60000oeP0oooo000a0?oo
o`030000o`3oool0oooo0300oooo0`3o00040?ooo`030000003oool0oooo00T0oooo0`000?mN0?oo
o`00<@3oool00`000?l0oooo0?ooo`0^0?ooo`80o`000`0000040?ooo`030000003oool0oooo00H0
oooo0`000?mQ0?ooo`00<03oool00`000?l0oooo0?ooo`0/0?ooo`<0o`002@3oool010000000oooo
0?ooo`3oool50000of@0oooo000`0?ooo`030000o`3oool0oooo02T0oooo0`3o000;0?ooo`D0003o
J@3oool00300oooo00<0003o0?ooo`3oool09P3oool30?l000/0oooo0`000?l00`3oool000000?oo
o`1[0?ooo`00;`3oool00`000?l0oooo0?ooo`0T0?ooo`<0o`002`3oool30000o`@0oooo00<00000
0?ooo`3oool0JP3oool002l0oooo00<0003o0?ooo`3oool0803oool40?l000T0oooo1@000?l70?oo
o`030000003oool0oooo01`0oooo0P00001<0?ooo`00;`3oool00`000?l0oooo0?ooo`0L0?ooo`@0
o`002P3oool30000o``0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00
;P3oool00`000?l0oooo0?ooo`0J0?ooo`<0o`002P3oool40000o`l0oooo00<000000?ooo`3oool0
7@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003o
ool00000303oool3000000<0oooo00<000000?ooo`3oool0803oool002h0oooo00<0003o0?ooo`3o
ool05`3oool30?l000L0oooo1P000?lC0?ooo`8000007P3oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`000003
0?ooo`<000001P3oool00`000000oooo0000000V0?ooo`00;P3oool00`000?l0oooo0?ooo`0D0?oo
o`<0o`001P3oool40000oaT0oooo00<000000?ooo`3oool07@3oool00`000000oooo000000040?oo
o`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`0000000`3o
ool3000000H0oooo0`00000V0?ooo`00;@3oool00`000?l0oooo0?ooo`0C0?ooo`80o`001`3oool2
0000oad0oooo00<000000?ooo`3oool0703oool00`000000oooo000000030?ooo`800000203oool2
000000<0oooo00<000000?ooo`0000003@3oool00`000000oooo0?ooo`0V0?ooo`00;@3oool00`00
0?l0oooo0?ooo`0A0?ooo`80o`00103oool50000oal0oooo00<000000?ooo`3oool0@P3oool20000
02H0oooo000]0?ooo`030000o`3oool0oooo00d0oooo103o00000`3oool0003o0000o`030000ob@0
oooo00<000000?ooo`3oool0JP3oool002`0oooo00<0003o0?ooo`3oool02`3oool30?l000<0oooo
0P000?lY0?ooo`030000003oool0oooo06X0oooo000/0?ooo`030000o`3oool0oooo00P0oooo0`3o
00020?ooo`@0003o:`3oool00`000000oooo0?ooo`1Z0?ooo`00:`3oool00`000?l0oooo0?ooo`06
0?ooo`<0o`001@000?l_0?ooo`030000003oool0oooo06X0oooo000[0?ooo`030000o`3oool0oooo
00<0oooo0`3o00030000oc@0oooo00<000000?ooo`3oool0JP3oool002/0oooo00@0003o0?ooo`3o
ool0oooo0P3o00030000ocL0oooo00<000000?ooo`3oool0JP3oool002X0oooo0P000?l30?l00003
0000o`3oool0oooo03T0oooo0P00001[0?ooo`009P3oool30000o`<0o`00?`3oool00`000000oooo
0?ooo`1Z0?ooo`008`3oool30000o`<0o`0000<0oooo0000o`3oool0?`3oool00`000000oooo0?oo
o`1Z0?ooo`00803oool30000o`<0o`000`3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0
oooo06X0oooo000K0?ooo`@0003o103o00060?ooo`030000o`3oool0oooo03l0oooo00<000000?oo
o`3oool0JP3oool001P0oooo0`000?l40?l000X0oooo00<0003o0?ooo`3oool0?`3oool00`000000
oooo0?ooo`1Z0?ooo`00503oool40000o`<0o`003@3oool00`000?l0oooo0?ooo`100?ooo`030000
003oool0oooo06X0oooo000>0?ooo`H0003o00@0oooo0?l0003o0000o`00403oool00`000?l0oooo
0?ooo`100?ooo`030000003oool0oooo06X0oooo000:0?ooo`@0003o103oool30?l001<0oooo00<0
003o0?ooo`3oool0@03oool00`000000oooo0?ooo`1Z0?ooo`00203oool20000o`H0oooo0P3o000E
0?ooo`030000o`3oool0oooo0440oooo00<000000?ooo`3oool0JP3oool000<0oooo1@000?l60?oo
o`80o`005`3oool00`000?l0oooo0?ooo`110?ooo`030000003oool0oooo06X0oooo00030000o`L0
oooo103o000I0?ooo`030000o`3oool0oooo0440oooo0P00001[0?ooo`001`3oool30?l001d0oooo
00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`1Z0?ooo`00103oool30?l001l0oooo00<0
003o0?ooo`3oool0@P3oool00`000000oooo0?ooo`1Z0?ooo`000P3oool20?l00280oooo00<0003o
0?ooo`3oool0@P3oool00`000000oooo0?ooo`1Z0?ooo`000P3o000T0?ooo`030000o`3oool0oooo
0480oooo00<000000?ooo`3oool0JP3oool002H0oooo00<0003o0?ooo`3oool0@P3oool00`000000
oooo0?ooo`1Z0?ooo`009@3oool00`000?l0oooo0?ooo`130?ooo`030000003oool0oooo06X0oooo
000U0?ooo`030000o`3oool0oooo04<0oooo00<000000?ooo`3oool0JP3oool002D0oooo00<0003o
0?ooo`3oool0@`3oool00`000000oooo0?ooo`1Z0?ooo`00903oool00`000?l0oooo0?ooo`140?oo
o`030000003oool0oooo06X0oooo000T0?ooo`030000o`3oool0oooo03h0oooo0P0000040?ooo`03
0000003oool0oooo06X0oooo000T0?ooo`030000o`3oool0oooo03d0oooo0`0000040?ooo`800000
J`3oool002<0oooo00<0003o0?ooo`3oool0?P3oool00`000000oooo000000040?ooo`030000003o
ool0oooo06X0oooo000S0?ooo`030000o`3oool0oooo03l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`008`3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool00280oooo00<0003o0?ooo`3oool0AP3oool00`000000
oooo0?ooo`1Z0?ooo`008P3oool00`000?l0oooo0?ooo`160?ooo`030000003oool0oooo06X0oooo
000Q0?ooo`030000o`3oool0oooo04L0oooo00<000000?ooo`3oool0JP3oool00240oooo00<0003o
0?ooo`3oool0A`3oool00`000000oooo0?ooo`1Z0?ooo`00803oool00`000?l0oooo0?ooo`180?oo
o`030000003oool0oooo06X0oooo000P0?ooo`030000o`3oool0oooo04P0oooo00<000000?ooo`3o
ool0JP3oool00200oooo00<0003o0?ooo`3oool0B03oool00`000000oooo0?ooo`1Z0?ooo`00803o
ool00`000?l0oooo0?ooo`180?ooo`800000J`3oool001l0oooo00<0003o0?ooo`3oool0B@3oool0
0`000000oooo0?ooo`1Z0?ooo`007`3oool00`000?l0oooo0?ooo`190?ooo`030000003oool0oooo
06X0oooo000O0?ooo`030000o`3oool0oooo04T0oooo00<000000?ooo`3oool0JP3oool001h0oooo
00<0003o0?ooo`3oool0BP3oool00`000000oooo0?ooo`1Z0?ooo`007P3oool00`000?l0oooo0?oo
o`1:0?ooo`030000003oool0oooo06X0oooo000N0?ooo`030000o`3oool0oooo04X0oooo00<00000
0?ooo`3oool0JP3oool001d0oooo00<0003o0?ooo`3oool0B`3oool00`000000oooo0?ooo`1Z0?oo
o`007@3oool00`000?l0oooo0?ooo`1;0?ooo`030000003oool0oooo06X0oooo000L0?ooo`030000
o`3oool0oooo04`0oooo00<000000?ooo`3oool0JP3oool001`0oooo00<0003o0?ooo`3oool0C03o
ool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .85556 m
.02632 .84873 L
.05188 .84211 L
.05263 .84191 L
.07895 .83509 L
.10526 .82827 L
.13158 .82144 L
.15338 .81579 L
.15789 .81462 L
.18421 .8078 L
.21053 .80097 L
.23684 .79415 L
.25489 .78947 L
.26316 .78733 L
.28947 .78051 L
.31579 .77368 L
.34211 .76686 L
.35639 .76316 L
.36842 .76004 L
.39474 .75322 L
.42105 .74639 L
.44737 .73957 L
.45789 .73684 L
.47368 .73275 L
.5 .72593 L
.52632 .7191 L
.55263 .71228 L
.5594 .71053 L
.57895 .70546 L
.60526 .69864 L
.63158 .69181 L
.65789 .68499 L
.6609 .68421 L
.68421 .67817 L
.71053 .67135 L
.73684 .66452 L
.76241 .65789 L
.76316 .6577 L
.78947 .65088 L
.81579 .64405 L
.84211 .63723 L
.86391 .63158 L
.86842 .63041 L
.89474 .62359 L
.92105 .61676 L
.94737 .60994 L
.96541 .60526 L
.97368 .60312 L
1 .5963 L
s
.07568 1 m
.07895 .99193 L
.08634 .97368 L
.09701 .94737 L
.10526 .92702 L
.10768 .92105 L
.11835 .89474 L
.12902 .86842 L
.13158 .86211 L
.13969 .84211 L
.15036 .81579 L
.15789 .79719 L
.16102 .78947 L
.17169 .76316 L
.18236 .73684 L
.18421 .73228 L
.19303 .71053 L
.2037 .68421 L
.21053 .66737 L
.21437 .65789 L
.22504 .63158 L
.2357 .60526 L
.23684 .60246 L
.24637 .57895 L
.25704 .55263 L
.26316 .53754 L
.26771 .52632 L
.27838 .5 L
.28905 .47368 L
.28947 .47263 L
.29972 .44737 L
.31038 .42105 L
.31579 .40772 L
.32105 .39474 L
.33172 .36842 L
.34211 .34281 L
.34239 .34211 L
.35306 .31579 L
.36373 .28947 L
.36842 .27789 L
.3744 .26316 L
.38506 .23684 L
.39474 .21298 L
.39573 .21053 L
.4064 .18421 L
.41707 .15789 L
.42105 .14807 L
.42774 .13158 L
.43841 .10526 L
.44737 .08316 L
Mistroke
.44908 .07895 L
.45974 .05263 L
.47041 .02632 L
.47368 .01825 L
.48108 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00IP3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo
06X0oooo001V0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006D0oooo
00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000o`3oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?oo
o`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000
o`3oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<0003o0?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo001R0?ooo`030000o`3oool0oooo00H0oooo0P00001[0?ooo`00HP3oool00`000?l0
oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000o`3oool0oooo00H0oooo
00<000000?ooo`3oool0JP3oool00640oooo00<0003o0?ooo`3oool01`3oool00`000000oooo0?oo
o`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo001P0?oo
o`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<0003o0?ooo`3o
ool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000?l0oooo0?ooo`080?ooo`030000
003oool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0oooo00<000000?ooo`3oool0JP3o
ool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`00
0?l0oooo0?ooo`030?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000?l0
oooo0?ooo`030?ooo`<00000103oool2000006/0oooo001N0?ooo`040000o`000000000000000080
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0
003o0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001L
0?ooo`030000o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0003o0?oo
o`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`03
0000003oool0oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0
JP3oool005/0oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool0
0`000?l0oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo
00h0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0003o0?ooo`3oool03`3oool2000006/0
oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<0
003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@
0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo00<000000?oo
o`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00
E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3o
ool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0003o0?ooo`3oool04@3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000?l0oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000o`3oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000?l0oooo
0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000o`3oool0oooo01<0oooo00<0
00000?ooo`3oool0JP3oool005@0oooo0P000?lE0?ooo`030000003oool0oooo06X0oooo001D0?oo
o`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3o
ool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3o
ool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`00
0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0
oooo00<000000?ooo`3oool0JP3oool00540oooo00<0003o0?ooo`3oool05`3oool2000006/0oooo
001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0003o
0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`000?l0oooo0?ooo`0H0?oo
o`030000003oool0oooo06X0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3o
ool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3o
ool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000o`3oool0
oooo01T0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0003o0?ooo`3oool06P3oool00`00
0000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0oooo06X0
oooo001=0?ooo`030000o`3oool0oooo01@0oooo0`0000040?ooo`030000003oool0oooo06X0oooo
001=0?ooo`030000o`3oool0oooo01@0oooo0P0000050?ooo`800000J`3oool004`0oooo00<0003o
0?ooo`3oool0403oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z
0?ooo`00C03oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0JP3oool004/0oooo00<0003o0?ooo`3oool05P3oool3000000@0oooo00<000000?ooo`3o
ool0JP3oool004/0oooo00<0003o0?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3o
ool00`000?l0oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000o`3oool0
oooo01h0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool07P3oool00`00
0000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0oooo06X0
oooo00190?ooo`030000o`3oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0
003o0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B03oool00`000?l0oooo0?ooo`0P
0?ooo`800000J`3oool004P0oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?oo
o`00B03oool00`000?l0oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000
o`3oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0003o0?ooo`3oool08@3o
ool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?ooo`0Q0?ooo`030000003oool0
oooo06X0oooo00160?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004H0
oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000?l0oooo
0?ooo`0S0?ooo`030000003oool0oooo06X0oooo00150?ooo`030000o`3oool0oooo02<0oooo00<0
00000?ooo`3oool0JP3oool004@0oooo00<0003o0?ooo`3oool0903oool2000006/0oooo00140?oo
o`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0JP3oool004<0oooo00<0003o0?ooo`3o
ool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000?l0oooo0?ooo`0U0?ooo`030000
003oool0oooo06X0oooo00120?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0JP3o
ool00480oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool00`00
0?l0oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo00110?ooo`030000o`3oool0oooo02L0
oooo00<000000?ooo`3oool0JP3oool00440oooo00<0003o0?ooo`3oool09`3oool00`000000oooo
0?ooo`1Z0?ooo`00@@3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo0010
0?ooo`030000o`3oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool00400oooo00<0003o0?oo
o`3oool0:03oool2000006/0oooo00100?ooo`030000o`3oool0oooo02P0oooo00<000000?ooo`3o
ool0JP3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`005`3o
ool2000002H0oooo00<0003o0?ooo`0000000P00000W0?ooo`030000003oool0oooo02L0oooo0`00
000Y0?ooo`8000005@3oool001H0oooo0`00000U0?ooo`030000o`3oool0oooo00800000:03oool0
0`000000oooo0?ooo`0W0?ooo`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`00
0000oooo0000000S0?ooo`80000000<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo0000000E0?oo
o`005`3oool00`000000oooo0?ooo`0S0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0503oool001L0oooo00<000000?ooo`3oool08`3oool010000?l0oooo0?ooo`3oool3000002L0
oooo00<000000?ooo`3oool09`3oool3000002T0oooo00<000000?ooo`3oool0503oool003`0oooo
00<0003o0?ooo`3oool0;03oool00`000000oooo0?ooo`1Z0?ooo`00?03oool00`000?l0oooo0?oo
o`0/0?ooo`030000003oool0oooo06X0oooo000k0?ooo`030000o`3oool0oooo02d0oooo00<00000
0?ooo`3oool0JP3oool003/0000000<0003o000000000000VP00000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`030?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00>P3oool00`000?l0oooo0?ooo`0^0?ooo`030000
003oool0oooo06X0oooo000j0?ooo`030000o`3oool0oooo02h0oooo00<000000?ooo`3oool0JP3o
ool003X0oooo00<0003o0?ooo`3oool0;P3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool00`00
0?l0oooo0?ooo`0_0?ooo`030000003oool0oooo06X0oooo000i0?ooo`030000o`3oool0oooo02l0
oooo00<000000?ooo`3oool0JP3oool003P0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo
0?ooo`1X0?ooo`40o`000@3oool003P0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?oo
o`1U0?ooo`<0o`000P3oool003P0oooo00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`1R
0?ooo`<0o`001@3oool003L0oooo00<0003o0?ooo`3oool0<@3oool00`000000oooo0?ooo`1O0?oo
o`<0o`00203oool003L0oooo00<0003o0?ooo`3oool0<@3oool2000005d0oooo0`3o000;0?ooo`00
=P3oool00`000?l0oooo0?ooo`0b0?ooo`030000003oool0oooo05X0oooo0P3o000>0?ooo`00=P3o
ool00`000?l0oooo0?ooo`0b0?ooo`030000003oool0oooo05L0oooo0`3o000@0?ooo`00=@3oool0
0`000?l0oooo0?ooo`0c0?ooo`030000003oool0oooo05@0oooo0`3o000C0?ooo`00=@3oool00`00
0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0540oooo0`3o000F0?ooo`00=03oool00`000?l0
oooo0?ooo`0d0?ooo`030000003oool0oooo04h0oooo0`3o000I0?ooo`00=03oool00`000?l0oooo
0?ooo`0d0?ooo`030000003oool0oooo04X0oooo103o000L0?ooo`00=03oool00`000?l0oooo0?oo
o`0d0?ooo`030000003oool0oooo04H0oooo103o000P0?ooo`00<`3oool00`000?l0oooo0?ooo`0e
0?ooo`030000003oool0oooo04<0oooo0`3o000T0?ooo`00<`3oool00`000?l0oooo0?ooo`0e0?oo
o`030000003oool0oooo0400oooo0`3o000W0?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`80
0000?P3oool30?l002L0oooo0P000?l10?ooo`00<P3oool00`000?l0oooo0?ooo`0f0?ooo`030000
003oool0oooo03/0oooo0P3o000V0?ooo`@0003o0`3oool00380oooo00<0003o0?ooo`3oool0=P3o
ool00`000000oooo0?ooo`0i0?ooo`80o`009@3oool30000o`L0oooo000b0?ooo`030000o`3oool0
oooo03H0oooo00<000000?ooo`3oool0=@3oool40?l00280oooo1@000?l:0?ooo`00<@3oool00`00
0?l0oooo0?ooo`0g0?ooo`030000003oool0oooo0380oooo0`3o000R0?ooo`@0003o3`3oool00340
oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`0_0?ooo`<0o`008P3oool30000oa<0
oooo000`0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3oool0;03oool30?l00240oooo
10000?lF0?ooo`00<03oool00`000?l0oooo0?ooo`0h0?ooo`030000003oool0oooo02T0oooo0`3o
000O0?ooo`D0003o6P3oool00300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`0W
0?ooo`80o`00803oool20000oal0oooo000_0?ooo`030000o`3oool0oooo03T0oooo00<000000?oo
o`3oool0903oool30?l001h0oooo10000?lQ0?ooo`00;`3oool00`000?l0oooo0?ooo`0i0?ooo`03
0000003oool0oooo0240oooo0`3o000K0?ooo`H0003o9@3oool002l0oooo00<0003o0?ooo`3oool0
>@3oool2000001l0oooo0`3o000I0?ooo`D0003o:`3oool002h0oooo00<0003o0?ooo`3oool0>P3o
ool00`000000oooo0?ooo`0K0?ooo`<0o`006P3oool20000oc00oooo000^0?ooo`030000o`3oool0
oooo03X0oooo00<000000?ooo`3oool05`3oool40?l001P0oooo1@000?lb0?ooo`00;@3oool00`00
0?l0oooo0?ooo`0k0?ooo`030000003oool0oooo01<0oooo103o000H0?ooo`@0003o=`3oool002d0
oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`0@0?ooo`<0o`006@3oool30000oc/0
oooo000/0?ooo`030000o`3oool0oooo03`0oooo00<000000?ooo`3oool03@3oool30?l001P0oooo
10000?ln0?ooo`00;03oool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo00X0oooo0`3o
000G0?ooo`@0003o@P3oool002/0oooo00<0003o0?ooo`3oool0?@3oool00`000000oooo0?ooo`08
0?ooo`80o`00603oool20000odH0oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<000000?oo
o`3oool01P3oool20?l001D0oooo1@000?m80?ooo`00:`3oool00`000?l0oooo0?ooo`0m0?ooo`03
0000003oool0oooo0080oooo103o000B0?ooo`D0003oC@3oool002X0oooo00<0003o0?ooo`3oool0
=`3oool3000000@0oooo00<000000?ooo`3o00000P3o000D0?ooo`80003oDP3oool002X0oooo00<0
003o0?ooo`3oool0=`3oool2000000@0oooo0`3o000C0?ooo`@0003oE03oool002T0oooo00<0003o
0?ooo`3oool0>P3oool01P000000o`000?l0003o0000oooo000000l0oooo1@000?mH0?ooo`00:@3o
ool00`000?l0oooo0?ooo`0h0?ooo`<0o`00103oool00`000000oooo0?ooo`0:0?ooo`<0003oG@3o
ool002T0oooo00<0003o0?ooo`3oool0=P3oool20?l000<00000103oool00`000000oooo0?ooo`06
0?ooo`@0003oH03oool002P0oooo00<0003o0?ooo`3oool0=03oool30?l000T0oooo00<000000?oo
o`3oool00P3oool40000of@0oooo000X0?ooo`030000o`3oool0oooo0340oooo0`3o000<0?ooo`03
0000003oool0003o0080003oJ03oool002L0oooo00<0003o0?ooo`3oool0;`3oool30?l000d0oooo
10000?m[0?ooo`009`3oool00`000?l0oooo0?ooo`0/0?ooo`<0o`002`3oool50000o`80oooo00<0
00000?ooo`3oool0JP3oool002L0oooo00<0003o0?ooo`3oool0:03oool40?l000`0oooo0P000?l7
0?ooo`030000003oool0oooo01X0oooo0P00001>0?ooo`009P3oool00`000?l0oooo0?ooo`0U0?oo
o`@0o`00303oool40000o`T0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?oo
o`009P3oool00`000?l0oooo0?ooo`0R0?ooo`<0o`002P3oool60000o`d0oooo00<000000?ooo`3o
ool06`3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo0000
003oool00000303oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000N0?ooo`009@3oool0
0`000?l0oooo0?ooo`0P0?ooo`<0o`00203oool50000oa<0oooo0P00000L0?ooo`030000003oool0
00000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`00
0000oooo000000<0oooo0`0000060?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0
703oool002D0oooo00<0003o0?ooo`3oool07@3oool30?l000T0oooo0P000?lH0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L0
00000?ooo`000000oooo0000003oool0000000<0oooo0`0000060?ooo`<000002@3oool00`000000
oooo0?ooo`0L0?ooo`00903oool00`000?l0oooo0?ooo`0L0?ooo`80o`002@3oool30000oaX0oooo
00<000000?ooo`3oool06P3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo
00<000000?ooo`0000003@3oool00`000000oooo0?ooo`070?ooo`8000007`3oool002@0oooo00<0
003o0?ooo`3oool06P3oool20?l000D0oooo1P000?lM0?ooo`030000003oool0oooo0400oooo0P00
00070?ooo`<000007P3oool002@0oooo00<0003o0?ooo`3oool05P3oool40?l000@0oooo0`000?lS
0?ooo`030000003oool0oooo06X0oooo000S0?ooo`030000o`3oool0oooo01@0oooo0`3o00040?oo
o`@0003o9P3oool00`000000oooo0?ooo`1Z0?ooo`008`3oool00`000?l0oooo0?ooo`0A0?ooo`<0
o`000`3oool40000obX0oooo00<000000?ooo`3oool0JP3oool00280oooo00<0003o0?ooo`3oool0
3`3oool30?l000<0oooo0`000?l^0?ooo`030000003oool0oooo06X0oooo000R0?ooo`030000o`3o
ool0oooo00`0oooo0`3o00000`3oool0003o0000o`030000oc40oooo00<000000?ooo`3oool0JP3o
ool00240oooo00<0003o0?ooo`3oool02`3oool20?l000@0003o=P3oool00`000000oooo0?ooo`1Z
0?ooo`008@3oool00`000?l0oooo0?ooo`080?ooo`<0o`000P000?lj0?ooo`800000J`3oool00240
oooo00<0003o0?ooo`3oool01@3oool30?l000<0003o?03oool00`000000oooo0?ooo`1Z0?ooo`00
803oool00`000?l0oooo0?ooo`030?ooo`<0o`000P000?m00?ooo`030000003oool0oooo06X0oooo
000P0?ooo`030000o`3oool0oooo00<0o`00A@3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool4
0?l004P0oooo00<000000?ooo`3oool0JP3oool001/0oooo103o00000`3oool0003o0?ooo`190?oo
o`030000003oool0oooo06X0oooo000H0?ooo`<0o`00103oool00`000?l0oooo0?ooo`190?ooo`03
0000003oool0oooo06X0oooo000D0?ooo`040000o`3o0000o`000?l000L0oooo00<0003o0?ooo`3o
ool0B@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool30000o`<0o`002P3oool00`000?l0oooo
0?ooo`190?ooo`030000003oool0oooo06X0oooo000=0?ooo`80003o00<0oooo0?l0003o0000303o
ool00`000?l0oooo0?ooo`1:0?ooo`030000003oool0oooo06X0oooo00090?ooo`@0003o00<0oooo
0?l0003o00003P3oool00`000?l0oooo0?ooo`1:0?ooo`030000003oool0oooo06X0oooo00030?oo
o`H0003o00<0oooo0?l0003o00000P3o000?0?ooo`030000o`3oool0oooo04/0oooo0P00001[0?oo
o`000`000?l40?ooo`<0o`004`3oool00`000?l0oooo0?ooo`1;0?ooo`030000003oool0oooo06X0
oooo00040?ooo`<0o`005@3oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo06X0oooo
00020?ooo`80o`00603oool00`000?l0oooo0?ooo`1<0?ooo`030000003oool0oooo06X0oooo0002
0?l001T0oooo00<0003o0?ooo`3oool0C@3oool00`000000oooo0?ooo`1Z0?ooo`006`3oool00`00
0?l0oooo0?ooo`1=0?ooo`030000003oool0oooo06X0oooo000J0?ooo`030000o`3oool0oooo04h0
oooo00<000000?ooo`3oool0JP3oool001X0oooo00<0003o0?ooo`3oool0CP3oool00`000000oooo
0?ooo`1Z0?ooo`006P3oool00`000?l0oooo0?ooo`1>0?ooo`030000003oool0oooo06X0oooo000I
0?ooo`030000o`3oool0oooo04l0oooo00<000000?ooo`3oool0JP3oool001T0oooo00<0003o0?oo
o`3oool0B@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool001T0oooo00<0003o0?ooo`3o
ool0B03oool3000000@0oooo0P00001[0?ooo`00603oool00`000?l0oooo0?ooo`190?ooo`030000
003oool0000000@0oooo00<000000?ooo`3oool0JP3oool001P0oooo00<0003o0?ooo`3oool0BP3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000o`3oool0
oooo04X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`005`3oool00`00
0?l0oooo0?ooo`1A0?ooo`030000003oool0oooo06X0oooo000G0?ooo`030000o`3oool0oooo0540
oooo00<000000?ooo`3oool0JP3oool001H0oooo00<0003o0?ooo`3oool0DP3oool00`000000oooo
0?ooo`1Z0?ooo`005@3oool00`000?l0oooo0?ooo`1C0?ooo`030000003oool0oooo06X0oooo000E
0?ooo`030000o`3oool0oooo05<0oooo00<000000?ooo`3oool0JP3oool001@0oooo00<0003o0?oo
o`3oool0E03oool00`000000oooo0?ooo`1Z0?ooo`00503oool00`000?l0oooo0?ooo`1D0?ooo`03
0000003oool0oooo06X0oooo000D0?ooo`030000o`3oool0oooo05@0oooo0P00001[0?ooo`004`3o
ool00`000?l0oooo0?ooo`1E0?ooo`030000003oool0oooo06X0oooo000C0?ooo`030000o`3oool0
oooo05D0oooo00<000000?ooo`3oool0JP3oool001<0oooo00<0003o0?ooo`3oool0E@3oool00`00
0000oooo0?ooo`1Z0?ooo`004P3oool00`000?l0oooo0?ooo`1F0?ooo`030000003oool0oooo06X0
oooo000B0?ooo`030000o`3oool0oooo05H0oooo00<000000?ooo`3oool0JP3oool00140oooo00<0
003o0?ooo`3oool0E`3oool00`000000oooo0?ooo`1Z0?ooo`004@3oool00`000?l0oooo0?ooo`1G
0?ooo`030000003oool0oooo06X0oooo000@0?ooo`030000o`3oool0oooo05P0oooo00<000000?oo
o`3oool0JP3oool00100oooo00<0003o0?ooo`3oool0F03oool00`000000oooo0?ooo`1Z0?ooo`00
403oool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .86 m
.02632 .85298 L
.05263 .84596 L
.06711 .84211 L
.07895 .83895 L
.10526 .83193 L
.13158 .82491 L
.15789 .81789 L
.16579 .81579 L
.18421 .81088 L
.21053 .80386 L
.23684 .79684 L
.26316 .78982 L
.26447 .78947 L
.28947 .78281 L
.31579 .77579 L
.34211 .76877 L
.36316 .76316 L
.36842 .76175 L
.39474 .75474 L
.42105 .74772 L
.44737 .7407 L
.46184 .73684 L
.47368 .73368 L
.5 .72667 L
.52632 .71965 L
.55263 .71263 L
.56053 .71053 L
.57895 .70561 L
.60526 .6986 L
.63158 .69158 L
.65789 .68456 L
.65921 .68421 L
.68421 .67754 L
.71053 .67053 L
.73684 .66351 L
.75789 .65789 L
.76316 .65649 L
.78947 .64947 L
.81579 .64246 L
.84211 .63544 L
.85658 .63158 L
.86842 .62842 L
.89474 .6214 L
.92105 .61439 L
.94737 .60737 L
.95526 .60526 L
.97368 .60035 L
1 .59333 L
s
.02105 1 m
.02632 .98889 L
.03352 .97368 L
.04598 .94737 L
.05263 .93333 L
.05845 .92105 L
.07091 .89474 L
.07895 .87778 L
.08338 .86842 L
.09584 .84211 L
.10526 .82222 L
.10831 .81579 L
.12078 .78947 L
.13158 .76667 L
.13324 .76316 L
.14571 .73684 L
.15789 .71111 L
.15817 .71053 L
.17064 .68421 L
.1831 .65789 L
.18421 .65556 L
.19557 .63158 L
.20803 .60526 L
.21053 .6 L
.2205 .57895 L
.23296 .55263 L
.23684 .54444 L
.24543 .52632 L
.25789 .5 L
.26316 .48889 L
.27036 .47368 L
.28283 .44737 L
.28947 .43333 L
.29529 .42105 L
.30776 .39474 L
.31579 .37778 L
.32022 .36842 L
.33269 .34211 L
.34211 .32222 L
.34515 .31579 L
.35762 .28947 L
.36842 .26667 L
.37008 .26316 L
.38255 .23684 L
.39474 .21111 L
.39501 .21053 L
.40748 .18421 L
.41994 .15789 L
.42105 .15556 L
.43241 .13158 L
Mistroke
.44488 .10526 L
.44737 .1 L
.45734 .07895 L
.46981 .05263 L
.47368 .04444 L
.48227 .02632 L
.49474 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J@3oool00`000?l0oooo0000001/0?ooo`00J@3oool00`000?l0
oooo0000001/0?ooo`00J03oool010000?l0oooo0?ooo`00001/0?ooo`00J03oool010000?l0oooo
0?ooo`00001/0?ooo`00I`3oool01@000?l0oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000
o`3oool0oooo0?ooo`000000K03oool006H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo
0?ooo`1Z0?ooo`00IP3oool00`000?l0oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001U
0?ooo`030000o`3oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<0003o0?oo
o`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`80
0000J`3oool006D0oooo00<0003o0?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I03o
ool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000o`3oool0
oooo00@0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<0003o0?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo001R0?ooo`030000o`3oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool00680oooo00<0
003o0?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`07
0?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000o`3oool0oooo00L0oooo00<000000?oo
o`3oool0JP3oool00600oooo00<0003o0?ooo`3oool00P3oool2000000@0oooo00<000000?ooo`3o
ool0JP3oool00600oooo00@0003o0?ooo`3oool0oooo0`0000040?ooo`800000J`3oool005l0oooo
00<0003o0000000000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo06X0oooo
001N0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0JP3oool005d0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?oo
o`00G@3oool00`000?l0oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000
o`3oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303o
ool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`030000003oool0
oooo06X0oooo001K0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0
oooo00<0003o0?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000?l0oooo
0?ooo`0>0?ooo`800000J`3oool005X0oooo00<0003o0?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?oo
o`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3o
ool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@0?ooo`030000
003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?ooo`3oool0JP3o
ool005L0oooo00<0003o0?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`00
0?l0oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000o`3oool0oooo0180
oooo00<000000?ooo`3oool0JP3oool005D0oooo00<0003o0?ooo`3oool04`3oool2000006/0oooo
001E0?ooo`030000o`3oool0oooo01<0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0003o
0?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?oo
o`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3o
ool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3o
ool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0
oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`00
0000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo06X0
oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0
003o0?ooo`3oool0603oool2000006/0oooo001@0?ooo`030000o`3oool0oooo01P0oooo00<00000
0?ooo`3oool0JP3oool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?oo
o`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo001?0?ooo`030000
o`3oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<0003o0?ooo`3oool06P3o
ool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000?l0oooo0?ooo`0J0?ooo`030000003oool0
oooo06X0oooo001=0?ooo`030000o`3oool0oooo01/0oooo00<000000?ooo`3oool0JP3oool004d0
oooo00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000?l0oooo
0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01D0oooo0`00
00040?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000o`3oool0oooo01H0oooo0P000005
0?ooo`800000J`3oool004/0oooo00<0003o0?ooo`3oool04@3oool3000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool0
5`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool004T0oooo00<0003o0?ooo`3oool07`3o
ool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000?l0oooo0?ooo`0O0?ooo`030000003oool0
oooo06X0oooo00180?ooo`030000o`3oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004P0
oooo00<0003o0?ooo`3oool0803oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo
0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000o`3oool0oooo0240oooo00<0
00000?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z
0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`800000J`3oool004D0oooo00<0003o0?ooo`3o
ool08`3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000?l0oooo0?ooo`0S0?ooo`030000
003oool0oooo06X0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0JP3o
ool004@0oooo00<0003o0?ooo`3oool0903oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`00
0?l0oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000o`3oool0oooo02D0
oooo00<000000?ooo`3oool0JP3oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo
0?ooo`1Z0?ooo`00@P3oool00`000?l0oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo0012
0?ooo`030000o`3oool0oooo02H0oooo00<000000?ooo`3oool0JP3oool00440oooo00<0003o0?oo
o`3oool09`3oool2000006/0oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?ooo`3o
ool0JP3oool00400oooo00<0003o0?ooo`3oool0:03oool00`000000oooo0?ooo`1Z0?ooo`00@03o
ool00`000?l0oooo0?ooo`0X0?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000o`3oool0
oooo02T0oooo00<000000?ooo`3oool0JP3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`00
0000oooo0?ooo`1Z0?ooo`00?`3oool00`000?l0oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0
oooo000n0?ooo`030000o`3oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool003h0oooo00<0
003o0?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool00`000?l0oooo0?ooo`0[
0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000o`3oool0oooo02/0oooo00<000000?oo
o`3oool0JP3oool003`0oooo00<0003o0?ooo`3oool0;03oool2000006/0oooo000l0?ooo`030000
o`3oool0oooo02`0oooo00<000000?ooo`3oool0JP3oool003/0oooo00<0003o0?ooo`3oool0;@3o
ool00`000000oooo0?ooo`1Z0?ooo`005`3oool200000280oooo00<0003o0?ooo`3oool00`3oool3
000002L0oooo00<000000?ooo`3oool09`3oool3000002T0oooo0P00000E0?ooo`005P3oool30000
0240oooo00<0003o0?ooo`3oool0103oool2000002P0oooo00<000000?ooo`3oool09`3oool20000
02T0oooo0`00000E0?ooo`004@3oool300000080oooo00<000000?ooo`0000008@3oool00`000?l0
oooo00000002000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0
7`3oool00`000?l0oooo0?ooo`070?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003o
ool0oooo01l0oooo00<0003o0?ooo`3oool01@3oool3000002L0oooo00<000000?ooo`3oool09`3o
ool3000002T0oooo00<000000?ooo`3oool0503oool003P0oooo00<0003o0?ooo`3oool0<03oool0
0`000000oooo0?ooo`1Z0?ooo`00>03oool00`000?l0oooo0?ooo`0`0?ooo`030000003oool0oooo
06X0oooo000g0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0JP3oool003L00000
00<0003o000000000000WP00000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000003o0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool003H0oooo00<0003o
0?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool00`000?l0oooo0?ooo`0c0?oo
o`030000003oool0oooo06X0oooo000e0?ooo`030000o`3oool0oooo03<0oooo00<000000?ooo`3o
ool0JP3oool003@0oooo00<0003o0?ooo`3oool0=03oool00`000000oooo0?ooo`1Z0?ooo`00=03o
ool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000c0?ooo`030000o`3oool0
oooo03D0oooo00<000000?ooo`3oool0J03oool10?l00040oooo000c0?ooo`030000o`3oool0oooo
03D0oooo00<000000?ooo`3oool0I@3oool30?l00080oooo000b0?ooo`030000o`3oool0oooo03H0
oooo00<000000?ooo`3oool0HP3oool30?l000D0oooo000b0?ooo`030000o`3oool0oooo03H0oooo
00<000000?ooo`3oool0G`3oool30?l000P0oooo000b0?ooo`030000o`3oool0oooo03H0oooo0P00
001M0?ooo`<0o`002`3oool00340oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`1J
0?ooo`80o`003P3oool00340oooo00<0003o0?ooo`3oool0=`3oool00`000000oooo0?ooo`1G0?oo
o`<0o`00403oool00300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`1D0?ooo`<0
o`004`3oool00300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`1A0?ooo`<0o`00
5P3oool002l0oooo00<0003o0?ooo`3oool0>@3oool00`000000oooo0?ooo`1>0?ooo`<0o`006@3o
ool002l0oooo00<0003o0?ooo`3oool0>@3oool00`000000oooo0?ooo`1:0?ooo`@0o`00703oool0
02h0oooo00<0003o0?ooo`3oool0>P3oool00`000000oooo0?ooo`160?ooo`@0o`00803oool002h0
oooo00<0003o0?ooo`3oool0>P3oool00`000000oooo0?ooo`130?ooo`<0o`00903oool002d0oooo
00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`100?ooo`<0o`009@3oool10000o`40oooo
000]0?ooo`030000o`3oool0oooo03/0oooo0P00000n0?ooo`<0o`009@3oool30000o`80oooo000/
0?ooo`030000o`3oool0oooo03`0oooo00<000000?ooo`3oool0>`3oool20?l002D0oooo0`000?l5
0?ooo`00;03oool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo03T0oooo0P3o000Q0?oo
o`H0003o203oool002`0oooo00<0003o0?ooo`3oool0?03oool00`000000oooo0?ooo`0e0?ooo`@0
o`008@3oool20000o`h0oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3oool0
<P3oool30?l00240oooo10000?l@0?ooo`00:`3oool00`000?l0oooo0?ooo`0m0?ooo`030000003o
ool0oooo02l0oooo0`3o000O0?ooo`D0003o503oool002X0oooo00<0003o0?ooo`3oool0?P3oool0
0`000000oooo0?ooo`0/0?ooo`<0o`007`3oool30000oaT0oooo000Z0?ooo`030000o`3oool0oooo
03h0oooo00<000000?ooo`3oool0:@3oool30?l001d0oooo1@000?lL0?ooo`00:@3oool00`000?l0
oooo0?ooo`0o0?ooo`030000003oool0oooo02L0oooo0P3o000M0?ooo`<0003o8@3oool002T0oooo
00<0003o0?ooo`3oool0?`3oool00`000000oooo0?ooo`0T0?ooo`<0o`00703oool30000ob@0oooo
000X0?ooo`030000o`3oool0oooo0400oooo00<000000?ooo`3oool08@3oool30?l001/0oooo1000
0?lW0?ooo`00:03oool00`000?l0oooo0?ooo`100?ooo`8000007`3oool30?l001T0oooo1@000?l[
0?ooo`009`3oool00`000?l0oooo0?ooo`110?ooo`030000003oool0oooo01/0oooo0`3o000J0?oo
o`80003o<03oool002L0oooo00<0003o0?ooo`3oool0@@3oool00`000000oooo0?ooo`0G0?ooo`@0
o`00603oool50000oc80oooo000V0?ooo`030000o`3oool0oooo0480oooo00<000000?ooo`3oool0
4`3oool40?l001P0oooo10000?lg0?ooo`009P3oool00`000?l0oooo0?ooo`120?ooo`030000003o
ool0oooo0100oooo0`3o000I0?ooo`<0003o>`3oool002D0oooo00<0003o0?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0=0?ooo`<0o`00603oool40000och0oooo000U0?ooo`030000o`3oool0oooo
04<0oooo00<000000?ooo`3oool02P3oool30?l001L0oooo10000?m20?ooo`00903oool00`000?l0
oooo0?ooo`140?ooo`030000003oool0oooo00P0oooo0P3o000G0?ooo`<0003oAP3oool002@0oooo
00<0003o0?ooo`3oool0A03oool00`000000oooo0?ooo`060?ooo`80o`005@3oool40000odT0oooo
000T0?ooo`030000o`3oool0oooo04@0oooo00<000000?ooo`3oool00P3oool40?l00180oooo1@00
0?m=0?ooo`008`3oool00`000?l0oooo0?ooo`0n0?ooo`<00000103oool00`000000oooo0?l00002
0?l001@0oooo0P000?mB0?ooo`008`3oool00`000?l0oooo0?ooo`0n0?ooo`800000103oool30?l0
01<0oooo10000?mD0?ooo`008P3oool00`000?l0oooo0?ooo`110?ooo`060000003o0000o`000?l0
003oool000003`3oool50000oeP0oooo000Q0?ooo`80003o@@3oool30?l000@0oooo00<000000?oo
o`3oool02P3oool30000oed0oooo000Q0?ooo`030000o`3oool0oooo03h0oooo0P3o0003000000@0
oooo00<000000?ooo`3oool01P3oool40000of00oooo000P0?ooo`030000o`3oool0oooo03`0oooo
0`3o00090?ooo`030000003oool0oooo0080oooo10000?mT0?ooo`00803oool00`000?l0oooo0?oo
o`0i0?ooo`<0o`00303oool00`000000oooo0000o`020000ofP0oooo000P0?ooo`030000o`3oool0
oooo03H0oooo0`3o000=0?ooo`@0003oJ`3oool001l0oooo00<0003o0?ooo`3oool0=03oool30?l0
00`0oooo10000?l20?ooo`030000003oool0oooo06X0oooo000O0?ooo`030000o`3oool0oooo0300
oooo103o000<0?ooo`<0003o1P3oool00`000000oooo0?ooo`0L0?ooo`800000C03oool001h0oooo
00<0003o0?ooo`3oool0;@3oool40?l000`0oooo10000?l90?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0BP3oool001h0oooo00<0003o0?ooo`3oool0:P3oool30?l000/0oooo1@00
0?l=0?ooo`030000003oool0oooo01d0oooo0`0000020?ooo`<000000P3oool300000080oooo0`00
00001P3oool000000?ooo`000000oooo000000d0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0P0?ooo`007@3oool00`000?l0oooo0?ooo`0X0?ooo`<0o`002`3oool30000oa80oooo
0P00000N0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo
0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000070?ooo`030000003oool0oooo
02D0oooo000M0?ooo`030000o`3oool0oooo02D0oooo0`3o000:0?ooo`@0003o5@3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`07
0000003oool000000?ooo`000000oooo000000030?ooo`<00000203oool00`000000oooo0?ooo`0T
0?ooo`00703oool00`000?l0oooo0?ooo`0T0?ooo`80o`002P3oool30000oaT0oooo00<000000?oo
o`3oool0703oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?oo
o`0000003`3oool00`000000oooo0?ooo`0T0?ooo`00703oool00`000?l0oooo0?ooo`0R0?ooo`80
o`002@3oool30000oa`0oooo00<000000?ooo`3oool0@@3oool3000002H0oooo000K0?ooo`030000
o`3oool0oooo01l0oooo103o00060?ooo`D0003o7`3oool00`000000oooo0?ooo`1Z0?ooo`006`3o
ool00`000?l0oooo0?ooo`0L0?ooo`<0o`001@3oool50000ob@0oooo00<000000?ooo`3oool0JP3o
ool001X0oooo00<0003o0?ooo`3oool06P3oool30?l000H0oooo0P000?lY0?ooo`030000003oool0
oooo06X0oooo000J0?ooo`030000o`3oool0oooo01L0oooo0`3o00050?ooo`@0003o:`3oool00`00
0000oooo0?ooo`1Z0?ooo`006@3oool00`000?l0oooo0?ooo`0E0?ooo`<0o`000`3oool50000obl0
oooo00<000000?ooo`3oool0JP3oool001T0oooo00<0003o0?ooo`3oool04`3oool20?l000<0oooo
0`000?ld0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000o`3oool0oooo0140oooo0`3o
00000`3oool0003o0000o`020000ocL0oooo0P00001[0?ooo`00603oool00`000?l0oooo0?ooo`0>
0?ooo`<0o`0010000?lk0?ooo`030000003oool0oooo06X0oooo000H0?ooo`030000o`3oool0oooo
00/0oooo0`3o00030000ocl0oooo00<000000?ooo`3oool0JP3oool001L0oooo00<0003o0?ooo`3o
ool02@3oool30?l000<0003o@P3oool00`000000oooo0?ooo`1Z0?ooo`005`3oool00`000?l0oooo
0?ooo`050?ooo`@0o`000`000?m50?ooo`030000003oool0oooo06X0oooo000F0?ooo`030000o`3o
ool0oooo0080oooo103o00000`000?l0oooo0?ooo`190?ooo`030000003oool0oooo06X0oooo000F
0?ooo`030000o`3oool0o`000080o`000`000?m=0?ooo`030000003oool0oooo06X0oooo000E0?oo
o`<0o`000P000?mA0?ooo`030000003oool0oooo06X0oooo000B0?ooo`<0o`0000<0003o0?ooo`3o
ool0D`3oool00`000000oooo0?ooo`1Z0?ooo`00403oool20?l00080oooo00<0003o0?ooo`3oool0
E03oool00`000000oooo0?ooo`1Z0?ooo`002P3oool40000o`80o`00103oool00`000?l0oooo0?oo
o`1D0?ooo`030000003oool0oooo06X0oooo00070?ooo`<0003o103o00050?ooo`030000o`3oool0
oooo05D0oooo0P00001[0?ooo`000`3oool40000o`<0o`002@3oool00`000?l0oooo0?ooo`1E0?oo
o`030000003oool0oooo06X0oooo00030000o`040?ooo`3o0000o`000?l000/0oooo00<0003o0?oo
o`3oool0EP3oool00`000000oooo0?ooo`1Z0?ooo`000P3oool20?l000h0oooo00<0003o0?ooo`3o
ool0EP3oool00`000000oooo0?ooo`1Z0?ooo`000P3o000?0?ooo`030000o`3oool0oooo05L0oooo
00<000000?ooo`3oool0JP3oool00100oooo00<0003o0?ooo`3oool0F03oool00`000000oooo0?oo
o`1Z0?ooo`00403oool00`000?l0oooo0?ooo`1H0?ooo`030000003oool0oooo06X0oooo000@0?oo
o`030000o`3oool0oooo05P0oooo00<000000?ooo`3oool0JP3oool000l0oooo00<0003o0?ooo`3o
ool0F@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000?l0oooo0?ooo`1I0?ooo`030000
003oool0oooo06X0oooo000?0?ooo`030000o`3oool0oooo05<0oooo0P0000040?ooo`030000003o
ool0oooo06X0oooo000>0?ooo`030000o`3oool0oooo05<0oooo0`0000040?ooo`800000J`3oool0
00h0oooo00<0003o0?ooo`3oool0D`3oool00`000000oooo000000040?ooo`030000003oool0oooo
06X0oooo000=0?ooo`030000o`3oool0oooo05D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1Z0?ooo`003@3oool00`000?l0oooo0?ooo`1E0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool000`0oooo00<0003o0?ooo`3oool0G03oool00`000000oooo0?oo
o`1Z0?ooo`00303oool00`000?l0oooo0?ooo`1L0?ooo`030000003oool0oooo06X0oooo000;0?oo
o`030000o`3oool0oooo05d0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<0003o0?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1Z0?ooo`002P3oool00`000?l0oooo0?ooo`1N0?ooo`030000
003oool0oooo06X0oooo000:0?ooo`030000o`3oool0oooo05h0oooo00<000000?ooo`3oool0JP3o
ool000T0oooo00<0003o0?ooo`3oool0G`3oool00`000000oooo0?ooo`1Z0?ooo`002@3oool00`00
0?l0oooo0?ooo`1O0?ooo`800000J`3oool000P0oooo00<0003o0?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`00203oool00`000?l0oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
00080?ooo`030000o`3oool0oooo0600oooo00<000000?ooo`3oool0JP3oool000L0oooo00<0003o
0?ooo`3oool0H@3oool00`000000oooo0?ooo`1Z0?ooo`001`3oool00`000?l0oooo0?ooo`1Q0?oo
o`030000003oool0oooo06X0oooo00060?ooo`030000o`3oool0oooo0680oooo00<000000?ooo`3o
ool0JP3oool000H0oooo00<0003o0?ooo`3oool0HP3oool00`000000oooo0?ooo`1Z0?ooo`001@3o
ool00`000?l0oooo0?ooo`1S0?ooo`030000003oool0oooo06X0oooo00040?ooo`030000o`3oool0
oooo06@0oooo00<000000?ooo`3oool0JP3oool000@0oooo00<0003o0?ooo`3oool0I03oool00`00
0000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
.07895 .84211 m
.07895 .84211 L
s
.94737 .60526 m
.94737 .60526 L
s
0 .86364 m
.02632 .85646 L
.05263 .84928 L
.07895 .84211 L
.07895 .84211 L
.10526 .83493 L
.13158 .82775 L
.15789 .82057 L
.17544 .81579 L
.18421 .8134 L
.21053 .80622 L
.23684 .79904 L
.26316 .79187 L
.27193 .78947 L
.28947 .78469 L
.31579 .77751 L
.34211 .77033 L
.36842 .76316 L
.36842 .76316 L
.39474 .75598 L
.42105 .7488 L
.44737 .74163 L
.46491 .73684 L
.47368 .73445 L
.5 .72727 L
.52632 .7201 L
.55263 .71292 L
.5614 .71053 L
.57895 .70574 L
.60526 .69856 L
.63158 .69139 L
.65789 .68421 L
.65789 .68421 L
.68421 .67703 L
.71053 .66986 L
.73684 .66268 L
.75439 .65789 L
.76316 .6555 L
.78947 .64833 L
.81579 .64115 L
.84211 .63397 L
.85088 .63158 L
.86842 .62679 L
.89474 .61962 L
.92105 .61244 L
.94737 .60526 L
.94737 .60526 L
.97368 .59809 L
1 .59091 L
s
0 .94286 m
.01174 .92105 L
.02591 .89474 L
.02632 .89398 L
.04008 .86842 L
.05263 .84511 L
.05425 .84211 L
.06842 .81579 L
.07895 .79624 L
.08259 .78947 L
.09676 .76316 L
.10526 .74737 L
.11093 .73684 L
.1251 .71053 L
.13158 .6985 L
.13927 .68421 L
.15344 .65789 L
.15789 .64962 L
.16761 .63158 L
.18178 .60526 L
.18421 .60075 L
.19595 .57895 L
.21012 .55263 L
.21053 .55188 L
.22429 .52632 L
.23684 .50301 L
.23846 .5 L
.25263 .47368 L
.26316 .45414 L
.2668 .44737 L
.28097 .42105 L
.28947 .40526 L
.29514 .39474 L
.30931 .36842 L
.31579 .35639 L
.32348 .34211 L
.33765 .31579 L
.34211 .30752 L
.35182 .28947 L
.36599 .26316 L
.36842 .25865 L
.38016 .23684 L
.39433 .21053 L
.39474 .20977 L
.4085 .18421 L
.42105 .1609 L
.42267 .15789 L
.43684 .13158 L
.44737 .11203 L
.45101 .10526 L
Mistroke
.46518 .07895 L
.47368 .06316 L
.47935 .05263 L
.49352 .02632 L
.5 .01429 L
.50769 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000003o0?ooo`1Z0?ooo`00J`3oool00`000000
003o0?ooo`1Z0?ooo`00J`3oool00`000?l0oooo0?ooo`1Z0?ooo`00J`3oool00`000?l0oooo0?oo
o`1Z0?ooo`00JP3oool00`000?l000000?ooo`1[0?ooo`00JP3oool00`000?l000000?ooo`1[0?oo
o`00J@3oool00`000?l0oooo0000001/0?ooo`00J@3oool00`000?l0oooo0000001/0?ooo`00J03o
ool010000?l0oooo0?ooo`00001/0?ooo`00J03oool010000?l0oooo0?ooo`00001/0?ooo`00I`3o
ool010000?l0oooo0?ooo`3oool2000006/0oooo001W0?ooo`050000o`3oool0oooo0?ooo`000000
K03oool006H0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool0
0`000?l0oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000o`3oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool006@0oooo00<0003o0?ooo`3oool0103oool00`000000
oooo0?ooo`1Z0?ooo`00I03oool00`000?l0oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo
001S0?ooo`030000o`3oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<0003o
0?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000?l0oooo0?ooo`060?oo
o`030000003oool0oooo06X0oooo001Q0?ooo`040000o`3oool0oooo0?ooo`800000103oool00`00
0000oooo0?ooo`1Z0?ooo`00H@3oool00`000?l0oooo0?ooo`03000000@0oooo0P00001[0?ooo`00
G`3oool00`000000003o000000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
JP3oool00600oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000?l0oooo0?ooo`090?ooo`030000003oool0oooo
06X0oooo001N0?ooo`030000o`3oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo
00<0003o0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000?l0oooo0?oo
o`0;0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo00<00000
0?ooo`3oool0JP3oool005`0oooo00<0003o0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?oo
o`00F`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000
o`3oool0oooo00d0oooo0P00001[0?ooo`00FP3oool00`000?l0oooo0?ooo`0>0?ooo`030000003o
ool0oooo06X0oooo001J0?ooo`030000o`3oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool0
05T0oooo00<0003o0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0
oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000o`3oool0oooo0100oooo
00<000000?ooo`3oool0JP3oool005P0oooo00<0003o0?ooo`3oool0403oool00`000000oooo0?oo
o`1Z0?ooo`00E`3oool00`000?l0oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000o`3oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0003o0?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000?l0oooo0?ooo`0C0?ooo`800000
J`3oool005D0oooo00<0003o0?ooo`3oool04`3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool0
0`000?l0oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000o`3oool0oooo
01@0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0003o0?ooo`3oool05@3oool00`000000
oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo
001B0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0003o
0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?oo
o`030000003oool0oooo06X0oooo001A0?ooo`030000o`3oool0oooo01L0oooo00<000000?ooo`3o
ool0JP3oool00500oooo00<0003o0?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03o
ool00`000?l0oooo0?ooo`0H0?ooo`800000J`3oool004l0oooo00<0003o0?ooo`3oool06@3oool0
0`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`030000003oool0oooo
06X0oooo001>0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0JP3oool004d0oooo
00<0003o0?ooo`3oool06`3oool00`000000oooo0?ooo`1Z0?ooo`00C@3oool00`000?l0oooo0?oo
o`0K0?ooo`030000003oool0oooo06X0oooo001<0?ooo`030000o`3oool0oooo01`0oooo00<00000
0?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3oool0703oool00`000000oooo0?ooo`1Z0?oo
o`00B`3oool00`000?l0oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000
o`3oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool05`3o
ool3000000@0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<0003o0?ooo`3oool05`3oool2
000000D0oooo0P00001[0?ooo`00B@3oool00`000?l0oooo0?ooo`0C0?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00190?ooo`030000o`3oool0oooo01X0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00B03oool00`000?l0oooo
0?ooo`0I0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?oo
o`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000o`3oool0oooo0240oooo00<00000
0?ooo`3oool0JP3oool004H0oooo00<0003o0?ooo`3oool08P3oool00`000000oooo0?ooo`1Z0?oo
o`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo00150?ooo`030000
o`3oool0oooo02<0oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?ooo`3oool08`3o
ool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`030000003oool0
oooo06X0oooo00140?ooo`030000o`3oool0oooo02@0oooo0P00001[0?ooo`00@`3oool00`000?l0
oooo0?ooo`0U0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000o`3oool0oooo02D0oooo
00<000000?ooo`3oool0JP3oool00480oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?oo
o`1Z0?ooo`00@P3oool00`000?l0oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo00110?oo
o`030000o`3oool0oooo02L0oooo00<000000?ooo`3oool0JP3oool00440oooo00<0003o0?ooo`3o
ool09`3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000?l0oooo0?ooo`0X0?ooo`030000
003oool0oooo06X0oooo00100?ooo`030000o`3oool0oooo02P0oooo00<000000?ooo`3oool0JP3o
ool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`00
0?l0oooo0?ooo`0Y0?ooo`800000J`3oool003h0oooo00<0003o0?ooo`3oool0:P3oool00`000000
oooo0?ooo`1Z0?ooo`00?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo
000m0?ooo`030000o`3oool0oooo02/0oooo00<000000?ooo`3oool0JP3oool003d0oooo00<0003o
0?ooo`3oool0:`3oool00`000000oooo0?ooo`1Z0?ooo`00?03oool00`000?l0oooo0?ooo`0/0?oo
o`030000003oool0oooo06X0oooo000k0?ooo`030000o`3oool0oooo02d0oooo00<000000?ooo`3o
ool0JP3oool003/0oooo00<0003o0?ooo`3oool0;@3oool00`000000oooo0?ooo`1Z0?ooo`00>P3o
ool00`000?l0oooo0?ooo`0^0?ooo`030000003oool0oooo06X0oooo000j0?ooo`030000o`3oool0
oooo02h0oooo00<000000?ooo`3oool0JP3oool003T0oooo00<0003o0?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1Z0?ooo`00>@3oool00`000?l0oooo0?ooo`0_0?ooo`800000J`3oool003P0oooo
00<0003o0?ooo`3oool0<03oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000?l0oooo0?oo
o`0a0?ooo`030000003oool0oooo06X0oooo000G0?ooo`8000007P3oool00`000?l0oooo0?ooo`07
0?ooo`<000009`3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?oo
o`<000007@3oool00`000?l0oooo0?ooo`080?ooo`800000:03oool00`000000oooo0?ooo`0W0?oo
o`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000M0?ooo`03
0000o`3oool0oooo00<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000
003oool0oooo01/0oooo00<0003o0?ooo`3oool02`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3o
ool00`000000oooo0?ooo`0K0?ooo`030000o`3oool0oooo00T0oooo0`00000W0?ooo`030000003o
ool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo000d0?ooo`030000o`3oool0
oooo03@0oooo00<000000?ooo`3oool0JP3oool003@0oooo00<0003o0?ooo`3oool0=03oool00`00
0000oooo0?ooo`1Z0?ooo`00<`3oool00`000?l0oooo0?ooo`0e0?ooo`030000003oool0oooo06X0
oooo000c000000030000o`00000000000:800000000:0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00@0
003o0?ooo`3oool000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo
000b0?ooo`030000o`3oool0oooo03H0oooo00<000000?ooo`3oool0JP3oool00340oooo00<0003o
0?ooo`3oool0=`3oool00`000000oooo0?ooo`1Z0?ooo`00<@3oool00`000?l0oooo0?ooo`0g0?oo
o`030000003oool0oooo06X0oooo000`0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3o
ool0JP3oool00300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`1Z0?ooo`00;`3o
ool00`000?l0oooo0?ooo`0i0?ooo`030000003oool0oooo06P0oooo0@3o00010?ooo`00;`3oool0
0`000?l0oooo0?ooo`0i0?ooo`030000003oool0oooo06D0oooo0`3o00020?ooo`00;P3oool00`00
0?l0oooo0?ooo`0j0?ooo`030000003oool0oooo0680oooo0`3o00050?ooo`00;P3oool00`000?l0
oooo0?ooo`0j0?ooo`030000003oool0oooo05l0oooo0`3o00080?ooo`00;@3oool00`000?l0oooo
0?ooo`0k0?ooo`800000G@3oool30?l000/0oooo000/0?ooo`030000o`3oool0oooo03`0oooo00<0
00000?ooo`3oool0FP3oool20?l000h0oooo000/0?ooo`030000o`3oool0oooo03`0oooo00<00000
0?ooo`3oool0E`3oool30?l00100oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<000000?oo
o`3oool0E03oool30?l001<0oooo000[0?ooo`030000o`3oool0oooo03d0oooo00<000000?ooo`3o
ool0D@3oool30?l001H0oooo000Z0?ooo`030000o`3oool0oooo03h0oooo00<000000?ooo`3oool0
CP3oool30?l001T0oooo000Z0?ooo`030000o`3oool0oooo03h0oooo00<000000?ooo`3oool0BP3o
ool40?l001`0oooo000Y0?ooo`030000o`3oool0oooo03l0oooo00<000000?ooo`3oool0AP3oool4
0?l00200oooo000Y0?ooo`030000o`3oool0oooo03l0oooo00<000000?ooo`3oool0@`3oool30?l0
02@0oooo000X0?ooo`030000o`3oool0oooo0400oooo00<000000?ooo`3oool0@03oool30?l002@0
oooo0P000?l10?ooo`00:03oool00`000?l0oooo0?ooo`100?ooo`800000?P3oool30?l00280oooo
1@000?l30?ooo`009`3oool00`000?l0oooo0?ooo`110?ooo`030000003oool0oooo03/0oooo0P3o
000P0?ooo`030000o`3oool0003o0080003o203oool002L0oooo00<0003o0?ooo`3oool0@@3oool0
0`000000oooo0?ooo`0i0?ooo`80o`00803oool40000o`/0oooo000V0?ooo`030000o`3oool0oooo
0480oooo00<000000?ooo`3oool0=@3oool40?l001h0oooo10000?l?0?ooo`009P3oool00`000?l0
oooo0?ooo`120?ooo`030000003oool0oooo0380oooo0`3o000O0?ooo`<0003o4`3oool002D0oooo
00<0003o0?ooo`3oool0@`3oool00`000000oooo0?ooo`0_0?ooo`<0o`007P3oool40000oaH0oooo
000U0?ooo`030000o`3oool0oooo04<0oooo00<000000?ooo`3oool0;03oool30?l001`0oooo1@00
0?lJ0?ooo`00903oool00`000?l0oooo0?ooo`140?ooo`030000003oool0oooo02T0oooo0`3o000L
0?ooo`<0003o7`3oool002<0oooo00<0003o0?ooo`3oool0A@3oool00`000000oooo0?ooo`0W0?oo
o`80o`00703oool30000ob80oooo000R0?ooo`030000o`3oool0oooo04H0oooo00<000000?ooo`3o
ool0903oool30?l001T0oooo1@000?lU0?ooo`008P3oool00`000?l0oooo0?ooo`160?ooo`030000
003oool0oooo0240oooo0`3o000I0?ooo`<0003o:P3oool00240oooo00<0003o0?ooo`3oool0A`3o
ool2000001l0oooo0`3o000H0?ooo`@0003o;@3oool00200oooo00<0003o0?ooo`3oool0B03oool0
0`000000oooo0?ooo`0K0?ooo`<0o`00603oool30000oc40oooo000P0?ooo`030000o`3oool0oooo
04P0oooo00<000000?ooo`3oool05`3oool40?l001P0oooo0`000?ld0?ooo`007`3oool00`000?l0
oooo0?ooo`190?ooo`030000003oool0oooo01<0oooo103o000H0?ooo`@0003o=`3oool001l0oooo
00<0003o0?ooo`3oool0B@3oool00`000000oooo0?ooo`0@0?ooo`<0o`006@3oool30000oc/0oooo
000N0?ooo`030000o`3oool0oooo04X0oooo00<000000?ooo`3oool03@3oool30?l001P0oooo1000
0?ln0?ooo`007P3oool00`000?l0oooo0?ooo`1:0?ooo`030000003oool0oooo00X0oooo0`3o000G
0?ooo`@0003o@P3oool001d0oooo00<0003o0?ooo`3oool0B`3oool00`000000oooo0?ooo`080?oo
o`80o`005@3oool00`000?l0oooo0000o`020000odH0oooo000M0?ooo`030000o`3oool0oooo04/0
oooo00<000000?ooo`3oool01P3oool20?l001D0oooo10000?m90?ooo`007@3oool00`000?l0oooo
0?ooo`1;0?ooo`030000003oool0oooo0080oooo103o000B0?ooo`D0003oC@3oool001`0oooo00<0
003o0?ooo`3oool0A@3oool3000000@0oooo00<000000?ooo`3o00000P3o000D0?ooo`80003oDP3o
ool001`0oooo00<0003o0?ooo`3oool0A@3oool2000000@0oooo0`3o000C0?ooo`@0003oE03oool0
01/0oooo00<0003o0?ooo`3oool0B03oool01P000000o`000?l0003o0000oooo000000l0oooo1@00
0?mH0?ooo`006P3oool00`000?l0oooo0?ooo`170?ooo`<0o`00103oool00`000000oooo0?ooo`0:
0?ooo`<0003oG@3oool001T0oooo00<0003o0?ooo`3oool0AP3oool20?l000<00000103oool00`00
0000oooo0?ooo`060?ooo`@0003oH03oool001T0oooo00<0003o0?ooo`3oool0@`3oool30?l000T0
oooo00<000000?ooo`3oool00P3oool40000of@0oooo000H0?ooo`030000o`3oool0oooo0440oooo
0`3o000<0?ooo`030000003oool0003o0080003oJ03oool001P0oooo00<0003o0?ooo`3oool0?P3o
ool30?l000d0oooo10000?m[0?ooo`005`3oool00`000?l0oooo0?ooo`0l0?ooo`<0o`00303oool4
0000o`80oooo00<000000?ooo`3oool0JP3oool001L0oooo00<0003o0?ooo`3oool0>03oool40?l0
00`0oooo0`000?l60?ooo`030000003oool0oooo01X0oooo0P00001>0?ooo`005P3oool00`000?l0
oooo0?ooo`0e0?ooo`@0o`00303oool40000o`T0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`1<0?ooo`005P3oool00`000?l0oooo0?ooo`0b0?ooo`<0o`002`3oool50000o`d0oooo
00<000000?ooo`3oool06`3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?oo
o`000000oooo0000003oool000003@3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo
0?ooo`<000007P3oool001D0oooo00<0003o0?ooo`3oool0<03oool30?l000/0oooo0`000?lB0?oo
o`800000703oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo01`0oooo000E0?ooo`030000o`3oool0oooo02d0oooo0`3o000;
0?ooo`<0003o5@3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0000000@0oooo00<00000
0?ooo`3oool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<00000
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01`0oooo000D0?ooo`030000o`3o
ool0oooo02`0oooo0P3o000:0?ooo`040000o`3oool0003o0000oaP0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`000000
3`3oool00`000000oooo0?ooo`050?ooo`8000007`3oool001@0oooo00<0003o0?ooo`3oool0:P3o
ool20?l000X0oooo10000?lJ0?ooo`030000003oool0oooo03l0oooo0`0000070?ooo`<000007P3o
ool001<0oooo00<0003o0?ooo`3oool09`3oool40?l000L0oooo1@000?lN0?ooo`030000003oool0
oooo06X0oooo000C0?ooo`030000o`3oool0oooo02@0oooo0`3o00080?ooo`<0003o8`3oool00`00
0000oooo0?ooo`1Z0?ooo`004P3oool00`000?l0oooo0?ooo`0R0?ooo`<0o`001`3oool40000obH0
oooo00<000000?ooo`3oool0JP3oool00180oooo00<0003o0?ooo`3oool07`3oool30?l000H0oooo
10000?lZ0?ooo`030000003oool0oooo06X0oooo000A0?ooo`030000o`3oool0oooo01d0oooo0`3o
00060?ooo`<0003o;P3oool00`000000oooo0?ooo`1Z0?ooo`00403oool00`000?l0oooo0?ooo`0L
0?ooo`80o`001@3oool40000oc40oooo00<000000?ooo`3oool0JP3oool00100oooo00<0003o0?oo
o`3oool06@3oool30?l00080oooo1@000?le0?ooo`800000J`3oool000l0oooo00<0003o0?ooo`3o
ool05`3oool30?l000<0oooo0P000?lj0?ooo`030000003oool0oooo06X0oooo000?0?ooo`030000
o`3oool0oooo01@0oooo0`3o00020?ooo`@0003o?03oool00`000000oooo0?ooo`1Z0?ooo`003P3o
ool00`000?l0oooo0?ooo`0B0?ooo`<0o`0000<0oooo0000o`000?l00P000?m00?ooo`030000003o
ool0oooo06X0oooo000>0?ooo`030000o`3oool0oooo00h0oooo103o0000103oool0003o0000o`00
0?m40?ooo`030000003oool0oooo06X0oooo000=0?ooo`030000o`3oool0oooo00/0oooo103o0005
0000odL0oooo00<000000?ooo`3oool0JP3oool000d0oooo00<0003o0?ooo`3oool0203oool30?l0
00@0003oC03oool00`000000oooo0?ooo`1Z0?ooo`00303oool00`000?l0oooo0?ooo`060?ooo`<0
o`000`000?m@0?ooo`030000003oool0oooo06X0oooo000<0?ooo`030000o`3oool0oooo00<0oooo
0`3o00030000oe<0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<0003o0?ooo`3oool00P3o
ool20?l000<0003oEP3oool00`000000oooo0?ooo`1Z0?ooo`002`3oool00`000?l0oooo0?ooo`02
0?l00080003oF@3oool00`000000oooo0?ooo`1Z0?ooo`002P3oool40?l005d0oooo0P00001[0?oo
o`001`3oool30?l000030000o`3oool0oooo05h0oooo00<000000?ooo`3oool0JP3oool000<0oooo
00@0003o0?l0003o0000o`000P3oool00`000?l0oooo0?ooo`1O0?ooo`030000003oool0oooo06X0
oooo00020000o`80o`001@3oool00`000?l0oooo0?ooo`1O0?ooo`030000003oool0oooo06X0oooo
00020?l000H0oooo00<0003o0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`001`3oool0
0`000?l0oooo0?ooo`1Q0?ooo`030000003oool0oooo06X0oooo00070?ooo`030000o`3oool0oooo
0640oooo00<000000?ooo`3oool0JP3oool000H0oooo00<0003o0?ooo`3oool0HP3oool00`000000
oooo0?ooo`1Z0?ooo`001P3oool00`000?l0oooo0?ooo`1R0?ooo`030000003oool0oooo06X0oooo
00050?ooo`030000o`3oool0oooo06<0oooo00<000000?ooo`3oool0JP3oool000D0oooo00<0003o
0?ooo`3oool0G@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool000@0oooo00<0003o0?oo
o`3oool0G@3oool3000000@0oooo0P00001[0?ooo`00103oool00`000?l0oooo0?ooo`1M0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool000<0oooo00<0003o0?ooo`3oool0
G`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo00030?ooo`030000o`3o
ool0oooo05l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`000P3oool0
0`000?l0oooo0?ooo`1V0?ooo`030000003oool0oooo06X0oooo00020?ooo`030000o`3oool0oooo
06H0oooo00<000000?ooo`3oool0JP3oool000030?ooo`000?l0oooo06P0oooo00<000000?ooo`3o
ool0JP3oool000030?ooo`000?l0oooo06P0oooo00<000000?ooo`3oool0JP3oool000030000o`3o
ool0oooo06P0oooo00<000000?ooo`3oool0JP3oool000030000o`3oool0oooo06P0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 1 r
.5 Mabswid
0 .86667 m
.02632 .85936 L
.05263 .85205 L
.07895 .84474 L
.08842 .84211 L
.10526 .83743 L
.13158 .83012 L
.15789 .82281 L
.18316 .81579 L
.18421 .8155 L
.21053 .80819 L
.23684 .80088 L
.26316 .79357 L
.27789 .78947 L
.28947 .78626 L
.31579 .77895 L
.34211 .77164 L
.36842 .76433 L
.37263 .76316 L
.39474 .75702 L
.42105 .74971 L
.44737 .7424 L
.46737 .73684 L
.47368 .73509 L
.5 .72778 L
.52632 .72047 L
.55263 .71316 L
.56211 .71053 L
.57895 .70585 L
.60526 .69854 L
.63158 .69123 L
.65684 .68421 L
.65789 .68392 L
.68421 .67661 L
.71053 .6693 L
.73684 .66199 L
.75158 .65789 L
.76316 .65468 L
.78947 .64737 L
.81579 .64006 L
.84211 .63275 L
.84632 .63158 L
.86842 .62544 L
.89474 .61813 L
.92105 .61082 L
.94105 .60526 L
.94737 .60351 L
.97368 .5962 L
1 .58889 L
s
0 .86667 m
.01474 .84211 L
.02632 .82281 L
.03053 .81579 L
.04632 .78947 L
.05263 .77895 L
.06211 .76316 L
.07789 .73684 L
.07895 .73509 L
.09368 .71053 L
.10526 .69123 L
.10947 .68421 L
.12526 .65789 L
.13158 .64737 L
.14105 .63158 L
.15684 .60526 L
.15789 .60351 L
.17263 .57895 L
.18421 .55965 L
.18842 .55263 L
.20421 .52632 L
.21053 .51579 L
.22 .5 L
.23579 .47368 L
.23684 .47193 L
.25158 .44737 L
.26316 .42807 L
.26737 .42105 L
.28316 .39474 L
.28947 .38421 L
.29895 .36842 L
.31474 .34211 L
.31579 .34035 L
.33053 .31579 L
.34211 .29649 L
.34632 .28947 L
.36211 .26316 L
.36842 .25263 L
.37789 .23684 L
.39368 .21053 L
.39474 .20877 L
.40947 .18421 L
.42105 .16491 L
.42526 .15789 L
.44105 .13158 L
.44737 .12105 L
.45684 .10526 L
.47263 .07895 L
.47368 .07719 L
.48842 .05263 L
Mistroke
.5 .03333 L
.50421 .02632 L
.52 0 L
Mfstroke
1 0 0 r
.007 w
0 .86667 m
.02632 .85789 L
.05263 .84912 L
.07368 .84211 L
.07895 .84035 L
.10526 .83158 L
.13158 .82281 L
.15263 .81579 L
.15789 .81404 L
.18421 .80526 L
.21053 .79649 L
.23158 .78947 L
.23684 .78772 L
.26316 .77895 L
.28947 .77018 L
.31053 .76316 L
.31579 .7614 L
.34211 .75263 L
.36842 .74386 L
.38947 .73684 L
.39474 .73509 L
.42105 .72632 L
.44737 .71754 L
.46842 .71053 L
.47368 .70877 L
.5 .7 L
.52632 .69123 L
.54737 .68421 L
.55263 .68246 L
.57895 .67368 L
.60526 .66491 L
.62632 .65789 L
.63158 .65614 L
.65789 .64737 L
.68421 .6386 L
.70526 .63158 L
.71053 .62982 L
.73684 .62105 L
.76316 .61228 L
.78421 .60526 L
.78947 .60351 L
.81579 .59474 L
.84211 .58596 L
.86316 .57895 L
.86842 .57719 L
.89474 .56842 L
.92105 .55965 L
.94211 .55263 L
.94737 .55088 L
.97368 .54211 L
Mistroke
1 .53333 L
Mfstroke
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool010000000oooo0?ooo`000?mY0?ooo`00J`3oool01000
0000oooo0?ooo`000?mY0?ooo`00J`3oool00`000000oooo0000o`1Z0?ooo`00J`3oool00`000000
oooo0000o`1Z0?ooo`00J`3oool00`000000003o0?ooo`1Z0?ooo`00J`3oool00`000000003o0?oo
o`1Z0?ooo`00J`3oool00`000?l0oooo0?ooo`1Z0?ooo`00J`3oool00`000?l0oooo0?ooo`1Z0?oo
o`00JP3oool00`000?l000000?ooo`1[0?ooo`00JP3oool00`000?l000000?ooo`1[0?ooo`00J@3o
ool010000?l0oooo00000000001[0?ooo`00J@3oool00`000?l0oooo0000001/0?ooo`00J03oool0
10000?l0oooo0?ooo`00001/0?ooo`00I`3oool01@000?l0oooo0?ooo`3oool0000006`0oooo001W
0?ooo`050000o`3oool0oooo0?ooo`000000K03oool006H0oooo00<0003o0?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000?l0oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo001T0?ooo`030000o`3oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool006@0oooo
00<0003o0?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000?l0oooo0?oo
o`050?ooo`030000003oool0oooo06X0oooo001S0?ooo`040000o`3oool00000000000@0oooo00<0
00000?ooo`3oool0JP3oool00680oooo00<0003o0?ooo`0000000P0000040?ooo`800000J`3oool0
05l0oooo0`0000001@000?l0oooo0000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool0
0640oooo00D0003o0?ooo`3oool0oooo000000050?ooo`030000003oool0oooo06X0oooo001Q0?oo
o`050000o`3oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`00
0?l0oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000o`3oool0oooo00P0
oooo00<000000?ooo`3oool0JP3oool005l0oooo00<0003o0?ooo`3oool02@3oool00`000000oooo
0?ooo`1Z0?ooo`00GP3oool00`000?l0oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001M
0?ooo`030000o`3oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<0003o0?oo
o`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000?l0oooo0?ooo`0<0?ooo`03
0000003oool0oooo06X0oooo001L0?ooo`030000o`3oool0oooo00`0oooo0P00001[0?ooo`00F`3o
ool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000o`3oool0
oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<0003o0?ooo`3oool03P3oool00`00
0000oooo0?ooo`1Z0?ooo`00F@3oool00`000?l0oooo0?ooo`0?0?ooo`030000003oool0oooo06X0
oooo001I0?ooo`030000o`3oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0
003o0?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000?l0oooo0?ooo`0@
0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000o`3oool0oooo0140oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<0003o0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000?l0oooo0?ooo`0B0?ooo`800000J`3oool005D0oooo00<0003o0?ooo`3oool04`3o
ool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000?l0oooo0?ooo`0D0?ooo`030000003oool0
oooo06X0oooo001D0?ooo`030000o`3oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005<0
oooo00<0003o0?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000?l0oooo
0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000o`3oool0oooo01H0oooo00<0
00000?ooo`3oool0JP3oool00580oooo00<0003o0?ooo`3oool05P3oool00`000000oooo0?ooo`1Z
0?ooo`00D@3oool00`000?l0oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001@0?ooo`03
0000o`3oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00500oooo00<0003o0?ooo`3oool0
603oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000?l0oooo0?ooo`0I0?ooo`800000J`3o
ool004l0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`00
0?l0oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030000o`3oool0oooo01/0
oooo00<000000?ooo`3oool0JP3oool004`0oooo00<0003o0?ooo`3oool0703oool00`000000oooo
0?ooo`1Z0?ooo`00C03oool00`000?l0oooo0?ooo`0L0?ooo`030000003oool0oooo06X0oooo001;
0?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<0003o0?oo
o`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000?l0oooo0?ooo`0N0?ooo`03
0000003oool0oooo06X0oooo001:0?ooo`030000o`3oool0oooo01h0oooo00<000000?ooo`3oool0
JP3oool004T0oooo00<0003o0?ooo`3oool0603oool3000000@0oooo00<000000?ooo`3oool0JP3o
ool004P0oooo00<0003o0?ooo`3oool06@3oool2000000D0oooo0P00001[0?ooo`00B03oool00`00
0?l0oooo0?ooo`0D0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06X0oooo00170?ooo`030000o`3oool0oooo01`0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1Z0?ooo`00A`3oool00`000?l0oooo0?ooo`0J0?ooo`<00000103oool00`000000oooo
0?ooo`1Z0?ooo`00AP3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo06X0oooo0016
0?ooo`030000o`3oool0oooo0280oooo00<000000?ooo`3oool0JP3oool004D0oooo00<0003o0?oo
o`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`000?l0oooo0?ooo`0T0?ooo`03
0000003oool0oooo06X0oooo00140?ooo`030000o`3oool0oooo02@0oooo00<000000?ooo`3oool0
JP3oool004<0oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool0
0`000?l0oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo00120?ooo`030000o`3oool0oooo
02H0oooo0P00001[0?ooo`00@@3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo06X0
oooo00110?ooo`030000o`3oool0oooo02L0oooo00<000000?ooo`3oool0JP3oool00400oooo00<0
003o0?ooo`3oool0:03oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000?l0oooo0?ooo`0X
0?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000o`3oool0oooo02T0oooo00<000000?oo
o`3oool0JP3oool003l0oooo00<0003o0?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00
?P3oool00`000?l0oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000o`3o
ool0oooo02/0oooo00<000000?ooo`3oool0JP3oool003`0oooo00<0003o0?ooo`3oool0;03oool0
0`000000oooo0?ooo`1Z0?ooo`00>`3oool00`000?l0oooo0?ooo`0]0?ooo`800000J`3oool003/0
oooo00<0003o0?ooo`3oool0;@3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool00`000?l0oooo
0?ooo`0^0?ooo`030000003oool0oooo06X0oooo000j0?ooo`030000o`3oool0oooo02h0oooo00<0
00000?ooo`3oool0JP3oool003T0oooo00<0003o0?ooo`3oool0;`3oool00`000000oooo0?ooo`1Z
0?ooo`00>@3oool00`000?l0oooo0?ooo`0_0?ooo`030000003oool0oooo06X0oooo000h0?ooo`03
0000o`3oool0oooo0300oooo00<000000?ooo`3oool0JP3oool003P0oooo00<0003o0?ooo`3oool0
<03oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000?l0oooo0?ooo`0a0?ooo`030000003o
ool0oooo06X0oooo000g0?ooo`030000o`3oool0oooo0340oooo00<000000?ooo`3oool0JP3oool0
03H0oooo00<0003o0?ooo`3oool0<P3oool00`000000oooo0?ooo`1Z0?ooo`00=P3oool00`000?l0
oooo0?ooo`0b0?ooo`800000J`3oool003D0oooo00<0003o0?ooo`3oool0<`3oool00`000000oooo
0?ooo`1Z0?ooo`00=03oool00`000?l0oooo0?ooo`0d0?ooo`030000003oool0oooo06X0oooo000G
0?ooo`8000006`3oool00`000?l0oooo0?ooo`0:0?ooo`<000009`3oool00`000000oooo0?ooo`0W
0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<000006P3oool00`000?l0oooo0?ooo`0;0?oo
o`800000:03oool00`000000oooo0?ooo`0W0?ooo`800000:@3oool3000001D0oooo000A0?ooo`<0
00000P3oool00`000000oooo0000000I0?ooo`030000o`3oool0oooo00L0oooo0`0000040?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0000001D0oooo000G0?ooo`030000003oool0oooo01L0oooo00<0003o0?ooo`3oool0
3`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000oooo0?ooo`0G0?ooo`030000o`3o
ool0oooo00d0oooo0`00000W0?ooo`030000003oool0oooo02L0oooo0`00000Y0?ooo`030000003o
ool0oooo01@0oooo000`0?ooo`030000o`3oool0oooo03P0oooo00<000000?ooo`3oool0JP3oool0
0300oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`1Z0?ooo`00;`3oool00`000?l0
oooo0?ooo`0i0?ooo`030000003oool0oooo06X0oooo000_000000030000o`00000000000:H00000
000:0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`040000003oool0oooo0000o`H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00T0oooo000^0?ooo`030000o`3oool0oooo03X0oooo00<0
00000?ooo`3oool0JP3oool002d0oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`1Z
0?ooo`00;03oool00`000?l0oooo0?ooo`0l0?ooo`030000003oool0oooo06X0oooo000/0?ooo`03
0000o`3oool0oooo03`0oooo00<000000?ooo`3oool0JP3oool002/0oooo00<0003o0?ooo`3oool0
?@3oool00`000000oooo0?ooo`1Z0?ooo`00:P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003o
ool0oooo06P0oooo0@3o00010?ooo`00:P3oool00`000?l0oooo0?ooo`0n0?ooo`030000003oool0
oooo06D0oooo0`3o00020?ooo`00:@3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0oooo
0680oooo0`3o00050?ooo`00:@3oool00`000?l0oooo0?ooo`0o0?ooo`030000003oool0oooo05l0
oooo0`3o00080?ooo`00:03oool00`000?l0oooo0?ooo`100?ooo`800000G@3oool30?l000/0oooo
000W0?ooo`030000o`3oool0oooo0440oooo00<000000?ooo`3oool0FP3oool20?l000h0oooo000W
0?ooo`030000o`3oool0oooo0440oooo00<000000?ooo`3oool0E`3oool30?l00100oooo000V0?oo
o`030000o`3oool0oooo0480oooo00<000000?ooo`3oool0E03oool30?l001<0oooo000V0?ooo`03
0000o`3oool0oooo0480oooo00<000000?ooo`3oool0D@3oool30?l001H0oooo000U0?ooo`030000
o`3oool0oooo04<0oooo00<000000?ooo`3oool0CP3oool30?l001T0oooo000U0?ooo`030000o`3o
ool0oooo04<0oooo00<000000?ooo`3oool0BP3oool40?l001`0oooo000T0?ooo`030000o`3oool0
oooo04@0oooo00<000000?ooo`3oool0AP3oool40?l00200oooo000S0?ooo`030000o`3oool0oooo
04D0oooo00<000000?ooo`3oool0@`3oool30?l00280oooo0@000?l10?ooo`008`3oool00`000?l0
oooo0?ooo`150?ooo`030000003oool0oooo0400oooo0`3o000R0?ooo`<0003o0P3oool00280oooo
00<0003o0?ooo`3oool0AP3oool2000003h0oooo0`3o000Q0?ooo`@0003o1@3oool00240oooo00<0
003o0?ooo`3oool0A`3oool00`000000oooo0?ooo`0k0?ooo`80o`00803oool40000o`T0oooo000Q
0?ooo`030000o`3oool0oooo04L0oooo00<000000?ooo`3oool0>@3oool20?l00200oooo0P000?l=
0?ooo`00803oool00`000?l0oooo0?ooo`180?ooo`030000003oool0oooo03D0oooo103o000M0?oo
o`D0003o3`3oool00200oooo00<0003o0?ooo`3oool0B03oool00`000000oooo0?ooo`0b0?ooo`<0
o`00703oool50000oa@0oooo000O0?ooo`030000o`3oool0oooo04T0oooo00<000000?ooo`3oool0
;`3oool30?l001`0oooo0`000?lI0?ooo`007`3oool00`000?l0oooo0?ooo`190?ooo`030000003o
ool0oooo02`0oooo0`3o000K0?ooo`@0003o703oool001h0oooo00<0003o0?ooo`3oool0BP3oool0
0`000000oooo0?ooo`0Y0?ooo`<0o`006`3oool30000ob00oooo000M0?ooo`030000o`3oool0oooo
04/0oooo00<000000?ooo`3oool09`3oool20?l001`0oooo0`000?lR0?ooo`007@3oool00`000?l0
oooo0?ooo`1;0?ooo`030000003oool0oooo02@0oooo0`3o000I0?ooo`D0003o9@3oool001`0oooo
00<0003o0?ooo`3oool0C03oool00`000000oooo0?ooo`0Q0?ooo`<0o`006@3oool30000obX0oooo
000L0?ooo`030000o`3oool0oooo04`0oooo0P00000O0?ooo`<0o`00603oool40000obd0oooo000K
0?ooo`030000o`3oool0oooo04d0oooo00<000000?ooo`3oool06`3oool30?l001L0oooo10000?la
0?ooo`006P3oool00`000?l0oooo0?ooo`1>0?ooo`030000003oool0oooo01L0oooo103o000G0?oo
o`<0003o=@3oool001T0oooo00<0003o0?ooo`3oool0C`3oool00`000000oooo0?ooo`0C0?ooo`@0
o`005`3oool40000ocP0oooo000I0?ooo`030000o`3oool0oooo04l0oooo00<000000?ooo`3oool0
403oool30?l001H0oooo1@000?ll0?ooo`00603oool00`000?l0oooo0?ooo`1@0?ooo`030000003o
ool0oooo00d0oooo0`3o000G0?ooo`80003o@@3oool001P0oooo00<0003o0?ooo`3oool0D03oool0
0`000000oooo0?ooo`0:0?ooo`<0o`005`3oool30000od<0oooo000G0?ooo`030000o`3oool0oooo
0540oooo00<000000?ooo`3oool0203oool20?l001L0oooo0`000?m60?ooo`005`3oool00`000?l0
oooo0?ooo`1A0?ooo`030000003oool0oooo00H0oooo0P3o000E0?ooo`@0003oB@3oool001H0oooo
00<0003o0?ooo`3oool0DP3oool00`000000oooo0?ooo`020?ooo`@0o`004P3oool50000odd0oooo
000E0?ooo`030000o`3oool0oooo04`0oooo0`0000040?ooo`030000003oool0o`000080o`00503o
ool20000oe80oooo000E0?ooo`030000o`3oool0oooo04`0oooo0P0000040?ooo`<0o`004`3oool4
0000oe@0oooo000D0?ooo`030000o`3oool0oooo04l0oooo00H000000?l0003o0000o`000?ooo`00
000?0?ooo`D0003oF03oool001@0oooo00<0003o0?ooo`3oool0C@3oool30?l000@0oooo00<00000
0?ooo`3oool02P3oool30000oed0oooo000C0?ooo`030000o`3oool0oooo04`0oooo0P3o00030000
00@0oooo00<000000?ooo`3oool01P3oool40000of00oooo000C0?ooo`030000o`3oool0oooo04T0
oooo0`3o00090?ooo`030000003oool0oooo0080oooo10000?mT0?ooo`004P3oool00`000?l0oooo
0?ooo`170?ooo`<0o`00303oool00`000000oooo0000o`020000ofP0oooo000A0?ooo`030000o`3o
ool0oooo04D0oooo0`3o000>0?ooo`<0003oJ`3oool00140oooo00<0003o0?ooo`3oool0@P3oool3
0?l000h0oooo0`000?l00`3oool000000?ooo`1[0?ooo`00403oool00`000?l0oooo0?ooo`0o0?oo
o`@0o`003@3oool40000o`@0oooo00<000000?ooo`3oool0703oool2000004`0oooo000?0?ooo`03
0000o`3oool0oooo03`0oooo103o000=0?ooo`@0003o203oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo04X0oooo000?0?ooo`030000o`3oool0oooo03T0oooo0`3o000>0?ooo`<0003o
303oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<00000
00H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool00`000000oooo0?ooo`0P0?oo
o`003P3oool00`000?l0oooo0?ooo`0g0?ooo`<0o`003@3oool40000o`l0oooo0P00000N0?ooo`03
0000003oool000000080oooo0`0000020?ooo`030000003oool0oooo0080oooo0`0000001P3oool0
00000?ooo`000000oooo000000<0oooo0`0000060?ooo`030000003oool0000002H0oooo000>0?oo
o`030000o`3oool0oooo03@0oooo0`3o000<0?ooo`@0003o4`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`<000001`3oool00`000000oooo0?ooo`0U0?ooo`003@3oool0
0`000?l0oooo0?ooo`0c0?ooo`80o`003@3oool20000oaL0oooo00<000000?ooo`3oool0703oool0
0`000000oooo000000030?ooo`800000203oool2000000<0oooo00<000000?ooo`0000003@3oool0
0`000000oooo0000000V0?ooo`003@3oool00`000?l0oooo0?ooo`0a0?ooo`80o`002P3oool50000
oaT0oooo00<000000?ooo`3oool0@@3oool3000002H0oooo000<0?ooo`030000o`3oool0oooo02h0
oooo103o00070?ooo`D0003o7P3oool00`000000oooo0?ooo`1Z0?ooo`00303oool00`000?l0oooo
0?ooo`0[0?ooo`<0o`00203oool30000ob<0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<0
003o0?ooo`3oool0:@3oool30?l000P0oooo0`000?lV0?ooo`030000003oool0oooo06X0oooo000:
0?ooo`030000o`3oool0oooo02L0oooo0`3o00090?ooo`80003o:@3oool00`000000oooo0?ooo`1Z
0?ooo`002@3oool00`000?l0oooo0?ooo`0U0?ooo`<0o`001P3oool60000ob/0oooo00<000000?oo
o`3oool0JP3oool000P0oooo00<0003o0?ooo`3oool0903oool20?l000H0oooo0`000?la0?ooo`03
0000003oool0oooo06X0oooo00080?ooo`030000o`3oool0oooo0240oooo0`3o00050?ooo`<0003o
=03oool2000006/0oooo00070?ooo`030000o`3oool0oooo01l0oooo0`3o00040?ooo`@0003o=`3o
ool00`000000oooo0?ooo`1Z0?ooo`001`3oool00`000?l0oooo0?ooo`0L0?ooo`<0o`000`3oool4
0000oc/0oooo00<000000?ooo`3oool0JP3oool000H0oooo00<0003o0?ooo`3oool06P3oool30?l0
00<0oooo0`000?lo0?ooo`030000003oool0oooo06X0oooo00060?ooo`030000o`3oool0oooo01H0
oooo103o00020?ooo`@0003o@P3oool00`000000oooo0?ooo`1Z0?ooo`001@3oool00`000?l0oooo
0?ooo`0C0?ooo`@0o`0000<0oooo0000o`000?l00`000?m60?ooo`030000003oool0oooo06X0oooo
00050?ooo`030000o`3oool0oooo0100oooo0`3o00030?ooo`80003oB`3oool00`000000oooo0?oo
o`1Z0?ooo`00103oool00`000?l0oooo0?ooo`0>0?ooo`<0o`000`3oool30000odd0oooo00<00000
0?ooo`3oool0JP3oool000@0oooo00<0003o0?ooo`3oool02`3oool30?l000<0oooo0`000?m@0?oo
o`030000003oool0oooo06X0oooo00030?ooo`030000o`3oool0oooo00X0oooo0P3o00030?ooo`<0
003oD`3oool00`000000oooo0?ooo`1Z0?ooo`000`3oool00`000?l0oooo0?ooo`080?ooo`80o`00
1@000?mF0?ooo`030000003oool0oooo06X0oooo00020?ooo`030000o`3oool0oooo00D0oooo103o
00000`000?l0oooo0?ooo`1J0?ooo`800000J`3oool00080oooo00<0003o0?ooo`3oool00P3oool3
0?l000<0003oGP3oool00`000000oooo0?ooo`1Z0?ooo`0000@0oooo0000o`3oool0oooo0`3o0002
0000of80oooo00<000000?ooo`3oool0JP3oool000040?ooo`000?l0o`000?l006L0oooo00<00000
0?ooo`3oool0JP3oool00080o`00J@3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00I@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool006@0oooo0`0000040?ooo`800000
J`3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo
00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<00000
0?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo00<000000?ooo`3o
ool0JP3oool006/0oooo00<000000?ooo`3oool0JP3oool006/0oooo0P00001[0?ooo`00J`3oool0
0`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000
oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?oo
o`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.6", "ExerciseMain"],

Cell[BoxData[
    \(\(Clear["\<Global`*\>"];\)\)], "Input"],

Cell[TextData[{
  "Sono assegnati i fasci ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] : \((y + 3)\) \((k + 2)\) = \((3  k + 
              1)\) \((x + 1)\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] : \((y + 3)\) \((3  k + 1)\) = \(-\((k + 
                2)\)\) \((x + 1)\)\)]],
  ". Studiate le caratteristiche di ciascuno e i legami reciproci, siano ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " le intersezioni, rispettivamente, di ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\)]],
  " con l'asse delle ascisse. Determinare ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " in modo che valga la relazione",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          RowBox[{\(1\/15\), "A", 
            RowBox[{"(", 
              StyleBox["ACB",
                FontSlant->"Italic"], ")"}]}], "=", "3"}], ","}]], 
    "DisplayFormula"],
  " con ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " centro comune di ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta]\)]],
  "."
}], "Exercise"],

Cell["Definiamo i due fasci", "Text"],

Cell[BoxData[{
    \(\(\[Alpha] = \((y + 3)\) \((k + 2)\) == \((3  k + 1)\) \((x + 
                1)\);\)\), "\[IndentingNewLine]", 
    \(\(\[Beta] = \ \((y + 3)\) \((3  k + 1)\) == \(-\((k + 2)\)\) \((x + 
                1)\);\)\)}], "Input"],

Cell["e studiamone le caratteristiche", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(centroFascio[\[Alpha], k]\)], "Input"],

Cell[BoxData[
    \({\(-1\), \(-3\)}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(centroC = centroFascio[\[Beta], k]\)], "Input"],

Cell[BoxData[
    \({\(-1\), \(-3\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Come detto dal testo, hanno pertanto il medesimo centro ",
  Cell[BoxData[
      \(TraditionalForm\`C(\(-1\), \(-3\))\)]],
  ". Inoltre esplicitando i coefficienti angolari di ciascuno"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({coefficienteAngolare[\[Alpha]], \
\[IndentingNewLine]coefficienteAngolare[\[Beta]]}\)], "Input"],

Cell[BoxData[
    \({\(1 + 3\ k\)\/\(2 + k\), \(2 + k\)\/\(\(-1\) - 3\ k\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "si pu\[OGrave] osservare che sono tali che, per ",
  Cell[BoxData[
      \(TraditionalForm\`k \[NotEqual] \(-2\)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`k \[NotEqual] \(-\(1\/3\)\)\)]],
  ", il loro prodotto risulta essere"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(coefficienteAngolare[\[Alpha]]\ coefficienteAngolare[\[Beta]] // 
      Simplify\)], "Input"],

Cell[BoxData[
    \(\(-1\)\)], "Output"]
}, Closed]],

Cell["\<\
per cui ad ogni retta di un fascio corrisponde nell'altro una retta \
perpendicolare. L'animazione seguente mostra tali caratteristiche.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoAnimazioneFascio[{\[Alpha], \[Beta]}, {x, \(-5\), 
          5}, {y, \(-5\), 5}, {k, \(-3\), 3, 0.5}, centroC];\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.5 1 m
.5 1 L
.5 1 L
s
.5 1 m
.49671 .97368 L
.49342 .94737 L
.49013 .92105 L
.48684 .89474 L
.48355 .86842 L
.48026 .84211 L
.47697 .81579 L
.47368 .78947 L
.47368 .78947 L
.47039 .76316 L
.46711 .73684 L
.46382 .71053 L
.46053 .68421 L
.45724 .65789 L
.45395 .63158 L
.45066 .60526 L
.44737 .57895 L
.44737 .57895 L
.44408 .55263 L
.44079 .52632 L
.4375 .5 L
.43421 .47368 L
.43092 .44737 L
.42763 .42105 L
.42434 .39474 L
.42105 .36842 L
.42105 .36842 L
.41776 .34211 L
.41447 .31579 L
.41118 .28947 L
.40789 .26316 L
.40461 .23684 L
.40132 .21053 L
.39803 .18421 L
.39474 .15789 L
.39474 .15789 L
.39145 .13158 L
.38816 .10526 L
.38487 .07895 L
.38158 .05263 L
.37829 .02632 L
.375 0 L
s
0 .25 m
.02632 .24671 L
.05263 .24342 L
.07895 .24013 L
.10526 .23684 L
.10526 .23684 L
.13158 .23355 L
.15789 .23026 L
.18421 .22697 L
.21053 .22368 L
.23684 .22039 L
.26316 .21711 L
.28947 .21382 L
.31579 .21053 L
.31579 .21053 L
.34211 .20724 L
.36842 .20395 L
.39474 .20066 L
.42105 .19737 L
.44737 .19408 L
.47368 .19079 L
.5 .1875 L
.52632 .18421 L
.52632 .18421 L
.55263 .18092 L
.57895 .17763 L
.60526 .17434 L
.63158 .17105 L
.65789 .16776 L
.68421 .16447 L
.71053 .16118 L
.73684 .15789 L
.73684 .15789 L
.76316 .15461 L
.78947 .15132 L
.81579 .14803 L
.84211 .14474 L
.86842 .14145 L
.89474 .13816 L
.92105 .13487 L
.94737 .13158 L
.94737 .13158 L
.97368 .12829 L
1 .125 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00D03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
06X0oooo001@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00500oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?oo
o`00D@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo06X0oooo001B0?ooo`030000003oool0oooo01H0oooo0P00001[0?ooo`00DP3oool00`000000
oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`1Z0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo06X0oooo001B0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3o
ool00580oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`00
0000oooo0?ooo`0?0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000
oooo0?ooo`0>0?ooo`<00000103oool2000006/0oooo001C0?ooo`030000003oool0oooo00T0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001C
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0I`3oool200000040oooo001D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`3oool6000000<0
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0EP3oool;000000T0oooo
001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D03oool6000001@0oooo001D
0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0BP3oool6000001X0oooo001D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?`3oool;00000200oooo001D0?ooo`03
0000003oool0oooo01@0oooo0P00000j0?ooo`H00000:`3oool005@0oooo0P00000E0?ooo`030000
003oool0oooo02h0oooo2`00000a0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo02P0oooo1P00000l0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo02<0oooo1@0000120?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01L0oooo300000170?ooo`00E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo1@00001C0?ooo`00E@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo
3000001H0?ooo`00E@3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0oooo0?ooo`D00000
I03oool005D0oooo00<000000?ooo`3oool04@3oool6000006T0oooo001E0?ooo`80o`001`3oool;
00000080oooo00<000000?ooo`3oool0JP3oool005@0oooo103o0006000000d0oooo0P00001[0?oo
o`00C@3oool7000000@0o`004`3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`000000oooo
0?ooo`06000000P0oooo0P3o000D0?ooo`030000003oool0oooo06X0oooo000l0?ooo`/000003`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000f0?ooo`H000006P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000`0?ooo`H00000803oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000U0?ooo`/000009P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000O0?ooo`H00000<@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo06X0oooo000D0?ooo`/00000=`3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo000>0?ooo`H00000@P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo00090?ooo`D00000B03oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo0009000004d0oooo00<000000?ooo`3oool04P3oool2000006/0
oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0JP3oool005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00
E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06X0oooo001H0?ooo`030000003oool0oooo00T0oooo0`0000040?ooo`030000003oool0oooo06X0
oooo001H0?ooo`030000003oool0oooo00T0oooo0P0000050?ooo`800000J`3oool005T0oooo00<0
00000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<000000?oo
o`3oool0JP3oool005T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00
F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
06X0oooo001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?oo
o`0?0?ooo`800000J`3oool005T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z
0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo06X0oooo001J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool0
05/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000
oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo00d0oooo
00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool2000006/0oooo001K
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
JP3oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo
001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005`0oooo00<00000
0?ooo`3oool0303oool2000006/0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0JP3oool005`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00
5`3oool2000002P0oooo0`00000I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
9`3oool3000002T0oooo0P00000E0?ooo`005P3oool3000002P0oooo0P00000J0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool09`3oool2000002T0oooo0`00000E0?ooo`004@3oool3
00000080oooo00<000000?ooo`0000008`3oool3000000@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0000000E0?ooo`005`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0503oool001L0oooo00<000000?ooo`3oool09`3oool3000001T0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool00`000000
oooo0?ooo`0D0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo
001N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00f000000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`050?ooo`030000003oool0000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool02@3oool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1Z0?ooo`00GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06X0
oooo001N0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool005h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0JP3oool005l0oooo00<000000?ooo`3oool02@3oool2000006/0oooo001O0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0JP3oool00600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z
0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`03
0000003oool0oooo00P0oooo0P00001[0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3o
ool00600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0JP3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo001Q
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06X0oooo001R0?ooo`030000003oool0oooo00H0oooo0P00001[0?ooo`00HP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0
oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0JP3oool006<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00
H`3oool4000000@0oooo00<000000?ooo`3oool0JP3oool006<0oooo0`0000050?ooo`800000J`3o
ool006<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`1Z0?ooo`00H`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo06X0oooo001S0?ooo`@00000103oool0
0`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06X0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006@0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00I03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06X0oooo001T0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0703oool2000004`0oooo001T0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01d0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3oool0
00000?ooo`000000oooo00000140oooo0`00000Q0?ooo`00I03oool00`000000oooo0?ooo`040?oo
o`8000007P3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?oo
o`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000@0oooo00<0
00000?ooo`3oool07`3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool0
00000?ooo`000000oooo000000030?ooo`<00000303oool00`000000oooo0?ooo`0P0?ooo`00I@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000000`3o
ool2000000P0oooo0P0000030?ooo`030000003oool0000001@0oooo00<000000?ooo`3oool07`3o
ool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`160?ooo`<000008@3oool0
06D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0JP3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`00I@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool006D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`80
0000J`3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00IP3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1Z0?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0
oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool006H0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00I`3oool01@000000oooo0?ooo`3o
ool0000006`0oooo001W0?ooo`050000003oool0oooo0?ooo`000000K03oool006L0oooo00D00000
0?ooo`3oool0oooo0000001/0?ooo`00I`3oool010000000oooo0?ooo`3oool2000006/0oooo001W
0?ooo`050000003oool0oooo0?ooo`000000K03oool006L0oooo00D000000?ooo`3oool0oooo0000
001/0?ooo`00I`3oool01@000000oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000003oool0
oooo0?ooo`000000K03oool006L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`00I`3oool0
1@000000oooo0?ooo`3oool0000006`0oooo001W0?ooo`050000003oool0oooo0?ooo`000000K03o
ool006P0oooo00@000000?ooo`3oool00000K03oool006P0oooo00@000000?ooo`3oool00000K03o
ool006D0oooo0P0000001@3oool000000?ooo`3oool0000006`0oooo001T0?ooo`<0000000@0oooo
0000003oool0oooo0P00001[0?ooo`00I03oool01@000000oooo0000003oool000000080oooo00<0
00000?ooo`3oool0JP3oool006D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`1Z0?ooo`00I@3oool01`000000oooo0?ooo`3oool000000?ooo`000000K03oool006T0oooo00<0
00000?ooo`000000K03oool006T0oooo00<000000?ooo`000000K03oool006T0oooo00<000000?oo
o`000000K03oool006T0oooo00<000000?ooo`000000K03oool006X0oooo0P00001/0?ooo`00JP3o
ool2000006`0oooo001Z0?ooo`800000K03oool006X0oooo0`00001[0?ooo`00JP3oool2000006`0
oooo001Z0?ooo`800000K03oool006X0oooo0P00001/0?ooo`00JP3oool2000006`0oooo001Z0?oo
o`800000K03oool006X0oooo0P00001/0?ooo`00JP3oool2000006`0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo
06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.46154 1 m
.45951 .97368 L
.45749 .94737 L
.45547 .92105 L
.45344 .89474 L
.45142 .86842 L
.44939 .84211 L
.44737 .81579 L
.44737 .81579 L
.44534 .78947 L
.44332 .76316 L
.4413 .73684 L
.43927 .71053 L
.43725 .68421 L
.43522 .65789 L
.4332 .63158 L
.43117 .60526 L
.42915 .57895 L
.42713 .55263 L
.4251 .52632 L
.42308 .5 L
.42105 .47368 L
.42105 .47368 L
.41903 .44737 L
.417 .42105 L
.41498 .39474 L
.41296 .36842 L
.41093 .34211 L
.40891 .31579 L
.40688 .28947 L
.40486 .26316 L
.40283 .23684 L
.40081 .21053 L
.39879 .18421 L
.39676 .15789 L
.39474 .13158 L
.39474 .13158 L
.39271 .10526 L
.39069 .07895 L
.38866 .05263 L
.38664 .02632 L
.38462 0 L
s
0 .23077 m
.02632 .22874 L
.05263 .22672 L
.07895 .2247 L
.10526 .22267 L
.13158 .22065 L
.15789 .21862 L
.18421 .2166 L
.21053 .21457 L
.23684 .21255 L
.26316 .21053 L
.26316 .21053 L
.28947 .2085 L
.31579 .20648 L
.34211 .20445 L
.36842 .20243 L
.39474 .2004 L
.42105 .19838 L
.44737 .19636 L
.47368 .19433 L
.5 .19231 L
.52632 .19028 L
.55263 .18826 L
.57895 .18623 L
.60526 .18421 L
.60526 .18421 L
.63158 .18219 L
.65789 .18016 L
.68421 .17814 L
.71053 .17611 L
.73684 .17409 L
.76316 .17206 L
.78947 .17004 L
.81579 .16802 L
.84211 .16599 L
.86842 .16397 L
.89474 .16194 L
.92105 .15992 L
.94737 .15789 L
.94737 .15789 L
.97368 .15587 L
1 .15385 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo
06X0oooo001B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0JP3oool00580oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo01D0oooo00<00000
0?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1Z0?oo
o`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1Z0?ooo`00D`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo06X0oooo001C0?ooo`030000003oool0oooo01D0oooo0P00001[0?ooo`00D`3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`1Z0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3o
ool005@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`00
0000oooo0?ooo`0>0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`000000
oooo0?ooo`0=0?ooo`<00000103oool2000006/0oooo001D0?ooo`030000003oool0oooo00P0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001D
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001D0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3oool005@0oooo0P00000E0?ooo`030000
003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0JP3o
ool005@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo06X0oooo001E0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0JP3oool005D0oooo00<000000?ooo`3oool04`3oool2000006/0oooo
001E0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0F`3oool>00000040oooo001E
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0D03oool;000000l0oooo001E0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0A@3oool;000001X0oooo001E0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0=03ooolA000002D0oooo001E0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool0:03oool<000003H0oooo001E0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool07@3oool;00000480oooo001E0?ooo`030000003oool0
oooo01<0oooo00<000000?ooo`3oool04P3oool;000004d0oooo001E0?ooo`030000003oool0oooo
01<0oooo00@000000?ooo`3oool0oooo4@00001H0?ooo`00E@3oool20?l000`0oooo3000001Y0?oo
o`00E03oool40?l000/00000203oool2000006/0oooo00170?ooo`d00000103o000C0?ooo`030000
003oool0oooo06X0oooo000h0?ooo`040000003oool0oooo0?ooo`/000003P3oool20?l001@0oooo
00<000000?ooo`3oool0JP3oool00300oooo3000000J0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0JP3oool002D0oooo2`00000V0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool001@0oooo4@00000a0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool000T0oooo2`0000120?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0JP3oool000T00000C@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo0P00001[0?ooo`00
E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0JP3oool005L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?oo
o`00E`3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00
E`3oool00`000000oooo0?ooo`0:0?ooo`8000001@3oool2000006/0oooo001G0?ooo`030000003o
ool0oooo00D0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool005L0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo06X0oooo001G0?ooo`030000003oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo
06X0oooo001G0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool005L0oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00E`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?oo
o`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403o
ool2000006/0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
05P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo00l0oooo0P00001[0?ooo`00F@3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo
001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0JP3oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000003oool0
oooo00h0oooo0P00001[0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
06X0oooo001J0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool001L0oooo
0P00000X0?ooo`<000005P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo02L0oooo
0`00000Y0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`8000005`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo02L0oooo0P00000Y0?ooo`<000005@3oool00140oooo0`000002
0?ooo`030000003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo02H0oooo00<00000
0?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000F0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool09`3oool3000002T0oooo00<000000?ooo`3o
ool0503oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00FP3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0JP3oool00=P00000000:0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool02@3oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00
FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
06X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool2000006/0oooo001K0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool0
05`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0JP3oool005`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001L0?oo
o`030000003oool0oooo00`0oooo0P00001[0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
JP3oool005`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00G03oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`1Z0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo
001M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo06X0oooo001M0?ooo`030000003oool0oooo00/0oooo0P00001[0?ooo`00
G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001M0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1Z0?ooo`00G@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
06X0oooo001M0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool005h0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0JP3oool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?oo
o`00GP3oool00`000000oooo0?ooo`030?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00
GP3oool00`000000oooo0?ooo`030?ooo`8000001@3oool2000006/0oooo001N0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool0
05h0oooo00<000000?ooo`3oool00`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool005h0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00GP3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo06X0oooo001N0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool0JP3oool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z
0?ooo`00GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01P0oooo0P00001@0?oo
o`00GP3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0CP3oool005h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0I0?ooo`<00000
0P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000@0?oo
o`<000000`3oool010000000oooo0?ooo`3oool3000001`0oooo001N0?ooo`030000003oool0oooo
00X0oooo0P00000J0?ooo`030000003oool000000080oooo0`0000020?ooo`030000003oool0oooo
0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo0`0000060?ooo`<0000000<0
oooo0000000000002P3oool00`000000oooo0?ooo`0J0?ooo`00G`3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03
000000@0oooo00L000000?ooo`000000oooo0000003oool0000000<0oooo0`00000<0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool06P3oool005l0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000<0oooo0P0000080?ooo`8000000`3o
ool00`000000oooo0000000C0?ooo`030000003oool0oooo00D0oooo0P00000M0?ooo`00G`3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0440oooo0`0000070?ooo`<00000703oool0
05l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00G`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001O0?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool0JP3oool005l0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`1Z0?ooo`00G`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo001O0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool005l0oooo00<000000?ooo`3o
ool02@3oool2000006/0oooo001O0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
JP3oool00600oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo
001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00H03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0JP3oool00600oooo00<000000?ooo`3oool0203oool2000006/0oooo001P0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00640oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo06X0oooo001Q0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0JP3oool00640oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?oo
o`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo001Q0?ooo`040000
003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo
0?ooo`03000000@0oooo0P00001[0?ooo`00H@3oool01P000000oooo0?ooo`000000oooo000000@0
oooo00<000000?ooo`3oool0JP3oool00640oooo00D000000?ooo`3oool0oooo000000050?ooo`03
0000003oool0oooo06X0oooo001Q0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000
oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo
001Q0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool00640oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0
oooo00H0oooo0P00001[0?ooo`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06X0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0JP3oool00680oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00HP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?oo
o`00HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001S0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.4 1 m
.4 .97368 L
.4 .94737 L
.4 .92105 L
.4 .89474 L
.4 .86842 L
.4 .84211 L
.4 .81579 L
.4 .78947 L
.4 .76316 L
.4 .73684 L
.4 .71053 L
.4 .68421 L
.4 .65789 L
.4 .63158 L
.4 .60526 L
.4 .57895 L
.4 .55263 L
.4 .52632 L
.4 .5 L
.4 .47368 L
.4 .44737 L
.4 .42105 L
.4 .39474 L
.4 .36842 L
.4 .34211 L
.4 .31579 L
.4 .28947 L
.4 .26316 L
.4 .23684 L
.4 .21053 L
.4 .18421 L
.4 .15789 L
.4 .13158 L
.4 .10526 L
.4 .07895 L
.4 .05263 L
.4 .02632 L
.4 0 L
s
0 .2 m
.02632 .2 L
.05263 .2 L
.07895 .2 L
.10526 .2 L
.13158 .2 L
.15789 .2 L
.18421 .2 L
.21053 .2 L
.23684 .2 L
.26316 .2 L
.28947 .2 L
.31579 .2 L
.34211 .2 L
.36842 .2 L
.39474 .2 L
.42105 .2 L
.44737 .2 L
.47368 .2 L
.5 .2 L
.52632 .2 L
.55263 .2 L
.57895 .2 L
.60526 .2 L
.63158 .2 L
.65789 .2 L
.68421 .2 L
.71053 .2 L
.73684 .2 L
.76316 .2 L
.78947 .2 L
.81579 .2 L
.84211 .2 L
.86842 .2 L
.89474 .2 L
.92105 .2 L
.94737 .2 L
.97368 .2 L
1 .2 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`00
0000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000
oooo0?ooo`0;0?ooo`<00000103oool2000006/0oooo001F0?ooo`030000003oool0oooo00H0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005H0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
0P00001[0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005D0oooo0P3o000D0?ooo`030000003oool0oooo06X0
oooo001D000000@0o`00O`0000010?ooo`00E03oool40?l001<0oooo00<000000?ooo`3oool0JP3o
ool005D0oooo0P3o000D0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3o
ool00`000000oooo0?ooo`0B0?ooo`800000J`3oool005H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool02`3o
ool3000000@0oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool02`3oool2
000000D0oooo0P00001[0?ooo`00EP3oool00`000000oooo0?ooo`060?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo
0?ooo`0;0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`00
0000oooo0?ooo`0B0?ooo`800000J`3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`800000J`3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo000G0?ooo`800000:03oool300000180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?oo
o`<00000:03oool2000001<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0W0?oo
o`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<0
0000103oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3o
ool00`000000oooo0?ooo`0W0?ooo`<000004P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo001F0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0
oooo003H000000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`00EP3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`800000J`3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool2000006/0oooo001F
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool2000006/0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo00/0oooo0`000004
0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo00/0oooo0P0000050?oo
o`800000J`3oool005H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0;0?ooo`<00000103o
ool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06P3oool2000004h0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo01/0oooo0`0000020?ooo`<000000P3oool300000080oooo0`0000001P3o
ool000000?ooo`000000oooo00000140oooo0`0000030?ooo`030000003oool0oooo01d0oooo001F
0?ooo`030000003oool0oooo0180oooo0P00000L0?ooo`030000003oool000000080oooo0`000002
0?ooo`030000003oool0oooo0080oooo0`0000001P3oool000000?ooo`000000oooo000000<0oooo
0`0000060?ooo`<000000P3oool2000002@0oooo001F0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool06`3oool00`000000oooo000000040?ooo`030000003oool0oooo00<00000103o
ool01`000000oooo0000003oool000000?ooo`0000000`3oool3000000d0oooo00<000000?ooo`3o
ool08@3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0000000<0oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000D0?ooo`030000
003oool0oooo0240oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0A03o
ool3000002<0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000003oool0oooo0180oooo0P00001[0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo
001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo0P00001[0?ooo`00
EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000000oooo0?ooo`0<0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00
EP3oool00`000000oooo0?ooo`0;0?ooo`<00000103oool2000006/0oooo001F0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?oo
o`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3o
ool2000006/0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool0
05H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001F0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3oool005H0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`1Z0?ooo`00EP3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo06X0oooo001F0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0JP3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.28571 1 m
.28947 .97368 L
.28947 .97368 L
.29323 .94737 L
.29699 .92105 L
.30075 .89474 L
.30451 .86842 L
.30827 .84211 L
.31203 .81579 L
.31579 .78947 L
.31579 .78947 L
.31955 .76316 L
.32331 .73684 L
.32707 .71053 L
.33083 .68421 L
.33459 .65789 L
.33835 .63158 L
.34211 .60526 L
.34211 .60526 L
.34586 .57895 L
.34962 .55263 L
.35338 .52632 L
.35714 .5 L
.3609 .47368 L
.36466 .44737 L
.36842 .42105 L
.36842 .42105 L
.37218 .39474 L
.37594 .36842 L
.3797 .34211 L
.38346 .31579 L
.38722 .28947 L
.39098 .26316 L
.39474 .23684 L
.39474 .23684 L
.3985 .21053 L
.40226 .18421 L
.40602 .15789 L
.40977 .13158 L
.41353 .10526 L
.41729 .07895 L
.42105 .05263 L
.42105 .05263 L
.42481 .02632 L
.42857 0 L
s
0 .14286 m
.02632 .14662 L
.05263 .15038 L
.07895 .15414 L
.10526 .15789 L
.10526 .15789 L
.13158 .16165 L
.15789 .16541 L
.18421 .16917 L
.21053 .17293 L
.23684 .17669 L
.26316 .18045 L
.28947 .18421 L
.28947 .18421 L
.31579 .18797 L
.34211 .19173 L
.36842 .19549 L
.39474 .19925 L
.42105 .20301 L
.44737 .20677 L
.47368 .21053 L
.47368 .21053 L
.5 .21429 L
.52632 .21805 L
.55263 .2218 L
.57895 .22556 L
.60526 .22932 L
.63158 .23308 L
.65789 .23684 L
.65789 .23684 L
.68421 .2406 L
.71053 .24436 L
.73684 .24812 L
.76316 .25188 L
.78947 .25564 L
.81579 .2594 L
.84211 .26316 L
.84211 .26316 L
.86842 .26692 L
.89474 .27068 L
.92105 .27444 L
.94737 .2782 L
.97368 .28195 L
1 .28571 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00G03oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
06X0oooo001L0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool005/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00F`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0JP3oool005/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?oo
o`00F`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001K0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`1Z0?ooo`00FP3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06X0oooo001J0?ooo`030000003oool0oooo00h0oooo0P00001[0?ooo`00FP3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001J0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0JP3oool005X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001I0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3oool005T0oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`1Z0?ooo`00F@3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo06X0oooo001I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3o
ool005P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`00
0000oooo0?ooo`0:0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000
oooo0?ooo`090?ooo`<00000103oool2000006/0oooo001H0?ooo`030000003oool0oooo00@0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool005P0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo001H
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo001H0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool005P0oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`1Z0?ooo`00F03oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo06X0oooo001H0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool0
00<00000E@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0oooo00030?ooo`D0
0000C`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo00080?ooo`H00000
B@3oool00`000000oooo0?ooo`0A0?ooo`800000J`3oool000h0oooo2`00000n0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0JP3oool001T0oooo1P00000h0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0JP3oool001l0oooo1@00000c0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0JP3oool002@0oooo1P00000/0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0JP3oool002X0oooo2`00000Q0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0JP3oool003D0oooo1P00000K0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0JP3oool003/0oooo1P00000E0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool0JP3oool00440oooo1@00000@0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0JP3oool004H0oooo1P0000090?ooo`80o`00503oool00`000000oooo0?ooo`1Z0?ooo`00
C03oool8000000@0o`004`3oool2000006/0oooo001D0?ooo`@0o`001@00000>0?ooo`030000003o
ool0oooo06X0oooo001E0?ooo`80o`001P3oool6000000<0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`1Z0?ooo`00E@3oool00`000000oooo0?ooo`0;0?ooo`D000000`3oool00`00
0000oooo0?ooo`1Z0?ooo`00E@3oool00`000000oooo0?ooo`0@0?ooo``00000I03oool005D0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`D00000G`3oool005@0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`H00000F@3oool005@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0A0?ooo`H00000D`3oool005@0oooo0P00000E0?oo
o`030000003oool0oooo01L0oooo2`0000180?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0280oooo1P0000120?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo02P0oooo1@00000m0?ooo`00E03oool00`000000oooo0?ooo`0D0?ooo`800000;P3o
ool6000003L0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0<`3oool;
000002`0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0?P3oool60000
02H0oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0A03oool600000200
oooo001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0BP3oool5000001/0oooo
001D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0C`3oool6000001D0oooo001C
0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0E@3oool;000000X0oooo001C0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0H03oool6000000@0oooo001C0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0IP3oool300000040oooo001C0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool03P3o
ool3000000@0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool03P3oool2
000000D0oooo0P00001[0?ooo`00DP3oool00`000000oooo0?ooo`0:0?ooo`<00000103oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo
0?ooo`0?0?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1Z0?oo
o`00D@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo06X0oooo001A0?ooo`030000003oool0oooo01L0oooo0P00001[0?ooo`00D03oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0JP3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo06X0oooo001@0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3oool00500oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0JP3o
ool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`00
0000oooo0?ooo`0H0?ooo`800000J`3oool00500oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo06X0oooo
001?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo06X0oooo001?0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool0JP3oool004l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1Z0?ooo`00CP3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo06X0oooo001>0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0JP3oool004h0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1Z0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`800000J`3oool004h0oooo
00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo06X0oooo000G0?ooo`800000:03oool3000000T0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?ooo`<00000:@3oool2000001D0oooo000F0?oo
o`<00000:03oool2000000X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0W0?oo
o`800000:@3oool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<0
0000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0K0?ooo`030000
003oool0oooo02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3o
ool00`000000oooo0?ooo`0W0?ooo`<000002@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo001<0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool0JP3oool004`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`1Z0?ooo`00C03oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06X0
oooo003H000000002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool2000000T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00T0oooo001<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0JP3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?oo
o`00B`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo06X0oooo001;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1Z0?ooo`00B`3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?ooo`030000003oool0oooo01d0oooo0P00
001[0?ooo`00B`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo06X0oooo001;0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool0JP3oool004X0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo06X0oooo001:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0JP3o
ool004X0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`1Z0?ooo`00BP3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0JP3oool004T0oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`1Z0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`800000J`3oool004T0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo06X0oooo00190?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3o
ool0JP3oool004T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`1Z0?ooo`00B03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06X0oooo00180?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool0JP3oool004P0oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`1Z0?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo06X0
oooo00180?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0JP3oool004L0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo0?ooo`0Q
0?ooo`800000J`3oool004L0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?oo
o`00A`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004L0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo06X0oooo00170?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0JP3oool004L0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo06X0oooo00170?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0JP3oool004L0oooo00<000000?ooo`3oool06P3oool3000000@0oooo00<00000
0?ooo`3oool0JP3oool004H0oooo00<000000?ooo`3oool06`3oool2000000D0oooo0P00001[0?oo
o`00AP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0JP3oool004H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo06X0oooo00160?ooo`030000003oool0oooo01/0oooo0`0000040?ooo`030000003o
ool0oooo06X0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0JP3oool0
04D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`1Z0?ooo`00A@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo06X0oooo00150?ooo`030000003oool0oooo02<0oooo
00<000000?ooo`3oool0JP3oool004D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`0H0?ooo`800000D03oool004D0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo04h0oooo00150?ooo`030000003oool0oooo02<0oooo00<000000?oo
o`3oool06@3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?ooo`000000oooo
0000003oool00000403oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`00A03o
ool00`000000oooo0?ooo`0T0?ooo`8000006P3oool00`000000oooo000000020?ooo`<000000P3o
ool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`0000030?ooo`<0
00001P3oool300000080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0J0?ooo`00
A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`000000oooo0000003oool00000
00<0oooo0`00000;0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool06P3oool004@0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool00`000000oooo0000000B0?ooo`030000003oool0oooo00H0
oooo0P00000M0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0440oooo
0P0000080?ooo`<00000703oool004@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?oo
o`1Z0?ooo`00A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06X0oooo00130?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool004<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool2000002H0oooo00<000000?ooo`3oool0
JP3oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool0
0`000000oooo0?ooo`0U0?ooo`800000J`3oool004<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`1Z0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo06X0
oooo00130?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0JP3oool004<0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`1Z0?ooo`00@`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0JP3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00
@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo06X0oooo00120?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0JP3oool00480oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`1Z0?ooo`00@P3oool00`000000oooo0?ooo`0V0?ooo`800000J`3oool00480
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Z0?ooo`00@@3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo06X0oooo00110?ooo`030000003oool0oooo02L0oooo00<0
00000?ooo`3oool0JP3oool00440oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`1Z
0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo06X0oooo00110?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0JP3oool00400oooo00<000000?ooo`3oool0
:03oool00`000000oooo0?ooo`1Z0?ooo`00@03oool00`000000oooo0?ooo`0X0?ooo`030000003o
ool0oooo06X0oooo00100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0JP3oool0
0400oooo00<000000?ooo`3oool08P3oool2000000@0oooo00<000000?ooo`3oool0JP3oool00400
oooo00<000000?ooo`3oool08@3oool3000000@0oooo0P00001[0?ooo`00@03oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool003l0oooo00<0
00000?ooo`3oool08`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo000o
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z
0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo000o0?ooo`03
0000003oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool003l0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003o
ool0oooo06X0oooo000o0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0JP3oool0
03l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1Z0?ooo`00?`3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000003oool0oooo02T0oooo
0P00001[0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06X0oooo000n
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0JP3oool003h0oooo00<000000?oo
o`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo06X0oooo000n0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0
JP3oool003h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool0
0`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo06X0oooo000m0?ooo`030000003oool0oooo
02/0oooo00<000000?ooo`3oool0JP3oool003d0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`1Z0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo06X0oooo
0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
0 1 m
0 1 L
s
.5 0 m
.5 0 L
.5 0 L
s
0 1 m
.01316 .97368 L
.02632 .94737 L
.02632 .94737 L
.03947 .92105 L
.05263 .89474 L
.05263 .89474 L
.06579 .86842 L
.07895 .84211 L
.07895 .84211 L
.09211 .81579 L
.10526 .78947 L
.10526 .78947 L
.11842 .76316 L
.13158 .73684 L
.13158 .73684 L
.14474 .71053 L
.15789 .68421 L
.15789 .68421 L
.17105 .65789 L
.18421 .63158 L
.18421 .63158 L
.19737 .60526 L
.21053 .57895 L
.21053 .57895 L
.22368 .55263 L
.23684 .52632 L
.23684 .52632 L
.25 .5 L
.26316 .47368 L
.26316 .47368 L
.27632 .44737 L
.28947 .42105 L
.28947 .42105 L
.30263 .39474 L
.31579 .36842 L
.31579 .36842 L
.32895 .34211 L
.34211 .31579 L
.34211 .31579 L
.35526 .28947 L
.36842 .26316 L
.36842 .26316 L
.38158 .23684 L
.39474 .21053 L
.39474 .21053 L
.40789 .18421 L
.42105 .15789 L
.42105 .15789 L
.43421 .13158 L
Mistroke
.44737 .10526 L
.44737 .10526 L
.46053 .07895 L
.47368 .05263 L
.47368 .05263 L
.48684 .02632 L
.5 0 L
Mfstroke
.94737 .47368 m
.94737 .47368 L
.94737 .47368 L
s
.05263 .02632 m
.05263 .02632 L
.05263 .02632 L
s
0 0 m
0 0 L
s
1 .5 m
1 .5 L
1 .5 L
s
1 .5 m
.97368 .48684 L
.94737 .47368 L
.94737 .47368 L
.92105 .46053 L
.89474 .44737 L
.89474 .44737 L
.86842 .43421 L
.84211 .42105 L
.84211 .42105 L
.81579 .40789 L
.78947 .39474 L
.78947 .39474 L
.76316 .38158 L
.73684 .36842 L
.73684 .36842 L
.71053 .35526 L
.68421 .34211 L
.68421 .34211 L
.65789 .32895 L
.63158 .31579 L
.63158 .31579 L
.60526 .30263 L
.57895 .28947 L
.57895 .28947 L
.55263 .27632 L
.52632 .26316 L
.52632 .26316 L
.5 .25 L
.47368 .23684 L
.47368 .23684 L
.44737 .22368 L
.42105 .21053 L
.42105 .21053 L
.39474 .19737 L
.36842 .18421 L
.36842 .18421 L
.34211 .17105 L
.31579 .15789 L
.31579 .15789 L
.28947 .14474 L
.26316 .13158 L
.26316 .13158 L
.23684 .11842 L
.21053 .10526 L
.21053 .10526 L
.18421 .09211 L
.15789 .07895 L
.15789 .07895 L
.13158 .06579 L
Mistroke
.10526 .05263 L
.10526 .05263 L
.07895 .03947 L
.05263 .02632 L
.05263 .02632 L
.02632 .01316 L
0 0 L
Mfstroke
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`0000<0oooo000000000000I`3oool2000006`0oooo00030?ooo`80
0000I@3oool2000006`0oooo00050?ooo`030000003oool0oooo0640oooo00<000000?ooo`000000
K03oool000H0oooo0P00001Q0?ooo`030000003oool0000006`0oooo00080?ooo`800000GP3oool0
10000000oooo0?ooo`00001/0?ooo`002P3oool2000005`0oooo00@000000?ooo`3oool00000K03o
ool000`0oooo0P00001I0?ooo`050000003oool0oooo0?ooo`000000K03oool000h0oooo0P00001G
0?ooo`050000003oool0oooo0?ooo`000000K03oool00100oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000A0?ooo`800000D`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000C0?ooo`800000D03oool00`000000
oooo0?ooo`030?ooo`800000J`3oool001D0oooo0P00001>0?ooo`800000103oool00`000000oooo
0?ooo`1Z0?ooo`005`3oool2000004`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`006@3oool2000004T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool3000004H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?oo
o`007P3oool2000004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00
803oool300000400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`008P3o
ool2000003h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00903oool2
000003`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool20000
03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool2000003L0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo06X0oooo000Z0?ooo`80
0000=03oool010000000oooo0?ooo`3oool3000000@0oooo0P00001[0?ooo`00;03oool200000340
oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool002h0oooo
0P00000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Z0?ooo`00<03oool2000002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo000b0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00<`3oool2000002T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool2000000030?ooo`000000oooo02<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool2000002@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool200000240oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00>`3oool2000001l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool3000001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool2000001T0oooo00<000000?ooo`3o
ool03@3oool2000006/0oooo00120?ooo`<000005@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06X0oooo00140?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo06X0oooo00160?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06X0oooo00180?ooo`8000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06X0oooo001:0?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0
oooo001<0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo
001>0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001@
0?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001B0?oo
o`80000000<0oooo0?l0003o0000503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool40?l001<0
oooo0P00001[0?ooo`00E03oool40?l001<0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0
00000?l0003o00000P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo06X0oooo001D
0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo06X0oooo001D0?oo
o`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo06X0oooo001C0?ooo`03
0000003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000
003oool0oooo00T0oooo0`0000090?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003o
ool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo
0180oooo0P0000030?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01@0
oooo0P0000000`3oool000000?ooo`1[0?ooo`00D03oool00`000000oooo0?ooo`0G0?ooo`<00000
J`3oool00500oooo00<000000?ooo`3oool0603oool3000006X0oooo001?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P00001X0?ooo`00C`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo0P00001V0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo0P00001T0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo0P00001R0?ooo`00C@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool004d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`800000G`3oool004`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0FP3oool004`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0=0?ooo`800000F`3oool004/0oooo00<000000?ooo`3oool0
5P3oool3000000@0oooo00<000000?ooo`3oool03`3oool2000005T0oooo001;0?ooo`030000003o
ool0oooo01H0oooo0P0000050?ooo`8000004P3oool2000005L0oooo001:0?ooo`030000003oool0
oooo0180oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool3
000005@0oooo001:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`800000DP3oool004T0oooo00<000000?ooo`3oool0603oool3000000@0
oooo00<000000?ooo`3oool0603oool3000004l0oooo00180?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool06P3oool2000004h0oooo00180?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0703oool2000004`0oooo00170?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool07P3oool2000004X0oooo00170?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0803oool2000004P0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool2000004H0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
903oool2000004@0oooo00150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09P3o
ool200000480oooo00150?ooo`030000003oool0oooo02<0oooo0P00000Y0?ooo`800000@03oool0
04@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03d0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool2000003d0
oooo00130?ooo`8000009P3oool00`000000oooo0?ooo`0]0?ooo`80000000<0oooo0000003oool0
>03oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`800000>@3o
ool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`800000=`3oool0
0480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0c0?ooo`800000=@3oool00480
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0e0?ooo`<00000<P3oool00440oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0h0?ooo`800000<03oool00440oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0j0?ooo`<00000;@3oool00400oooo00<00000
0?ooo`3oool0:03oool2000003d0oooo0P00000/0?ooo`00@03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo03h0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0400oooo0P00000X0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0480oooo0P00000V0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04@0oooo0P00000T0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo04H0oooo0P00000R0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
04P0oooo0P00000P0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04X0
oooo0P00000N0?ooo`00?03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool06`3oool003`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1=0?ooo`8000006`3oool003/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1?
0?ooo`80000000<0oooo0000003oool05P3oool003/0oooo00<000000?ooo`3oool0;@3oool20000
0580oooo0P00000G0?ooo`00>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05<0
oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05D0oooo
0P00000C0?ooo`005`3oool200000200oooo00<000000?ooo`3oool01@3oool3000002L0oooo00<0
00000?ooo`3oool09`3oool3000002T0oooo0P0000020?ooo`<00000403oool001H0oooo0`00000P
0?ooo`030000003oool0oooo00D0oooo0P00000X0?ooo`030000003oool0oooo02L0oooo0P00000Y
0?ooo`<000001@3oool2000000h0oooo000A0?ooo`<000000P3oool00`000000oooo0000000O0?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000070?ooo`800000303oool0
01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo0P00000:0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo0`00000W0?ooo`030000003oool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0680oooo
0P0000060?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06@0oooo0P00
00040?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06H0oooo0P000002
0?ooo`00f000000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00=03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06X0oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0JP3o
ool003<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool20000
03L0oooo00<000000?ooo`3oool0JP3oool00380oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1Z0?ooo`00<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06X0oooo
000a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0JP3oool00340oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`1Z0?ooo`00<03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo06X0oooo000`0?ooo`030000003oool0oooo03P0oooo0P00001[0?ooo`00
;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06X0oooo000_0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0JP3oool002h0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1Z0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
06X0oooo000]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0JP3oool002d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Z0?ooo`00;03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo06X0oooo000/0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0JP3oool002/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1Z0?oo
o`00:`3oool00`000000oooo0?ooo`0m0?ooo`800000J`3oool002X0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1Z0?ooo`00:P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo06X0oooo000Y0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0JP3oool0
02T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0JP3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1Z0?ooo`009P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06X0oooo000V0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0JP3oool002D0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1Z0?ooo`009@3oool00`000000oooo0?ooo`130?ooo`800000
J`3oool002@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1Z0?ooo`00903oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06X0oooo000S0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0JP3oool002<0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`1Z0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06X0oooo
000R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0JP3oool00240oooo0P000018
0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0JP3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Z0?ooo`00
803oool00`000000oooo0?ooo`110?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00803o
ool00`000000oooo0?ooo`110?ooo`8000001@3oool2000006/0oooo000O0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool001h0
oooo00<000000?ooo`3oool0@`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool001h0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1Z0?ooo`007@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo06X0oooo000M0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0JP3oool001`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1Z0?oo
o`00703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01X0oooo0P00001>0?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
C03oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0K0?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000A0?ooo`<0
00000`3oool00`000000oooo0?ooo`0M0?ooo`006P3oool00`000000oooo0?ooo`1>0?ooo`800000
703oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<00000
00H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000<0oooo00<000000?oo
o`3oool08P3oool001X0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool000000?oo
o`000000oooo000000030?ooo`<00000303oool00`000000oooo0?ooo`0R0?ooo`006@3oool00`00
0000oooo0?ooo`1?0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000000`3oool20000
00P0oooo0P0000030?ooo`030000003oool0000001<0oooo00<000000?ooo`3oool08P3oool001T0
oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`140?ooo`800000903oool001P0oooo
00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1Z0?ooo`00603oool00`000000oooo0?oo
o`1@0?ooo`030000003oool0oooo06X0oooo000G0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0JP3oool001L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1Z0?oo
o`005P3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06X0oooo000E0?ooo`030000
003oool0oooo05<0oooo00<000000?ooo`3oool0JP3oool001D0oooo00<000000?ooo`3oool0D`3o
ool2000006/0oooo000D0?ooo`030000003oool0oooo05@0oooo00<000000?ooo`3oool0JP3oool0
01@0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1Z0?ooo`004`3oool00`000000
oooo0?ooo`1E0?ooo`030000003oool0oooo06X0oooo000C0?ooo`030000003oool0oooo05D0oooo
00<000000?ooo`3oool0JP3oool00180oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`1Z0?ooo`004P3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo06X0oooo000A0?oo
o`030000003oool0oooo05L0oooo00<000000?ooo`3oool0JP3oool00140oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`1Z0?ooo`00403oool2000005T0oooo00<000000?ooo`3oool0
JP3oool00100oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Z0?ooo`00403oool0
0`000000oooo0?ooo`1H0?ooo`800000J`3oool000l0oooo00<000000?ooo`3oool0F@3oool00`00
0000oooo0?ooo`1Z0?ooo`003`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06X0
oooo000>0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0JP3oool000h0oooo00<0
00000?ooo`3oool0FP3oool00`000000oooo0?ooo`1Z0?ooo`003@3oool00`000000oooo0?ooo`1K
0?ooo`030000003oool0oooo06X0oooo000=0?ooo`030000003oool0oooo05/0oooo00<000000?oo
o`3oool0JP3oool000`0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1Z0?ooo`00
303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo06X0oooo000;0?ooo`030000003o
ool0oooo05d0oooo00<000000?ooo`3oool0JP3oool000/0oooo00<000000?ooo`3oool0E`3oool2
000000@0oooo00<000000?ooo`3oool0JP3oool000X0oooo00<000000?ooo`3oool0E`3oool30000
00@0oooo0P00001[0?ooo`002P3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0000000@0
oooo00<000000?ooo`3oool0JP3oool000T0oooo00<000000?ooo`3oool0F@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06X0oooo00090?ooo`030000003oool0oooo05T0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00203oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo00080?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0JP3oool000L0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Z0?ooo`00
1`3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo06X0oooo00060?ooo`030000003o
ool0oooo0680oooo00<000000?ooo`3oool0JP3oool000H0oooo00<000000?ooo`3oool0HP3oool0
0`000000oooo0?ooo`1Z0?ooo`001@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
06X0oooo00040?ooo`030000003oool0oooo06@0oooo0P00001[0?ooo`00103oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo06X0oooo00030?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0JP3oool000<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1Z
0?ooo`000P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo06X0oooo00020?ooo`03
0000003oool0oooo06H0oooo00<000000?ooo`3oool0JP3oool00080oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`1Z0?ooo`0000<0oooo0000003oool0J03oool00`000000oooo0?oo
o`1Z0?ooo`0000<0oooo0000003oool0J03oool00`000000oooo0?ooo`1Z0?ooo`0000<000000?oo
o`3oool0J03oool00`000000oooo0?ooo`1Z0?ooo`0000<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 0 m
1 0 L
s
0 .33333 m
.02632 .32456 L
.05263 .31579 L
.05263 .31579 L
.07895 .30702 L
.10526 .29825 L
.13158 .28947 L
.13158 .28947 L
.15789 .2807 L
.18421 .27193 L
.21053 .26316 L
.21053 .26316 L
.23684 .25439 L
.26316 .24561 L
.28947 .23684 L
.28947 .23684 L
.31579 .22807 L
.34211 .2193 L
.36842 .21053 L
.36842 .21053 L
.39474 .20175 L
.42105 .19298 L
.44737 .18421 L
.44737 .18421 L
.47368 .17544 L
.5 .16667 L
.52632 .15789 L
.52632 .15789 L
.55263 .14912 L
.57895 .14035 L
.60526 .13158 L
.60526 .13158 L
.63158 .12281 L
.65789 .11404 L
.68421 .10526 L
.68421 .10526 L
.71053 .09649 L
.73684 .08772 L
.76316 .07895 L
.76316 .07895 L
.78947 .07018 L
.81579 .0614 L
.84211 .05263 L
.84211 .05263 L
.86842 .04386 L
.89474 .03509 L
.92105 .02632 L
.92105 .02632 L
.94737 .01754 L
.97368 .00877 L
Mistroke
1 0 L
Mfstroke
.60526 .81579 m
.60526 .81579 L
.60526 .81579 L
s
.57895 .73684 m
.57895 .73684 L
.57895 .73684 L
s
.52632 .57895 m
.52632 .57895 L
.52632 .57895 L
s
.5 .5 m
.5 .5 L
.5 .5 L
s
.47368 .42105 m
.47368 .42105 L
.47368 .42105 L
s
.44737 .34211 m
.44737 .34211 L
.44737 .34211 L
s
.42105 .26316 m
.42105 .26316 L
.42105 .26316 L
s
.39474 .18421 m
.39474 .18421 L
.39474 .18421 L
s
.36842 .10526 m
.36842 .10526 L
.36842 .10526 L
s
.66667 1 m
.65789 .97368 L
.65789 .97368 L
.64912 .94737 L
.64035 .92105 L
.63158 .89474 L
.63158 .89474 L
.62281 .86842 L
.61404 .84211 L
.60526 .81579 L
.60526 .81579 L
.59649 .78947 L
.58772 .76316 L
.57895 .73684 L
.57895 .73684 L
.57018 .71053 L
.5614 .68421 L
.55263 .65789 L
.55263 .65789 L
.54386 .63158 L
.53509 .60526 L
.52632 .57895 L
.52632 .57895 L
.51754 .55263 L
.50877 .52632 L
.5 .5 L
.5 .5 L
.49123 .47368 L
.48246 .44737 L
.47368 .42105 L
.47368 .42105 L
.46491 .39474 L
.45614 .36842 L
.44737 .34211 L
.44737 .34211 L
.4386 .31579 L
.42982 .28947 L
.42105 .26316 L
.42105 .26316 L
.41228 .23684 L
.40351 .21053 L
.39474 .18421 L
.39474 .18421 L
.38596 .15789 L
.37719 .13158 L
.36842 .10526 L
.36842 .10526 L
.35965 .07895 L
.35088 .05263 L
.34211 .02632 L
Mistroke
.34211 .02632 L
.33333 0 L
Mfstroke
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -99 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
(-) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
135.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo
06D0oooo0`0000020?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0680
oooo0`0000050?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05l0oooo
0`0000080?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo05`0oooo0`00
000;0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05X0oooo0P00000>
0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05L0oooo0`00000@0?oo
o`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo05@0oooo0`00000C0?ooo`00
BP3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0540oooo0`00000F0?ooo`00BP3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04h0oooo0`00000I0?ooo`00BP3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04/0oooo0`00000L0?ooo`00B`3oool00`00
0000oooo0?ooo`0M0?ooo`800000BP3oool2000001l0oooo001;0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0AP3oool300000240oooo001;0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0@`3oool3000002@0oooo001<0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0@03oool3000002L0oooo001<0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0?@3oool3000002X0oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?oo
o`3oool0>@3oool4000002d0oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0=@3oool400000340oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
<P3oool3000003D0oooo001>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;`3o
ool3000003P0oooo001>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0;03oool3
000003/0oooo001>0?ooo`030000003oool0oooo01@0oooo0P0000040?ooo`030000003oool0oooo
02T0oooo0`00000n0?ooo`00C`3oool00`000000oooo0?ooo`0B0?ooo`<00000103oool2000002P0
oooo0P0000110?ooo`00C`3oool00`000000oooo0?ooo`0=0?ooo`<000000P3oool00`000000oooo
000000040?ooo`030000003oool0oooo02@0oooo0`0000130?ooo`00C`3oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool3000004H0oooo001@
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N
0?ooo`<00000B@3oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0K0?oo
o`<00000C03oool00500oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`<0
0000C`3oool00540oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0D0?ooo`040000
003oool0000000000580oooo001A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
4`3oool3000005@0oooo001A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0403o
ool3000005L0oooo001A0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool03@3oool3
000005X0oooo001B0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool02P3oool30000
05d0oooo001B0?ooo`030000003oool0oooo01H0oooo0P0000070?ooo`@00000H03oool00580oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`@00000I03oool00580oooo00<0
00000?ooo`3oool05P3oool00`000000oooo00000002000006P0oooo001C0?ooo`030000003oool0
oooo01@0oooo0`00001[0?ooo`00D`3oool00`000000oooo0?ooo`0A0?ooo`<0000000<0oooo0000
003oool0J`3oool005<0oooo00<000000?ooo`3oool03P3oool3000000@0oooo00<000000?ooo`3o
ool0JP3oool005@0oooo00<000000?ooo`3oool02`3oool2000000L0oooo00<000000?ooo`3oool0
JP3oool005@0oooo0P0000090?ooo`<000002@3oool00`000000oooo0?ooo`1Z0?ooo`00E03oool0
0`000000oooo0?ooo`050?ooo`<00000303oool00`000000oooo0?ooo`1Z0?ooo`00E@3oool20?l0
0080oooo0`00000?0?ooo`030000003oool0oooo06X0oooo001D0?ooo`@0o`0000<000000?ooo`3o
ool0403oool2000006/0oooo001C0?ooo`030000003o0000o`000080o`004`3oool00`000000oooo
0?ooo`1Z0?ooo`00C`3oool010000000oooo0000000000020?ooo`80o`00503oool00`000000oooo
0?ooo`1Z0?ooo`00CP3oool3000000D0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`1Z0?ooo`00B`3oool3000000P0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1Z
0?ooo`00B03oool3000000`0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?oo
o`00A@3oool3000000l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z0?ooo`00
@@3oool4000001<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00?@3o
ool4000001L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool3
000001/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool30000
01l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00=03oool300000280
oooo00<000000?ooo`3oool03`3oool2000006/0oooo000a0?ooo`<000009@3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo06X0oooo000_0?ooo`800000:@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo06X0oooo000/0?ooo`<00000:`3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo06X0oooo000Y0?ooo`<00000;P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo06X0oooo000V0?ooo`<00000<P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo06X0oooo000S0?ooo`<00000=@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo06X0oooo000P0?ooo`<00000>03oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo06X0oooo000L0?ooo`040000003oool00000000003`0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1Z0?ooo`006`3oool3000003h0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`1Z0?ooo`00603oool300000440oooo00<000000?ooo`3oool01@3oool30000
00@0oooo00<000000?ooo`3oool0JP3oool001D0oooo0`0000150?ooo`030000003oool0oooo00@0
oooo0P0000050?ooo`800000J`3oool00180oooo0`0000180?ooo`030000003oool0000000800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000>0?ooo`@00000C03o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3o
ool000X0oooo1000001@0?ooo`030000003oool0oooo00<0oooo0`0000040?ooo`030000003oool0
oooo06X0oooo00070?ooo`<00000E03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
06X0oooo00040?ooo`<00000F03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0
oooo00020?ooo`800000F`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo06X0oooo
0002000005d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00H03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001P0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0JP3oool00600oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`070?ooo`800000J`3oool00640oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00H@3oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0JP3oool00680oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00
HP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo001R0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool0JP3oool006<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`1Z0?ooo`00H`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
06X0oooo001S0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool006<0oooo
00<000000?ooo`3oool01@3oool2000006/0oooo001T0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool0JP3oool006@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z
0?ooo`00I03oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06X0oooo001U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0oooo0P0000040?ooo`030000
003oool0oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3o
ool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00IP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo001V0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool006L0oooo00D000000?ooo`3oool0oooo0000001/0?ooo`00
I`3oool010000000oooo0?ooo`3oool2000006/0oooo001W0?ooo`050000003oool0oooo0?ooo`00
0000K03oool006P0oooo00@000000?ooo`3oool00000K03oool001L0oooo0P00000X0?ooo`<00000
903oool010000000oooo0?ooo`00000Y0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000
:03oool2000002H0oooo00<000000?ooo`000000:@3oool2000002T0oooo0`00000E0?ooo`004@3o
ool300000080oooo00<000000?ooo`0000008`3oool3000000@0oooo00<000000?ooo`3oool08`3o
ool00`000000oooo0000000[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3o
ool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0
000002/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`00
0000oooo0?ooo`0W0?ooo`<000009P3oool2000002T0oooo0`00000Y0?ooo`030000003oool0oooo
01@0oooo001Z0?ooo`800000K03oool006X0oooo0P00001/0?ooo`00J`3oool00`000000oooo0?oo
o`1Z0?ooo`00f000000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo0P00001[0?ooo`00
J`3oool2000006/0oooo001[0?ooo`800000J`3oool006/0oooo00<000000?ooo`000000JP3oool0
06/0oooo00<000000?ooo`000000JP3oool006/0oooo00<000000?ooo`000000JP3oool006/0oooo
00@000000?ooo`3oool00000J@3oool006/0oooo00@000000?ooo`3oool00000J@3oool006/0oooo
00D000000?ooo`3oool0oooo0000001X0?ooo`00J`3oool200000080oooo00<000000?ooo`3oool0
IP3oool006/0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`00J`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06D0oooo001[0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool0I@3oool006/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1U0?oo
o`00J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo001[0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0I03oool006/0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06<0oooo001[0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool006/0
oooo0P0000050?ooo`030000003oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool0HP3oool006/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1R0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo001[0?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool006/0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0H@3o
ool006/0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo001[0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0H03oool006/0oooo0P0000080?ooo`030000003oool0oooo0600oooo
001[0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0G`3oool006/0oooo00<00000
0?ooo`3oool0203oool200000600oooo001[0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0G`3oool006/0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1N0?ooo`00
J`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo001[0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0GP3oool006/0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`1M0?ooo`00J`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
05d0oooo001[0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0G@3oool006@0oooo
0`0000040?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool006@0oooo0P00
00050?ooo`800000303oool00`000000oooo0?ooo`1L0?ooo`00IP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool006H0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo001T0?ooo`<0
0000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo001[0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0FP3oool006/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo05X0oooo001[0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F@3oool006/0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`800000D03oool006/0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo04h0oooo
001[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool01`3oool300000080oooo0`00
00020?ooo`<000000P3oool3000000060?ooo`000000oooo0000003oool00000403oool3000000<0
oooo00@000000?ooo`3oool0oooo0`00000L0?ooo`00J`3oool200000100oooo00<000000?ooo`3o
ool01`3oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`020?ooo`<0
000000H0oooo0000003oool000000?ooo`0000030?ooo`<000001P3oool3000000040?ooo`000000
oooo000000T0oooo00<000000?ooo`3oool06P3oool006/0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`000004
0?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000002P3oool00`000000oooo
000000090?ooo`030000003oool0oooo01X0oooo001[0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool01@3oool00`000000oooo000000030?ooo`800000203oool2000000<0oooo00<0
00000?ooo`0000004@3oool00`000000oooo000000070?ooo`8000007@3oool006/0oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0^0?ooo`<000001`3oool3000001`0oooo001[0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo05H0oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3o
ool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00J`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001[0?ooo`800000503oool00`000000
oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo
001[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03oool006/0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0D`3oool006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`00J`3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`1A0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540
oooo001[0?ooo`8000005`3oool00`000000oooo0?ooo`1A0?ooo`00J`3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo0540oooo001[0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?oo
o`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001[0?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool006/0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`1?0?ooo`00J`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool006/0
oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`00I@3oool2000000@0oooo
00<000000?ooo`3oool06@3oool2000004l0oooo001T0?ooo`<00000103oool2000001X0oooo00<0
00000?ooo`3oool0CP3oool006@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo04d0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`1<0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo04`0oooo001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool0
06/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0BP3oool006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1:0?ooo`00J`3oool2000001h0oooo00<000000?ooo`3oool0BP3oool006/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`190?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo04T0oooo001[0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
B@3oool006/0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`00J`3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo001[0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool0B03oool006/0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`170?ooo`00J`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo
001[0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0AP3oool006/0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.94737 .47368 m
.94737 .47368 L
.94737 .47368 L
s
.05263 .02632 m
.05263 .02632 L
.05263 .02632 L
s
0 0 m
0 0 L
s
1 .5 m
1 .5 L
1 .5 L
s
1 .5 m
.97368 .48684 L
.94737 .47368 L
.94737 .47368 L
.92105 .46053 L
.89474 .44737 L
.89474 .44737 L
.86842 .43421 L
.84211 .42105 L
.84211 .42105 L
.81579 .40789 L
.78947 .39474 L
.78947 .39474 L
.76316 .38158 L
.73684 .36842 L
.73684 .36842 L
.71053 .35526 L
.68421 .34211 L
.68421 .34211 L
.65789 .32895 L
.63158 .31579 L
.63158 .31579 L
.60526 .30263 L
.57895 .28947 L
.57895 .28947 L
.55263 .27632 L
.52632 .26316 L
.52632 .26316 L
.5 .25 L
.47368 .23684 L
.47368 .23684 L
.44737 .22368 L
.42105 .21053 L
.42105 .21053 L
.39474 .19737 L
.36842 .18421 L
.36842 .18421 L
.34211 .17105 L
.31579 .15789 L
.31579 .15789 L
.28947 .14474 L
.26316 .13158 L
.26316 .13158 L
.23684 .11842 L
.21053 .10526 L
.21053 .10526 L
.18421 .09211 L
.15789 .07895 L
.15789 .07895 L
.13158 .06579 L
Mistroke
.10526 .05263 L
.10526 .05263 L
.07895 .03947 L
.05263 .02632 L
.05263 .02632 L
.02632 .01316 L
0 0 L
Mfstroke
0 1 m
0 1 L
s
.5 0 m
.5 0 L
.5 0 L
s
0 1 m
.01316 .97368 L
.02632 .94737 L
.02632 .94737 L
.03947 .92105 L
.05263 .89474 L
.05263 .89474 L
.06579 .86842 L
.07895 .84211 L
.07895 .84211 L
.09211 .81579 L
.10526 .78947 L
.10526 .78947 L
.11842 .76316 L
.13158 .73684 L
.13158 .73684 L
.14474 .71053 L
.15789 .68421 L
.15789 .68421 L
.17105 .65789 L
.18421 .63158 L
.18421 .63158 L
.19737 .60526 L
.21053 .57895 L
.21053 .57895 L
.22368 .55263 L
.23684 .52632 L
.23684 .52632 L
.25 .5 L
.26316 .47368 L
.26316 .47368 L
.27632 .44737 L
.28947 .42105 L
.28947 .42105 L
.30263 .39474 L
.31579 .36842 L
.31579 .36842 L
.32895 .34211 L
.34211 .31579 L
.34211 .31579 L
.35526 .28947 L
.36842 .26316 L
.36842 .26316 L
.38158 .23684 L
.39474 .21053 L
.39474 .21053 L
.40789 .18421 L
.42105 .15789 L
.42105 .15789 L
.43421 .13158 L
Mistroke
.44737 .10526 L
.44737 .10526 L
.46053 .07895 L
.47368 .05263 L
.47368 .05263 L
.48684 .02632 L
.5 0 L
Mfstroke
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -90 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
117.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`0000<0oooo000000000000I`3oool2000006`0oooo00030?ooo`80
0000I@3oool2000006`0oooo00050?ooo`030000003oool0oooo0640oooo00<000000?ooo`000000
K03oool000H0oooo0P00001Q0?ooo`030000003oool0000006`0oooo00080?ooo`800000GP3oool0
10000000oooo0?ooo`00001/0?ooo`002P3oool2000005`0oooo00@000000?ooo`3oool00000K03o
ool000`0oooo0P00001I0?ooo`050000003oool0oooo0?ooo`000000K03oool000h0oooo0P00001G
0?ooo`050000003oool0oooo0?ooo`000000K03oool00100oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000A0?ooo`800000D`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo000C0?ooo`800000D03oool00`000000
oooo0?ooo`030?ooo`800000J`3oool001D0oooo0P00001>0?ooo`800000103oool00`000000oooo
0?ooo`1Z0?ooo`005`3oool2000004`0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`006@3oool2000004T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z
0?ooo`006`3oool3000004H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?oo
o`007P3oool2000004<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`00
803oool300000400oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Z0?ooo`008P3o
ool2000003h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00903oool2
000003`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`009P3oool20000
03T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool2000003L0
oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo06X0oooo000Z0?ooo`80
0000=03oool010000000oooo0?ooo`3oool3000000@0oooo0P00001[0?ooo`00;03oool200000340
oooo0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool002h0oooo
0P00000_0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1Z0?ooo`00<03oool2000002d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06X0oooo000b0?ooo`030000003oool0oooo02T0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00<`3oool2000002T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00=@3oool2000000030?ooo`000000oooo02<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool2000002@0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00>@3oool200000240oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00>`3oool2000001l0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00?@3oool3000001/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool2000001T0oooo00<000000?ooo`3o
ool03@3oool2000006/0oooo00120?ooo`<000005@3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo06X0oooo00140?ooo`8000004`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo06X0oooo00160?ooo`8000004@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo06X0oooo00180?ooo`8000003P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
06X0oooo001:0?ooo`800000303oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo06X0
oooo001<0?ooo`8000002@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo
001>0?ooo`8000001`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo06X0oooo001@
0?ooo`800000103oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo06X0oooo001B0?oo
o`80000000<0oooo0?l0003o0000503oool00`000000oooo0?ooo`1Z0?ooo`00E03oool40?l001<0
oooo0P00001[0?ooo`00E03oool40?l001<0oooo00<000000?ooo`3oool0JP3oool005@0oooo00<0
00000?l0003o00000P0000000`3oool000000?ooo`0?0?ooo`030000003oool0oooo06X0oooo001D
0?ooo`030000003oool0oooo0080oooo0P00000@0?ooo`030000003oool0oooo06X0oooo001D0?oo
o`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo06X0oooo001C0?ooo`03
0000003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000
003oool0oooo00T0oooo0`0000090?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003o
ool0oooo00d0oooo0P0000070?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0
oooo00l0oooo0`0000040?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo
0180oooo0P0000030?ooo`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo01@0
oooo0P0000000`3oool000000?ooo`1[0?ooo`00D03oool00`000000oooo0?ooo`0G0?ooo`<00000
J`3oool00500oooo00<000000?ooo`3oool0603oool3000006X0oooo001?0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool00P00001X0?ooo`00C`3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo0080oooo0P00001V0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`03
0000003oool0oooo00@0oooo0P00001T0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo00H0oooo0P00001R0?ooo`00C@3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0G`3oool004d0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`090?ooo`800000G`3oool004`0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`0;0?ooo`80000000<0oooo0000003oool0FP3oool004`0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0=0?ooo`800000F`3oool004/0oooo00<000000?ooo`3oool0
5P3oool3000000@0oooo00<000000?ooo`3oool03`3oool2000005T0oooo001;0?ooo`030000003o
ool0oooo01H0oooo0P0000050?ooo`8000004P3oool2000005L0oooo001:0?ooo`030000003oool0
oooo0180oooo0`0000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04`3oool3
000005@0oooo001:0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`0F0?ooo`800000DP3oool004T0oooo00<000000?ooo`3oool0603oool3000000@0
oooo00<000000?ooo`3oool0603oool3000004l0oooo00180?ooo`030000003oool0oooo0200oooo
00<000000?ooo`3oool06P3oool2000004h0oooo00180?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0703oool2000004`0oooo00170?ooo`030000003oool0oooo0240oooo00<00000
0?ooo`3oool07P3oool2000004X0oooo00170?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool0803oool2000004P0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool08P3oool2000004H0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
903oool2000004@0oooo00150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool09P3o
ool200000480oooo00150?ooo`030000003oool0oooo02<0oooo0P00000Y0?ooo`800000@03oool0
04@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo
03d0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0:`3oool2000003d0
oooo00130?ooo`8000009P3oool00`000000oooo0?ooo`0]0?ooo`80000000<0oooo0000003oool0
>03oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`800000>@3o
ool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`800000=`3oool0
0480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0c0?ooo`800000=@3oool00480
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0e0?ooo`<00000<P3oool00440oooo
00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0h0?ooo`800000<03oool00440oooo00<0
00000?ooo`3oool09`3oool00`000000oooo0?ooo`0j0?ooo`<00000;@3oool00400oooo00<00000
0?ooo`3oool0:03oool2000003d0oooo0P00000/0?ooo`00@03oool00`000000oooo0?ooo`0X0?oo
o`030000003oool0oooo03h0oooo0P00000Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo0400oooo0P00000X0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0480oooo0P00000V0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`030000003o
ool0oooo04@0oooo0P00000T0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0
oooo04H0oooo0P00000R0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
04P0oooo0P00000P0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo04X0
oooo0P00000N0?ooo`00?03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool06`3oool003`0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`1=0?ooo`8000006`3oool003/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`1?
0?ooo`80000000<0oooo0000003oool05P3oool003/0oooo00<000000?ooo`3oool0;@3oool20000
0580oooo0P00000G0?ooo`00>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05<0
oooo0P00000E0?ooo`00>P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo05D0oooo
0P00000C0?ooo`005`3oool200000200oooo00<000000?ooo`3oool01@3oool3000002L0oooo00<0
00000?ooo`3oool09`3oool3000002T0oooo0P0000020?ooo`<00000403oool001H0oooo0`00000P
0?ooo`030000003oool0oooo00D0oooo0P00000X0?ooo`030000003oool0oooo02L0oooo0P00000Y
0?ooo`<000001@3oool2000000h0oooo000A0?ooo`<000000P3oool00`000000oooo0000000O0?oo
o`040000003oool0oooo0?ooo`<00000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02T0oooo00<000000?ooo`3oool09P3oool00`000000oooo000000070?ooo`800000303oool0
01L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo
00P0oooo0P00000:0?ooo`005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00L0
oooo0`00000W0?ooo`030000003oool0oooo02L0oooo0`00000Y0?ooo`030000003oool0oooo00X0
oooo0P0000080?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0680oooo
0P0000060?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo06@0oooo0P00
00040?ooo`00=@3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo06H0oooo0P000002
0?ooo`00f000000000X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01P3oool2000000X0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00=03oool00`000000oooo0?ooo`0d0?ooo`030000
003oool0oooo06X0oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0JP3o
ool003<0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool20000
03L0oooo00<000000?ooo`3oool0JP3oool00380oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`1Z0?ooo`00<P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo06X0oooo
000a0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0JP3oool00340oooo00<00000
0?ooo`3oool0=`3oool00`000000oooo0?ooo`1Z0?ooo`00<03oool00`000000oooo0?ooo`0h0?oo
o`030000003oool0oooo06X0oooo000`0?ooo`030000003oool0oooo03P0oooo0P00001[0?ooo`00
;`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo06X0oooo000_0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0JP3oool002h0oooo00<000000?ooo`3oool0>P3oool0
0`000000oooo0?ooo`1Z0?ooo`00;P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo
06X0oooo000]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0JP3oool002d0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1Z0?ooo`00;03oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo06X0oooo000/0?ooo`030000003oool0oooo03`0oooo00<00000
0?ooo`3oool0JP3oool002/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`1Z0?oo
o`00:`3oool00`000000oooo0?ooo`0m0?ooo`800000J`3oool002X0oooo00<000000?ooo`3oool0
?P3oool00`000000oooo0?ooo`1Z0?ooo`00:P3oool00`000000oooo0?ooo`0n0?ooo`030000003o
ool0oooo06X0oooo000Y0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0JP3oool0
02T0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1Z0?ooo`00:03oool00`000000
oooo0?ooo`100?ooo`030000003oool0oooo06X0oooo000X0?ooo`030000003oool0oooo0400oooo
00<000000?ooo`3oool0JP3oool002L0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?oo
o`1Z0?ooo`009P3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo06X0oooo000V0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool0JP3oool002D0oooo00<000000?ooo`3o
ool0@`3oool00`000000oooo0?ooo`1Z0?ooo`009@3oool00`000000oooo0?ooo`130?ooo`800000
J`3oool002@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1Z0?ooo`00903oool0
0`000000oooo0?ooo`140?ooo`030000003oool0oooo06X0oooo000S0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0JP3oool002<0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`1Z0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo06X0oooo
000R0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0JP3oool00240oooo0P000018
0?ooo`030000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo04L0oooo00<000000?oo
o`3oool0JP3oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`1Z0?ooo`00
803oool00`000000oooo0?ooo`110?ooo`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00803o
ool00`000000oooo0?ooo`110?ooo`8000001@3oool2000006/0oooo000O0?ooo`030000003oool0
oooo04@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`007`3oool00`00
0000oooo0?ooo`140?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool001h0
oooo00<000000?ooo`3oool0@`3oool3000000@0oooo00<000000?ooo`3oool0JP3oool001h0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1Z0?ooo`007@3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo06X0oooo000M0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0JP3oool001`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1Z0?oo
o`00703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01l0oooo0P0000190?ooo`00
6`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
A`3oool001/0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0P0?ooo`<000000P3o
ool300000080oooo0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<0
00008`3oool001X0oooo00<000000?ooo`3oool0CP3oool200000240oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003o
ool000000`3oool3000000H0oooo00<000000?ooo`0000008`3oool001X0oooo00<000000?ooo`3o
ool0CP3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0000000@0oooo00<000000?ooo`3o
ool00`0000040?ooo`070000003oool000000?ooo`000000oooo000000030?ooo`<000001P3oool0
0`000000oooo0000000S0?ooo`006@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool00000
00d0oooo00<000000?ooo`0000008`3oool001T0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`140?ooo`<000008`3oool001P0oooo00<000000?ooo`3oool0D03oool00`000000oooo
0?ooo`1Z0?ooo`00603oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo06X0oooo000G
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0JP3oool001L0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`1Z0?ooo`005P3oool00`000000oooo0?ooo`1B0?ooo`03
0000003oool0oooo06X0oooo000E0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0
JP3oool001D0oooo00<000000?ooo`3oool0D`3oool2000006/0oooo000D0?ooo`030000003oool0
oooo05@0oooo00<000000?ooo`3oool0JP3oool001@0oooo00<000000?ooo`3oool0E03oool00`00
0000oooo0?ooo`1Z0?ooo`004`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06X0
oooo000C0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0JP3oool00180oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1Z0?ooo`004P3oool00`000000oooo0?ooo`1F
0?ooo`030000003oool0oooo06X0oooo000A0?ooo`030000003oool0oooo05L0oooo00<000000?oo
o`3oool0JP3oool00140oooo00<000000?ooo`3oool0E`3oool00`000000oooo0?ooo`1Z0?ooo`00
403oool2000005T0oooo00<000000?ooo`3oool0JP3oool00100oooo00<000000?ooo`3oool0F03o
ool00`000000oooo0?ooo`1Z0?ooo`00403oool00`000000oooo0?ooo`1H0?ooo`800000J`3oool0
00l0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1Z0?ooo`003`3oool00`000000
oooo0?ooo`1I0?ooo`030000003oool0oooo06X0oooo000>0?ooo`030000003oool0oooo05X0oooo
00<000000?ooo`3oool0JP3oool000h0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?oo
o`1Z0?ooo`003@3oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo06X0oooo000=0?oo
o`030000003oool0oooo05/0oooo00<000000?ooo`3oool0JP3oool000`0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1Z0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030000
003oool0oooo06X0oooo000;0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0JP3o
ool000/0oooo00<000000?ooo`3oool0E`3oool2000000@0oooo00<000000?ooo`3oool0JP3oool0
00X0oooo00<000000?ooo`3oool0E`3oool3000000@0oooo0P00001[0?ooo`002P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool000T0oooo
00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06X0oooo
00090?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1Z0?ooo`00203oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo00080?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool000L0oooo00<000000?ooo`3o
ool0H@3oool00`000000oooo0?ooo`1Z0?ooo`001`3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo06X0oooo00060?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0JP3o
ool000H0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`1Z0?ooo`001@3oool00`00
0000oooo0?ooo`1S0?ooo`030000003oool0oooo06X0oooo00040?ooo`030000003oool0oooo06@0
oooo0P00001[0?ooo`00103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06X0oooo
00030?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0JP3oool000<0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`1Z0?ooo`000P3oool00`000000oooo0?ooo`1V0?oo
o`030000003oool0oooo06X0oooo00020?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3o
ool0JP3oool00080oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`1Z0?ooo`0000<0
oooo0000003oool0J03oool00`000000oooo0?ooo`1Z0?ooo`0000<0oooo0000003oool0J03oool0
0`000000oooo0?ooo`1Z0?ooo`0000<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1Z0?oo
o`0000<000000?ooo`3oool0J03oool00`000000oooo0?ooo`1Z0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
1 .8 m
.98947 .78947 L
.97368 .77368 L
.96316 .76316 L
.94737 .74737 L
.93684 .73684 L
.92105 .72105 L
.91053 .71053 L
.89474 .69474 L
.88421 .68421 L
.86842 .66842 L
.85789 .65789 L
.84211 .64211 L
.83158 .63158 L
.81579 .61579 L
.80526 .60526 L
.78947 .58947 L
.77895 .57895 L
.76316 .56316 L
.75263 .55263 L
.73684 .53684 L
.72632 .52632 L
.71053 .51053 L
.7 .5 L
.68421 .48421 L
.67368 .47368 L
.65789 .45789 L
.64737 .44737 L
.63158 .43158 L
.62105 .42105 L
.60526 .40526 L
.59474 .39474 L
.57895 .37895 L
.56842 .36842 L
.55263 .35263 L
.54211 .34211 L
.52632 .32632 L
.51579 .31579 L
.5 .3 L
.48947 .28947 L
.47368 .27368 L
.46316 .26316 L
.44737 .24737 L
.43684 .23684 L
.42105 .22105 L
.41053 .21053 L
.39474 .19474 L
.38421 .18421 L
.36842 .16842 L
.35789 .15789 L
Mistroke
.34211 .14211 L
.33158 .13158 L
.31579 .11579 L
.30526 .10526 L
.28947 .08947 L
.27895 .07895 L
.26316 .06316 L
.25263 .05263 L
.23684 .03684 L
.22632 .02632 L
.21053 .01053 L
.2 0 L
Mfstroke
0 .6 m
.02105 .57895 L
.02632 .57368 L
.04737 .55263 L
.05263 .54737 L
.07368 .52632 L
.07895 .52105 L
.1 .5 L
.10526 .49474 L
.12632 .47368 L
.13158 .46842 L
.15263 .44737 L
.15789 .44211 L
.17895 .42105 L
.18421 .41579 L
.20526 .39474 L
.21053 .38947 L
.23158 .36842 L
.23684 .36316 L
.25789 .34211 L
.26316 .33684 L
.28421 .31579 L
.28947 .31053 L
.31053 .28947 L
.31579 .28421 L
.33684 .26316 L
.34211 .25789 L
.36316 .23684 L
.36842 .23158 L
.38947 .21053 L
.39474 .20526 L
.41579 .18421 L
.42105 .17895 L
.44211 .15789 L
.44737 .15263 L
.46842 .13158 L
.47368 .12632 L
.49474 .10526 L
.5 .1 L
.52105 .07895 L
.52632 .07368 L
.54737 .05263 L
.55263 .04737 L
.57368 .02632 L
.57895 .02105 L
.6 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0E@3oool002`0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo000]0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`00;P3oool00`000000oooo0?oo
o`0j0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool002l0oooo00<00000
0?ooo`3oool0>@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo000`0?oo
o`030000003oool0oooo03P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?oo
o`00<@3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0F`3oool00380oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo05`0oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1M0?ooo`00=03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0GP3oool003D0oooo00<000000?ooo`3oool0<`3oool20000
00T0oooo00<000000?ooo`3oool0G`3oool003H0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0600oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Q0?ooo`00>03oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3oool003T0oooo00<00000
0?ooo`3oool0;`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo000j0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?oo
o`00>`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0I@3oool003`0oooo00<000000?ooo`3oool0;03oool01@000000oooo0?ooo`3oool0000006P0
oooo000m0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000J@3oool003h0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0000001Z0?ooo`00?`3oool00`000000oooo0?oo
o`0S0?ooo`800000103oool2000006/0oooo00100?ooo`030000003oool0oooo0240oooo0`000004
0?ooo`800000J`3oool00440oooo00<000000?ooo`3oool06`3oool300000080oooo00<000000?oo
o`0000000`3oool2000006`0oooo00120?ooo`030000003oool0oooo0200oooo00L000000?ooo`3o
ool0oooo0000003oool0000006`0oooo00130?ooo`030000003oool0oooo01l0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool00`000000oooo0?ooo`0P0?oo
o`050000003oool0oooo0?ooo`000000K03oool004D0oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo06X0oooo00160?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool004P0oooo00<0
00000?ooo`3oool0603oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo0019
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z
0?ooo`00BP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0JP3oool004/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`080?ooo`80
0000J`3oool004`0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo06X0oooo001=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`1Z0?ooo`00CP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0JP3oool004l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0JP3oool00580oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001C
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z
0?ooo`00E03oool010000000o`000?l00000000C0?ooo`030000003oool0oooo06X0oooo001D0?oo
o`@0o`004`3oool2000006/0oooo001D0?ooo`@0o`004`3oool00`000000oooo0?ooo`1Z0?ooo`00
E03oool010000000o`000?l00000000C0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00DP3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0JP3o
ool00540oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo06X0oooo001@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`1Z0?ooo`00C`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0JP3oool004h0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo06X0oooo001=0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00C03oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool004/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`080?ooo`800000J`3oool004X0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00190?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00B03o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3o
ool004L0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo06X0oooo00160?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`1Z0?ooo`00A@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool004@0oooo00<000000?ooo`3oool0803oool01@000000oooo
0?ooo`3oool0000006`0oooo00130?ooo`030000003oool0oooo0280oooo00@000000?ooo`3oool0
0000K03oool00480oooo00<000000?ooo`3oool0903oool00`000000oooo0000001/0?ooo`00@@3o
ool00`000000oooo0?ooo`0P0?ooo`<000000`3oool2000006`0oooo00100?ooo`030000003oool0
oooo0240oooo0P0000050?ooo`800000J`3oool003l0oooo00<000000?ooo`3oool07@3oool30000
00@0oooo00<000000?ooo`3oool00P3oool2000006/0oooo000n0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0000001Z0?ooo`00?@3oool00`000000oooo
0?ooo`0T0?ooo`<00000103oool010000000oooo0?ooo`00001Y0?ooo`00?03oool00`000000oooo
0?ooo`0/0?ooo`050000003oool0oooo0?ooo`000000J03oool003/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo000j0?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00>@3oool0
0`000000oooo0?ooo`0_0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0H`3oool0
03P0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0680oooo000g0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`1Q0?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0H03oool003D0oooo00<000000?ooo`3oool0<`3oool2000000T0oooo00<0
00000?ooo`3oool0G`3oool003@0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo05h0oooo000c0?ooo`030000003oool0oooo03D0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00<P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool00340oooo00<000000?ooo`3oool0
=`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo000`0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`00;`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F@3oool0
02h0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
05P0oooo000]0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`1G0?ooo`00;03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0EP3oool002/0oooo00<000000?ooo`3oool0?@3oool2000001<0oooo00<0
00000?ooo`3oool0E@3oool002X0oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo05@0oooo000Y0?ooo`030000003oool0oooo03l0oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00:03oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool002L0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo000V0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`009@3oool0
0`000000oooo0?ooo`130?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool0
02@0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
04h0oooo000S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool06P3oool00`000000
oooo0?ooo`1=0?ooo`008P3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0C03oool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo04/0oooo000P0?ooo`030000003oool0oooo04P0oooo0P00000N
0?ooo`030000003oool0oooo04X0oooo000O0?ooo`030000003oool0oooo04T0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`190?ooo`007P3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool001L0oooo0P0000040?ooo`030000
003oool0oooo0240oooo0`00000W0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
103oool3000002T0oooo0P00000E0?ooo`005P3oool3000000<0oooo00<000000?ooo`3oool08P3o
ool2000002P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`030?ooo`800000:@3o
ool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo000000020?ooo`030000003oool0
oooo01h0oooo0`0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08P3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo02H0oooo00<000000?ooo`0000005@3oool0
01L0oooo00@000000?ooo`3oool00000:03oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01@0oooo000G0?ooo`030000003oool0000002L0oooo0`00000W0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool00`00000Y0?ooo`030000003oool0oooo01@0oooo000H0?ooo`03
0000003oool0oooo0500oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`120?ooo`00
5`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
@@3oool001H0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo0400oooo003H000000002P3oool00`000000oooo0?ooo`070?ooo`8000002P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo0P0000090?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool02@3oool001<0oooo00<000000?ooo`3oool0E@3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo03d0oooo000B0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`004@3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0>`3oool00100oooo00<00000
0?ooo`3oool0F03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0oooo000?0?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?oo
o`003P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0>03oool000d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`0`0?ooo`030000
003oool0oooo03L0oooo000<0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0<@3o
ool00`000000oooo0?ooo`0f0?ooo`002`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0=@3oool000X0oooo00<000000?ooo`3oool0GP3oool20000
03@0oooo00<000000?ooo`3oool0=03oool000T0oooo00<000000?ooo`3oool0G`3oool00`000000
oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo00080?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0b0?ooo`001`3oool00`000000oooo0?oo
o`1Q0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<@3oool000H0oooo00<00000
0?ooo`3oool0HP3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo00050?oo
o`030000003oool0oooo06<0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0_0?oo
o`00103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3o
ool0;P3oool000<0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0j0?ooo`030000
003oool0oooo02d0oooo00020?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0>`3o
ool00`000000oooo0?ooo`0/0?ooo`0000<0oooo0000003oool0J03oool00`000000oooo0?ooo`0l
0?ooo`030000003oool0oooo02/0oooo00000`000000oooo0?ooo`1X0?ooo`800000?P3oool00`00
0000oooo0?ooo`0Z0?ooo`00J`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02T0
oooo001[0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0:03oool006/0oooo00<0
00000?ooo`3oool0@03oool00`000000oooo0?ooo`0W0?ooo`00J`3oool00`000000oooo0?ooo`11
0?ooo`030000003oool0oooo02H0oooo001[0?ooo`030000003oool0oooo0480oooo00<000000?oo
o`3oool09@3oool006/0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0T0?ooo`00
J`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo02<0oooo001[0?ooo`030000003o
ool0oooo04D0oooo00<000000?ooo`3oool08P3oool006/0oooo00<000000?ooo`3oool0AP3oool0
0`000000oooo0?ooo`0Q0?ooo`00J`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0200oooo001[0?ooo`800000B@3oool00`000000oooo0?ooo`0O0?ooo`00J`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo01h0oooo001[0?ooo`030000003oool0oooo04X0oooo00<0
00000?ooo`3oool07@3oool006/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0L
0?ooo`00J`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01/0oooo001[0?ooo`03
0000003oool0oooo04d0oooo00<000000?ooo`3oool06P3oool006/0oooo00<000000?ooo`3oool0
CP3oool00`000000oooo0?ooo`0I0?ooo`00J`3oool00`000000oooo0?ooo`1?0?ooo`030000003o
ool0oooo01P0oooo001[0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3oool05`3oool0
06/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0F0?ooo`00I03oool3000000@0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`0E0?ooo`00I03oool2000000D0oooo
0P00001D0?ooo`030000003oool0oooo01@0oooo001V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`00IP3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool04P3oool006@0oooo0`0000040?oo
o`030000003oool0oooo05H0oooo00<000000?ooo`3oool04@3oool006/0oooo00<000000?ooo`3o
ool0E`3oool00`000000oooo0?ooo`0@0?ooo`00J`3oool00`000000oooo0?ooo`1H0?ooo`030000
003oool0oooo00l0oooo001[0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool03P3o
ool006/0oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`00J`3oool00`00
0000oooo0?ooo`0J0?ooo`800000?`3oool00`000000oooo0?ooo`0<0?ooo`00J`3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool02`3oool006/0oooo
00<000000?ooo`3oool06`3oool300000080oooo0`0000020?ooo`<000000P3oool3000000060?oo
o`000000oooo0000003oool00000303oool3000000<0oooo00@000000?ooo`3oool0oooo0`00000A
0?ooo`030000003oool0oooo00X0oooo001[0?ooo`800000703oool00`000000oooo000000020?oo
o`<000000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`00
00030?ooo`<000001P3oool00`000000oooo000000090?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool02@3oool006/0oooo00<000000?ooo`3oool06`3oool00`000000oooo00000004
0?ooo`030000003oool0oooo00<00000103oool01`000000oooo0000003oool000000?ooo`000000
0`3oool3000000H0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo00P0oooo001[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`0000000`3o
ool2000000P0oooo0P0000030?ooo`030000003oool0000000d0oooo00<000000?ooo`0000001`3o
ool2000001D0oooo00<000000?ooo`3oool01`3oool006/0oooo00<000000?ooo`3oool0?`3oool3
000000L0oooo0`00000E0?ooo`030000003oool0oooo00H0oooo001[0?ooo`030000003oool0oooo
0680oooo00<000000?ooo`3oool01@3oool006/0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`040?ooo`00J`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00<0oooo
001[0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool006/0oooo00<00000
0?ooo`3oool0IP3oool00`000000oooo0?ooo`010?ooo`00J`3oool00`000000oooo0?ooo`1W0?oo
o`8000000@3oool006/0oooo0P00001[0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3o
ool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`00
0000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool2000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0
oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0
oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00I03o
ool3000000@0oooo0P00001[0?ooo`00I03oool00`000000oooo000000040?ooo`030000003oool0
oooo06X0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0JP3oool006D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo
0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z
0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00
J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool00`000000oooo0?ooo`1Z0?ooo`00J`3oool2
000006/0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0
oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[
0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`03
0000003oool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo001[0?ooo`030000003o
ool0oooo06X0oooo001[0?ooo`030000003oool0oooo06X0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.92105 .89474 m
.92105 .89474 L
s
.84211 .78947 m
.84211 .78947 L
s
.68421 .57895 m
.68421 .57895 L
s
.28947 .05263 m
.28947 .05263 L
s
1 1 m
1 1 L
s
1 1 m
.98026 .97368 L
.97368 .96491 L
.96053 .94737 L
.94737 .92982 L
.94079 .92105 L
.92105 .89474 L
.92105 .89474 L
.90132 .86842 L
.89474 .85965 L
.88158 .84211 L
.86842 .82456 L
.86184 .81579 L
.84211 .78947 L
.84211 .78947 L
.82237 .76316 L
.81579 .75439 L
.80263 .73684 L
.78947 .7193 L
.78289 .71053 L
.76316 .68421 L
.76316 .68421 L
.74342 .65789 L
.73684 .64912 L
.72368 .63158 L
.71053 .61404 L
.70395 .60526 L
.68421 .57895 L
.68421 .57895 L
.66447 .55263 L
.65789 .54386 L
.64474 .52632 L
.63158 .50877 L
.625 .5 L
.60526 .47368 L
.60526 .47368 L
.58553 .44737 L
.57895 .4386 L
.56579 .42105 L
.55263 .40351 L
.54605 .39474 L
.52632 .36842 L
.52632 .36842 L
.50658 .34211 L
.5 .33333 L
.48684 .31579 L
.47368 .29825 L
.46711 .28947 L
.44737 .26316 L
.44737 .26316 L
Mistroke
.42763 .23684 L
.42105 .22807 L
.40789 .21053 L
.39474 .19298 L
.38816 .18421 L
.36842 .15789 L
.36842 .15789 L
.34868 .13158 L
.34211 .12281 L
.32895 .10526 L
.31579 .08772 L
.30921 .07895 L
.28947 .05263 L
.28947 .05263 L
.26974 .02632 L
.26316 .01754 L
.25 0 L
Mfstroke
0 .5 m
0 .5 L
0 .5 L
s
0 .5 m
.02632 .48026 L
.03509 .47368 L
.05263 .46053 L
.07018 .44737 L
.07895 .44079 L
.10526 .42105 L
.10526 .42105 L
.13158 .40132 L
.14035 .39474 L
.15789 .38158 L
.17544 .36842 L
.18421 .36184 L
.21053 .34211 L
.21053 .34211 L
.23684 .32237 L
.24561 .31579 L
.26316 .30263 L
.2807 .28947 L
.28947 .28289 L
.31579 .26316 L
.31579 .26316 L
.34211 .24342 L
.35088 .23684 L
.36842 .22368 L
.38596 .21053 L
.39474 .20395 L
.42105 .18421 L
.42105 .18421 L
.44737 .16447 L
.45614 .15789 L
.47368 .14474 L
.49123 .13158 L
.5 .125 L
.52632 .10526 L
.52632 .10526 L
.55263 .08553 L
.5614 .07895 L
.57895 .06579 L
.59649 .05263 L
.60526 .04605 L
.63158 .02632 L
.63158 .02632 L
.65789 .00658 L
.66667 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00=P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0200oooo00<000000?ooo`3oool0A`3oool003H0oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo000g0?ooo`030000003oool0oooo0340oooo
00<000000?ooo`3oool07@3oool2000004/0oooo000h0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00>03oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo01X0oooo0P00001>0?ooo`00>@3oool00`000000oooo0?ooo`0_0?oo
o`030000003oool0oooo01T0oooo0P00001?0?ooo`00>P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3oool003/0oooo00<000000?ooo`3oool0
;@3oool00`000000oooo0?ooo`0F0?ooo`800000DP3oool003/0oooo00<000000?ooo`3oool0;@3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0580oooo000l0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00?@3oool00`00
0000oooo0?ooo`0[0?ooo`800000503oool00`000000oooo0?ooo`1D0?ooo`00?P3oool00`000000
oooo0?ooo`0Z0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool003l0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo05H0oooo
00100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03`3oool2000005T0oooo0010
0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I
0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo00`0oooo0P00001L0?oo
o`00@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00X0oooo0P00001N0?ooo`00
@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
GP3oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo05l0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1P0?ooo`00A03oool00`000000oooo0?ooo`0N0?ooo`800000103oool00`00
0000oooo0?ooo`050?ooo`800000H`3oool004D0oooo00<000000?ooo`3oool0703oool3000000@0
oooo0P0000050?ooo`030000003oool0oooo06<0oooo00160?ooo`030000003oool0oooo01H0oooo
0`0000020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1T0?ooo`00A`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool0oooo0P00001W0?ooo`00A`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool00000J@3oool004P0oooo00<000000?ooo`3oool0803o
ool3000006X0oooo00190?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0JP3oool0
04T0oooo00<000000?ooo`3oool07P3oool2000006`0oooo001:0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`000000K03oool004/0oooo00<000000?ooo`3oool06P3oool010000000oooo
0?ooo`00001/0?ooo`00C03oool00`000000oooo0?ooo`0G0?ooo`8000000`3oool00`000000oooo
0?ooo`1Z0?ooo`00C@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0JP3oool004h0oooo00<000000?ooo`3oool04P3oool2000000H0oooo0P00001[
0?ooo`00C`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0JP3oool00500oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo06X0oooo001@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1Z0?ooo`00D@3oool00`000000oooo0?ooo`0:0?ooo`8000002`3o
ool00`000000oooo0?ooo`1Z0?ooo`00DP3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool01P3oool20000
00h0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo0080oooo
0P00000A0?ooo`030000003oool0oooo06X0oooo001D0?ooo`040000003o0000o`00000001<0oooo
00<000000?ooo`3oool0JP3oool005@0oooo103o000C0?ooo`800000J`3oool005@0oooo103o000C
0?ooo`030000003oool0oooo06X0oooo001C0?ooo`040000003oool0o`000?l001@0oooo00<00000
0?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`1Z0?ooo`00D03oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool004l0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001=0?ooo`8000002`3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo001;0?ooo`8000003P3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo001:0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00B@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool004L0oooo0P00
000D0?ooo`030000003oool0oooo00/0oooo0P00001[0?ooo`00AP3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0JP3oool004@0oooo0P00000I0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0JP3oool004<0oooo0P00000K0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool00480oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo00100?ooo`8000007`3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06X0oooo000o0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1Z0?ooo`00?P3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool003d0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo06X0
oooo000l0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`1Z0?ooo`00>`3oool00`000000oooo0?ooo`0V0?ooo`<00000103oool00`000000oooo0?oo
o`1Z0?ooo`00>@3oool2000002T0oooo0P0000050?ooo`800000J`3oool003P0oooo00<000000?oo
o`3oool0903oool3000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?oo
o`00=P3oool2000002h0oooo0P0000030?ooo`030000003oool0oooo06X0oooo000d0?ooo`800000
;P3oool3000000050?ooo`000000oooo0?ooo`000000K03oool003<0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0000001/0?ooo`00<P3oool00`000000oooo0?ooo`0d0?ooo`030000003o
ool0000006`0oooo000a0?ooo`030000003oool0oooo03H0oooo0P00001/0?ooo`00;`3oool20000
03X0oooo00<000000?ooo`3oool0JP3oool002h0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1Z0?ooo`00;@3oool00`000000oooo0?ooo`0k0?ooo`800000J`3oool002/0oooo0P00
000n0?ooo`030000003oool0000006X0oooo000Z0?ooo`030000003oool0oooo03h0oooo0P000000
0`3oool000000?ooo`1X0?ooo`00:03oool200000440oooo00@000000?ooo`3oool00000J@3oool0
02L0oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0000006P0oooo000V0?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool2000006H0oooo000U0?ooo`03
0000003oool0oooo04<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00
903oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
H`3oool00280oooo0P0000170?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0HP3o
ool00240oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0680oooo000O0?ooo`800000BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0640oooo000N0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`1P0?ooo`007@3oool00`000000oooo0?ooo`1;0?ooo`800000203oool00`000000oooo
0?ooo`1P0?ooo`00703oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0G`3oool001X0oooo0P00001?0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0GP3oool001T0oooo00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo05h0oooo000G0?ooo`800000DP3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo05d0oooo000F0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`1L0?ooo`00503oool2000005D0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1K0?ooo`004`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0F`3oool00140oooo0P00001H0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0FP3oool00100oooo00<000000?ooo`3oool0F03oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo000?0?ooo`030000003oool0oooo05T0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`003`3oool00`000000oooo0?oo
o`1I0?ooo`800000403oool00`000000oooo0?ooo`1H0?ooo`003P3oool00`000000oooo0?ooo`1J
0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool000`0oooo0P00001M0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool000/0oooo00<000000?ooo`3o
ool02@3oool2000002P0oooo0`00000W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool04P3oool3000002T0oooo0P00000E0?ooo`002@3oool2000000/0oooo0`00000X0?ooo`800000
:03oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0140oooo0P00000Y0?ooo`<00000
5@3oool000L0oooo0P0000080?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo00060?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo01@0oooo00050?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool09`3oool30000
02L0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0?0?ooo`<00000:@3oool00`00
0000oooo0?ooo`0D0?ooo`00103oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0D@3oool00080oooo0P00001W0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0D03oool000030?ooo`000000oooo06P0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1@0?ooo`00f000000000X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0
oooo001[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K
0?ooo`030000003oool0oooo04`0oooo001[0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool0B`3oool006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`1:0?ooo`00
J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0B03oool006/0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`180?ooo`00J`3oool200000240oooo00<000000?ooo`3oool0A`3oool006/0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`160?ooo`00J`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo04D0oooo001[0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool0A@3oool006/0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`14
0?ooo`00J`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04<0oooo001[0?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0@P3oool006/0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`110?ooo`00J`3oool00`000000oooo0?ooo`0V0?ooo`030000003o
ool0oooo0440oooo001[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool0
06/0oooo0P00000Y0?ooo`030000003oool0oooo03l0oooo001[0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`0n0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03h0oooo001[
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?oo
o`3oool0:`3oool00`000000oooo0?ooo`0l0?ooo`00J`3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo03/0oooo001[0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0
>P3oool006/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001[0?ooo`030000003oool0oooo
02l0oooo00<000000?ooo`3oool0>03oool006/0oooo0P00000a0?ooo`030000003oool0oooo03L0
oooo001[0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool006/0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`0f0?ooo`00J`3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo03D0oooo001[0?ooo`030000003oool0oooo03<0oooo00<000000?oo
o`3oool0=03oool006/0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`00
J`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo001[0?ooo`030000003o
ool0oooo03D0oooo0P00000c0?ooo`00J`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0
oooo0340oooo001[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03oool006@0
oooo0`0000040?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0;`3oool006@0oooo
0P0000050?ooo`800000>@3oool00`000000oooo0?ooo`0_0?ooo`00IP3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0;P3oool006H0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo001T0?oo
o`<00000103oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo001[0?ooo`03
0000003oool0oooo03/0oooo00<000000?ooo`3oool0;03oool006/0oooo00<000000?ooo`3oool0
?03oool00`000000oooo0?ooo`0[0?ooo`00J`3oool00`000000oooo0?ooo`0l0?ooo`030000003o
ool0oooo02/0oooo001[0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool0
06/0oooo00<000000?ooo`3oool0703oool200000200oooo00<000000?ooo`3oool0:@3oool006/0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02P0
oooo001[0?ooo`030000003oool0oooo01d0oooo0`0000020?ooo`<000000P3oool300000080oooo
0`0000001P3oool000000?ooo`000000oooo000000X0oooo00<000000?ooo`0000000P0000030?oo
o`030000003oool0oooo0200oooo001[0?ooo`8000007P3oool00`000000oooo000000020?ooo`<0
00000P3oool00`000000oooo0?ooo`020?ooo`<0000000H0oooo0000003oool000000?ooo`000003
0?ooo`<000001@3oool00`000000oooo0000000W0?ooo`00J`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000040?ooo`070000003oool00000
0?ooo`000000oooo000000030?ooo`<000001P3oool2000002L0oooo001[0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
000000d0oooo0P00000W0?ooo`00J`3oool00`000000oooo0?ooo`110?ooo`8000009`3oool006/0
oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo
0?ooo`140?ooo`030000003oool0oooo02<0oooo001[0?ooo`030000003oool0oooo04D0oooo00<0
00000?ooo`3oool08P3oool006/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Q
0?ooo`00J`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0200oooo001[0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool07`3oool006/0oooo0P0000190?ooo`030000
003oool0oooo01l0oooo001[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3o
ool006/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0M0?ooo`00J`3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo01d0oooo001[0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0703oool006/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0L0?ooo`00J`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo01/0oooo001[
0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool06P3oool006/0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`0J0?ooo`00J`3oool00`000000oooo0?ooo`1>0?ooo`03
0000003oool0oooo01T0oooo001[0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0
603oool006/0oooo0P00001A0?ooo`030000003oool0oooo01L0oooo001[0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool05P3oool006/0oooo00<000000?ooo`3oool0DP3oool00`00
0000oooo0?ooo`0E0?ooo`00J`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo01D0
oooo001[0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0503oool006/0oooo00<0
00000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`00J`3oool00`000000oooo0?ooo`1E
0?ooo`030000003oool0oooo0180oooo001[0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool04P3oool006/0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0A0?ooo`00
J`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0100oooo001U0?ooo`800000103o
ool00`000000oooo0?ooo`1H0?ooo`030000003oool0oooo00l0oooo001T0?ooo`<00000103oool2
000005X0oooo00<000000?ooo`3oool03P3oool006@0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`1I0?ooo`030000003oool0oooo00h0oooo001U0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0FP3oool00`000000oooo0?ooo`0=0?ooo`00I@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool0303oool006/0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`0<0?ooo`00J`3oool00`000000oooo0?ooo`1L
0?ooo`030000003oool0oooo00/0oooo001[0?ooo`030000003oool0oooo05d0oooo00<000000?oo
o`3oool02P3oool006/0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`090?ooo`00
J`3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo00T0oooo001[0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0203oool006/0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`070?ooo`00J`3oool200000680oooo00<000000?ooo`3oool01P3oool006/0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`060?ooo`00J`3oool00`000000oooo
0?ooo`1R0?ooo`030000003oool0oooo00D0oooo001[0?ooo`030000003oool0oooo06<0oooo00<0
00000?ooo`3oool0103oool006/0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`04
0?ooo`00J`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo00<0oooo001[0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool00P3oool006/0oooo00<000000?ooo`3oool0
IP3oool00`000000oooo0?ooo`010?ooo`00J`3oool00`000000oooo0?ooo`1W0?ooo`4000000@3o
ool10?ooo`00J`3oool00`000000oooo0?ooo`1X0?ooo`4000000@3oool006/0oooo00<000000?oo
o`3oool0JP3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.84211 .89474 m
.84211 .89474 L
s
.65789 .60526 m
.65789 .60526 L
s
.90909 1 m
.89474 .97744 L
.89234 .97368 L
.8756 .94737 L
.86842 .93609 L
.85885 .92105 L
.84211 .89474 L
.84211 .89474 L
.82536 .86842 L
.81579 .85338 L
.80861 .84211 L
.79187 .81579 L
.78947 .81203 L
.77512 .78947 L
.76316 .77068 L
.75837 .76316 L
.74163 .73684 L
.73684 .72932 L
.72488 .71053 L
.71053 .68797 L
.70813 .68421 L
.69139 .65789 L
.68421 .64662 L
.67464 .63158 L
.65789 .60526 L
.65789 .60526 L
.64115 .57895 L
.63158 .56391 L
.6244 .55263 L
.60766 .52632 L
.60526 .52256 L
.59091 .5 L
.57895 .4812 L
.57416 .47368 L
.55742 .44737 L
.55263 .43985 L
.54067 .42105 L
.52632 .3985 L
.52392 .39474 L
.50718 .36842 L
.5 .35714 L
.49043 .34211 L
.47368 .31579 L
.47368 .31579 L
.45694 .28947 L
.44737 .27444 L
.44019 .26316 L
.42344 .23684 L
.42105 .23308 L
.4067 .21053 L
Mistroke
.39474 .19173 L
.38995 .18421 L
.37321 .15789 L
.36842 .15038 L
.35646 .13158 L
.34211 .10902 L
.33971 .10526 L
.32297 .07895 L
.31579 .06767 L
.30622 .05263 L
.28947 .02632 L
.28947 .02632 L
.27273 0 L
Mfstroke
0 .45455 m
.01128 .44737 L
.02632 .4378 L
.05263 .42105 L
.05263 .42105 L
.07895 .40431 L
.09398 .39474 L
.10526 .38756 L
.13158 .37081 L
.13534 .36842 L
.15789 .35407 L
.17669 .34211 L
.18421 .33732 L
.21053 .32057 L
.21805 .31579 L
.23684 .30383 L
.2594 .28947 L
.26316 .28708 L
.28947 .27033 L
.30075 .26316 L
.31579 .25359 L
.34211 .23684 L
.34211 .23684 L
.36842 .2201 L
.38346 .21053 L
.39474 .20335 L
.42105 .1866 L
.42481 .18421 L
.44737 .16986 L
.46617 .15789 L
.47368 .15311 L
.5 .13636 L
.50752 .13158 L
.52632 .11962 L
.54887 .10526 L
.55263 .10287 L
.57895 .08612 L
.59023 .07895 L
.60526 .06938 L
.63158 .05263 L
.63158 .05263 L
.65789 .03589 L
.67293 .02632 L
.68421 .01914 L
.71053 .00239 L
.71429 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00>`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02X0oooo00<000000?ooo`3oool0?@3oool003/0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo03h0oooo000l0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool09`3oool200000440oooo000m0?ooo`030000003oool0oooo02/0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`00?@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo02@0oooo0P0000140?ooo`00?P3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo0280oooo0P0000160?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`03
0000003oool0oooo0200oooo0P0000180?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01l0oooo00<000000?ooo`3oool0B03oool003l0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`0M0?ooo`800000B`3oool00400oooo00<000000?ooo`3oool0:03oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo04/0oooo00100?ooo`030000003oool0oooo
02P0oooo0P00000K0?ooo`800000CP3oool00440oooo00<000000?ooo`3oool09`3oool00`000000
oooo0?ooo`0I0?ooo`800000C`3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`0G0?ooo`800000D@3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`0E0?ooo`800000D`3oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo05<0oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?oo
o`3oool04P3oool2000005H0oooo00150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0403oool2000005P0oooo00160?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`1H0?ooo`00AP3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0F@3oool004L0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0<0?ooo`800000G03oool004P0oooo00<000000?ooo`3oool06P3oool20000
00@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1L0?ooo`00B03oool00`000000
oooo0?ooo`0I0?ooo`<00000103oool2000000X0oooo0P00001O0?ooo`00B@3oool00`000000oooo
0?ooo`0C0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0G`3oool004T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo0P00001R0?ooo`00BP3oool00`000000oooo0?ooo`0H
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool2000006@0oooo001:0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1T0?oo
o`00B`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0I@3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`02000006P0oooo
001<0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`000000JP3oool004d0oooo00<00000
0?ooo`3oool06`3oool2000006/0oooo001=0?ooo`030000003oool0oooo01T0oooo0`00001/0?oo
o`00CP3oool00`000000oooo0?ooo`0F0?ooo`8000000P3oool00`000000oooo0?ooo`1Z0?ooo`00
C`3oool00`000000oooo0?ooo`0C0?ooo`800000103oool2000006/0oooo001@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`00D03oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0JP3oool0
0540oooo00<000000?ooo`3oool03@3oool2000000P0oooo00<000000?ooo`3oool0JP3oool00540
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0
oooo001B0?ooo`030000003oool0oooo00T0oooo0P00000;0?ooo`030000003oool0oooo06X0oooo
001B0?ooo`030000003oool0oooo00L0oooo0P00000=0?ooo`030000003oool0oooo06X0oooo001C
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z
0?ooo`00D`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0JP3oool005@0oooo00@000000?l0003o0000oooo0P00000A0?ooo`030000003oool0oooo
06X0oooo001D0?ooo`@0o`004`3oool2000006/0oooo001D0?ooo`@0o`004`3oool00`000000oooo
0?ooo`1Z0?ooo`00D`3oool010000000oooo0?l0003o000D0?ooo`030000003oool0oooo06X0oooo
001B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1Z0?ooo`00D03oool2000000H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z
0?ooo`00C`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0JP3oool004d0oooo0P00000:0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0JP3oool004/0oooo0P00000<0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
JP3oool004T0oooo0P00000?0?ooo`8000003`3oool00`000000oooo0?ooo`1Z0?ooo`00A`3oool2
00000180oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?ooo`00AP3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0JP3oool004@0
oooo0P00000F0?ooo`030000003oool0oooo00`0oooo0P00001[0?ooo`00@`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool00440oooo0P00
000J0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0JP3oool00400oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo06X0oooo000o0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?oo
o`00?P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0JP3oool003`0oooo0P00000R0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
JP3oool003X0oooo0P00000U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3o
ool003P0oooo0P00000W0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0JP3oool0
03L0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
06X0oooo000e0?ooo`800000;03oool4000000@0oooo00<000000?ooo`3oool0JP3oool003<0oooo
0P00000^0?ooo`<000001@3oool2000006/0oooo000b0?ooo`030000003oool0oooo02X0oooo0`00
00020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool00300oooo0P00000b
0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0JP3oool002h0oooo0P00000d0?oo
o`<00000103oool00`000000oooo0?ooo`1Z0?ooo`00;@3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool002/0oooo0P00000i0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool002X0oooo00<000000?ooo`3oool0>P3o
ool01@000000oooo0?ooo`3oool0000006`0oooo000X0?ooo`800000?P3oool010000000oooo0?oo
o`00001/0?ooo`009`3oool00`000000oooo0?ooo`0n0?ooo`040000003oool0oooo000006`0oooo
000U0?ooo`800000@P3oool00`000000oooo0000001/0?ooo`00903oool00`000000oooo0?ooo`13
0?ooo`800000K03oool00280oooo0P0000160?ooo`<00000J`3oool00240oooo00<000000?ooo`3o
ool0A`3oool00`000000oooo0?ooo`1Z0?ooo`00803oool00`000000oooo0?ooo`180?ooo`800000
J`3oool001h0oooo0P00001;0?ooo`800000J`3oool001`0oooo0P00001=0?ooo`030000003oool0
000006X0oooo000J0?ooo`800000C`3oool010000000oooo0?ooo`00001Y0?ooo`006@3oool00`00
0000oooo0?ooo`1?0?ooo`040000003oool0oooo000006T0oooo000G0?ooo`800000DP3oool01@00
0000oooo0?ooo`3oool0000006P0oooo000F0?ooo`030000003oool0oooo0580oooo00D000000?oo
o`3oool0oooo0000001X0?ooo`00503oool2000005D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`1U0?ooo`004P3oool2000005L0oooo0P0000040?ooo`030000003oool0oooo06@0
oooo000@0?ooo`800000F@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo
000?0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1S0?ooo`003@3oool2000005`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1R
0?ooo`00303oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool0HP3oool000/0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0640oooo00090?ooo`800000H03oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo0640oooo00080?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`1P0?ooo`001P3oool2000006<0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`1P0?ooo`001@3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0G`3oool000<0oooo0P00001V0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0G`3oool00080oooo00<000000?ooo`3oool0IP3oool2000000X0oooo
00<000000?ooo`3oool0GP3oool000800000J@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo05d0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool0
01L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
01T0oooo0`00000Y0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`800000:03oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo01P0oooo0P00000Y0?ooo`<000005@3oool00140oooo
0`0000020?ooo`030000003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo02D0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0W0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo0`00000W
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool05P3oool3000002T0oooo00<00000
0?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?oo
o`00J`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo05P0oooo001[0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool00=P00000000:0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool01`3oool2000000T0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool0
06/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1E0?ooo`00J`3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0E03oool006/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`1C0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`1A0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo0540oooo001[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03o
ool006/0oooo0P00000I0?ooo`030000003oool0oooo04l0oooo001[0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`1>0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo
001[0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0C@3oool006/0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K0?oo
o`030000003oool0oooo04`0oooo001[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0B`3oool006/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001[0?ooo`8000007`3oool0
0`000000oooo0?ooo`190?ooo`00J`3oool00`000000oooo0?ooo`0N0?ooo`800000BP3oool006/0
oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo
0?ooo`0P0?ooo`030000003oool0oooo04L0oooo001[0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`16
0?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0oooo001[0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool006/0oooo00<000000?ooo`3oool0
8`3oool00`000000oooo0?ooo`140?ooo`00J`3oool00`000000oooo0?ooo`0T0?ooo`030000003o
ool0oooo04<0oooo001[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0@`3oool0
06/0oooo0P00000V0?ooo`030000003oool0oooo0480oooo001[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0@P3oool006/0oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`110?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo001[
0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0@03oool006/0oooo00<000000?oo
o`3oool0:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`03
0000003oool0oooo03h0oooo001[0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
?P3oool006/0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0m0?ooo`00J`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo001T0?ooo`<00000103oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo03`0oooo001T0?ooo`8000001@3oool2000002d0
oooo00<000000?ooo`3oool0>`3oool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`0j0?ooo`00I03oool3000000@0oooo00<00000
0?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo03T0oooo001[0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0>03oool006/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`00J`3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03L0oooo001[0?ooo`030000003oool0
oooo01X0oooo0P00000E0?ooo`030000003oool0oooo03H0oooo001[0?ooo`030000003oool0oooo
01/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0e0?ooo`00J`3oool00`000000
oooo0?ooo`0K0?ooo`<000000P3oool300000080oooo0`0000020?ooo`<0000000H0oooo0000003o
ool000000?ooo`00000<0?ooo`<000000`3oool010000000oooo0?ooo`3oool3000001h0oooo001[
0?ooo`800000703oool00`000000oooo000000020?ooo`<000000P3oool00`000000oooo0?ooo`02
0?ooo`<0000000D0oooo0000003oool000000?ooo`0200000080oooo0`0000070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0703oool006/0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo00<00000103oool02P000000oooo0000003o
ool000000?ooo`000000oooo0000003oool3000000L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0L0?ooo`00J`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0000000<0
oooo0P0000080?ooo`8000000`3oool00`000000oooo000000020?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool2000001l0oooo001[0?ooo`030000003oool0oooo03D0oooo
00<000000?ooo`3oool01`3oool2000000P0oooo0`00000N0?ooo`00J`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0340oooo001[0?ooo`030000003oool0oooo03H0oooo00<00000
0?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`0`0?oo
o`00J`3oool00`000000oooo0?ooo`0g0?ooo`030000003oool0oooo0300oooo001[0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`0^0?ooo`00J`3oool2000003X0oooo00<000000?ooo`3oool0;P3oool0
06/0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`00J`3oool00`000000
oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo001[0?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0;03oool006/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?oo
o`0[0?ooo`00J`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo001[0?oo
o`030000003oool0oooo03d0oooo00<000000?ooo`3oool0:P3oool006/0oooo00<000000?ooo`3o
ool0?@3oool00`000000oooo0?ooo`0Z0?ooo`00J`3oool00`000000oooo0?ooo`0n0?ooo`030000
003oool0oooo02T0oooo001[0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0:@3o
ool006/0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0X0?ooo`00J`3oool20000
0440oooo00<000000?ooo`3oool09`3oool006/0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`0V0?ooo`00J`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo
001[0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool09@3oool006/0oooo00<00000
0?ooo`3oool0@`3oool00`000000oooo0?ooo`0T0?ooo`00J`3oool00`000000oooo0?ooo`140?oo
o`030000003oool0oooo02<0oooo001[0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool08`3oool006/0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0R0?ooo`00J`3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0240oooo001[0?ooo`030000003oool0
oooo04H0oooo00<000000?ooo`3oool08@3oool006D0oooo0P0000040?ooo`030000003oool0oooo
04L0oooo00<000000?ooo`3oool0803oool006@0oooo0`0000040?ooo`800000B03oool00`000000
oooo0?ooo`0P0?ooo`00I03oool00`000000oooo000000040?ooo`030000003oool0oooo04P0oooo
00<000000?ooo`3oool07`3oool006D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`180?ooo`030000003oool0oooo01l0oooo001U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0B@3oool00`000000oooo0?ooo`0N0?ooo`00J`3oool00`000000oooo0?ooo`190?oo
o`030000003oool0oooo01h0oooo001[0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool07@3oool006/0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0L0?ooo`00J`3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01`0oooo001[0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool06`3oool006/0oooo00<000000?ooo`3oool0C@3oool00`00
0000oooo0?ooo`0J0?ooo`00J`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo01T0
oooo001[0?ooo`800000C`3oool00`000000oooo0?ooo`0I0?ooo`00J`3oool00`000000oooo0?oo
o`1?0?ooo`030000003oool0oooo01P0oooo001[0?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0603oool006/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`0G0?oo
o`00J`3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01L0oooo001[0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool05P3oool006/0oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`0E0?ooo`00J`3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo01@0oooo001[0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0503oool006/0
oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0C0?ooo`00J`3oool00`000000oooo
0?ooo`1E0?ooo`030000003oool0oooo0180oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.73684 .78947 m
.73684 .78947 L
.73684 .78947 L
s
.63158 .60526 m
.63158 .60526 L
.63158 .60526 L
s
.52632 .42105 m
.52632 .42105 L
.52632 .42105 L
s
.31579 .05263 m
.31579 .05263 L
.31579 .05263 L
s
.85714 1 m
.84211 .97368 L
.84211 .97368 L
.82707 .94737 L
.81579 .92763 L
.81203 .92105 L
.79699 .89474 L
.78947 .88158 L
.78195 .86842 L
.76692 .84211 L
.76316 .83553 L
.75188 .81579 L
.73684 .78947 L
.73684 .78947 L
.7218 .76316 L
.71053 .74342 L
.70677 .73684 L
.69173 .71053 L
.68421 .69737 L
.67669 .68421 L
.66165 .65789 L
.65789 .65132 L
.64662 .63158 L
.63158 .60526 L
.63158 .60526 L
.61654 .57895 L
.60526 .55921 L
.6015 .55263 L
.58647 .52632 L
.57895 .51316 L
.57143 .5 L
.55639 .47368 L
.55263 .46711 L
.54135 .44737 L
.52632 .42105 L
.52632 .42105 L
.51128 .39474 L
.5 .375 L
.49624 .36842 L
.4812 .34211 L
.47368 .32895 L
.46617 .31579 L
.45113 .28947 L
.44737 .28289 L
.43609 .26316 L
.42105 .23684 L
.42105 .23684 L
.40602 .21053 L
.39474 .19079 L
.39098 .18421 L
Mistroke
.37594 .15789 L
.36842 .14474 L
.3609 .13158 L
.34586 .10526 L
.34211 .09868 L
.33083 .07895 L
.31579 .05263 L
.31579 .05263 L
.30075 .02632 L
.28947 .00658 L
.28571 0 L
Mfstroke
0 .42857 m
.01316 .42105 L
.02632 .41353 L
.05263 .3985 L
.05921 .39474 L
.07895 .38346 L
.10526 .36842 L
.10526 .36842 L
.13158 .35338 L
.15132 .34211 L
.15789 .33835 L
.18421 .32331 L
.19737 .31579 L
.21053 .30827 L
.23684 .29323 L
.24342 .28947 L
.26316 .2782 L
.28947 .26316 L
.28947 .26316 L
.31579 .24812 L
.33553 .23684 L
.34211 .23308 L
.36842 .21805 L
.38158 .21053 L
.39474 .20301 L
.42105 .18797 L
.42763 .18421 L
.44737 .17293 L
.47368 .15789 L
.47368 .15789 L
.5 .14286 L
.51974 .13158 L
.52632 .12782 L
.55263 .11278 L
.56579 .10526 L
.57895 .09774 L
.60526 .08271 L
.61184 .07895 L
.63158 .06767 L
.65789 .05263 L
.65789 .05263 L
.68421 .03759 L
.70395 .02632 L
.71053 .02256 L
.73684 .00752 L
.75 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00?@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0340oooo0P00000g0?ooo`00?P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0=`3oool003h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0^0?ooo`800000>P3oool003l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0/0?ooo`800000?03oool003l0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0Z
0?ooo`800000?P3oool00400oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo03h0oooo00100?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0o0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo02H0oooo0P0000120?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0@P3oool00480oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`0S0?ooo`800000A@3oool00480oooo00<000000?ooo`3oool09P3oool20000
0280oooo0P0000170?ooo`00@`3oool2000002H0oooo00<000000?ooo`3oool07`3oool2000004T0
oooo00140?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool07@3oool2000004/0oooo
00150?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06`3oool2000004d0oooo0015
0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool06@3oool2000004l0oooo00160?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool05`3oool200000540oooo00170?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool05@3oool2000005<0oooo00170?ooo`030000
003oool0oooo0240oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00B03o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0180oooo0P00001F0?ooo`00B03oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0EP3oool0
04T0oooo00<000000?ooo`3oool06@3oool2000000@0oooo00<000000?ooo`3oool03`3oool20000
05T0oooo00190?ooo`030000003oool0oooo01P0oooo0`0000040?ooo`8000003P3oool2000005/0
oooo001:0?ooo`030000003oool0oooo0180oooo0`0000020?ooo`030000003oool0000000@0oooo
00<000000?ooo`3oool02`3oool2000005d0oooo001:0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`800000G`3oool004/0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0G`3oool004/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`060?oo
o`800000HP3oool004`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`040?ooo`80
0000I03oool004`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo06@0oooo001=0?ooo`030000003oool0oooo01/0oooo00@000000?ooo`3oool0oooo
0P00001W0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`040000003oool00000000006T0oooo
001>0?ooo`030000003oool0oooo01X0oooo0P00001[0?ooo`00C`3oool00`000000oooo0?ooo`0G
0?ooo`<00000K03oool004l0oooo00<000000?ooo`3oool05@3oool200000080oooo0P00001[0?oo
o`00D03oool00`000000oooo0?ooo`0B0?ooo`800000103oool00`000000oooo0?ooo`1Z0?ooo`00
D@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
JP3oool00540oooo00<000000?ooo`3oool03P3oool2000000L0oooo00<000000?ooo`3oool0JP3o
ool00580oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo06X0oooo001C0?ooo`030000003oool0oooo00T0oooo0P00000:0?ooo`030000003oool0oooo
06X0oooo001C0?ooo`030000003oool0oooo00L0oooo0P00000<0?ooo`030000003oool0oooo06X0
oooo001D0?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo06X0oooo
001D0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00E03oool010000000o`000?l0003oool200000140oooo00<000000?ooo`3oool0JP3o
ool005@0oooo103o000C0?ooo`800000J`3oool005@0oooo103o000C0?ooo`030000003oool0oooo
06X0oooo001C0?ooo`040000003oool0o`000?l001@0oooo00<000000?ooo`3oool0JP3oool00540
oooo0P0000040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0JP3oool004l0oooo
0P0000070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool004d0oooo0P00
00090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0JP3oool004`0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo001:0?oo
o`8000003@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo06X0oooo00180?ooo`80
0000403oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo00160?ooo`800000
4P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo06X0oooo00140?ooo`8000005@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo06X0oooo00130?ooo`030000003oool0
oooo01D0oooo00<000000?ooo`3oool03@3oool2000006/0oooo00110?ooo`8000006@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo000o0?ooo`8000006`3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo000n0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00?03oool200000200oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool200000280oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00>03oool2000002D0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00=`3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool003D0oooo0P00000Y0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0JP3oool003@0oooo00<000000?ooo`3oool0:@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo000b0?ooo`800000;@3oool0
0`000000oooo0?ooo`03000000@0oooo00<000000?ooo`3oool0JP3oool00300oooo0P00000`0?oo
o`040000003oool00000000000D0oooo0P00001[0?ooo`00;P3oool2000002l0oooo100000030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0JP3oool002`0oooo0P00000e0?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool0JP3oool002X0oooo0P00000h0?ooo`<0
0000103oool00`000000oooo0?ooo`1Z0?ooo`00:03oool2000003X0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1Z0?ooo`009`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0JP3oool002D0oooo0P00000n0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0JP3oool002<0oooo0P0000110?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool00240oooo0P0000130?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool00200oooo00<000000?ooo`3oool0A03oool01@000000oooo
0?ooo`3oool0000006`0oooo000N0?ooo`800000A`3oool01@000000oooo0?ooo`3oool0000006`0
oooo000L0?ooo`800000BP3oool00`000000oooo0?ooo`02000006/0oooo000J0?ooo`800000C03o
ool010000000oooo0?ooo`00001/0?ooo`006@3oool00`000000oooo0?ooo`1=0?ooo`030000003o
ool0000006`0oooo000F0?ooo`<00000D03oool00`000000oooo0000001/0?ooo`005P3oool00`00
0000oooo0?ooo`1A0?ooo`800000K03oool001@0oooo0P00001E0?ooo`030000003oool0oooo06X0
oooo000B0?ooo`800000E`3oool00`000000oooo0?ooo`1Z0?ooo`00403oool2000005T0oooo0P00
001[0?ooo`003P3oool2000005/0oooo0P00001[0?ooo`00303oool2000005d0oooo00<000000?oo
o`000000JP3oool000/0oooo00<000000?ooo`3oool0G@3oool2000000030?ooo`000000oooo06P0
oooo00090?ooo`800000H03oool010000000oooo0?ooo`00001Y0?ooo`001`3oool200000680oooo
00D000000?ooo`3oool0oooo0000001X0?ooo`001@3oool2000006@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1U0?ooo`000`3oool2000006H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`1U0?ooo`000P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0I03oool000030?ooo`000000oooo06P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`0000<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo06<0oooo001[0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0H`3oool006/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`1R0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0680oooo001[0?oo
o`8000001`3oool00`000000oooo0?ooo`1Q0?ooo`00J`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0640oooo001[0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
H03oool001L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo01d0oooo0`00000Y0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`800000:03oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo01`0oooo0P00000Y0?ooo`<000005@3oool0
0140oooo0`0000020?ooo`030000003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo
0`00000W0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool06P3oool3000002T0oooo
00<000000?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`1M0?ooo`00J`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo05`0oooo001[0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03oool00=P00000000:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool006/0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo05T0oooo001[0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0F03oool006/0
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo05L0oooo001[0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0EP3oool006/0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1F
0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0oooo001[0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool006/0oooo0P00000D0?ooo`030000
003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0E03o
ool006/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00J`3oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001[0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0540oooo001[
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0D@3oool006/0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0500oooo001[0?ooo`8000006@3oool00`000000oooo0?ooo`1?0?ooo`00J`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0000004l0oooo001[0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0
oooo001[0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool006/0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo04X0oooo001[0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0BP3oool006/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`190?ooo`00
J`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo04T0oooo001[0?ooo`800000803o
ool00`000000oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo04P0oooo001[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006/0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`00J`3oool00`000000oooo
0?ooo`0Q0?ooo`030000003oool0oooo04H0oooo001[0?ooo`030000003oool0oooo0240oooo00<0
00000?ooo`3oool0AP3oool006/0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`15
0?ooo`00J`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0oooo001[0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool006/0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`130?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`120?ooo`00I03oool2000000D0oooo0P00000V0?ooo`030000003oool0
oooo0480oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`110?ooo`00IP3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02H0
oooo00<000000?ooo`3oool0@@3oool006@0oooo0`0000040?ooo`030000003oool0oooo02H0oooo
00<000000?ooo`3oool0@@3oool006/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`100?ooo`00J`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0400oooo001[0?oo
o`030000003oool0oooo02P0oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?ooo`3o
ool0:03oool00`000000oooo0?ooo`0o0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`800000
2`3oool00`000000oooo0?ooo`0n0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?ooo`3oool07@3oool3
00000080oooo0`0000020?ooo`<0000000<0oooo0000000000000P0000001P3oool000000?ooo`00
0000oooo000000`0oooo0`0000030?ooo`030000003oool0oooo0200oooo001[0?ooo`8000007P3o
ool00`000000oooo000000020?ooo`<000000P3oool010000000oooo0?ooo`3oool4000000060?oo
o`000000oooo0000003oool000000`3oool3000000H0oooo0P00000W0?ooo`00J`3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00`0000020?ooo`09
0000003oool000000?ooo`000000oooo0000003oool0000000<0oooo0`0000080?ooo`030000003o
ool0oooo02@0oooo001[0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`0000000`3oool2
000000P0oooo0P0000030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0903oool0
06/0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0A0?ooo`<000009P3oool006/0
oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool00`000000oooo
0?ooo`0^0?ooo`030000003oool0oooo03T0oooo001[0?ooo`030000003oool0oooo02l0oooo00<0
00000?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`0h
0?ooo`00J`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03L0oooo001[0?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0=`3oool006/0oooo0P00000b0?ooo`030000
003oool0oooo03H0oooo001[0?ooo`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3o
ool006/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0e0?ooo`00J`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo03D0oooo001[0?ooo`030000003oool0oooo03<0
oooo00<000000?ooo`3oool0=03oool006/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`0c0?ooo`00J`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo03<0oooo001[
0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0<P3oool006/0oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`0a0?ooo`00J`3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0340oooo001[0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0
<@3oool006/0oooo0P00000h0?ooo`030000003oool0oooo0300oooo001[0?ooo`030000003oool0
oooo03P0oooo00<000000?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool0>03oool00`00
0000oooo0?ooo`0_0?ooo`00J`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02h0
oooo001[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;@3oool006/0oooo00<0
00000?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo02`0oooo001[0?ooo`030000003oool0oooo03/0oooo00<000000?oo
o`3oool0;03oool006/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0[0?ooo`00
J`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo001U0?ooo`800000103o
ool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo02X0oooo001T0?ooo`<00000103oool2
000003h0oooo00<000000?ooo`3oool0:P3oool006@0oooo00<000000?ooo`000000103oool00`00
0000oooo0?ooo`0n0?ooo`030000003oool0oooo02T0oooo001U0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0?P3oool00`000000oooo0?ooo`0Y0?ooo`00I@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0:03oool006/0oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`0X0?ooo`00J`3oool00`000000oooo0?ooo`10
0?ooo`030000003oool0oooo02L0oooo001[0?ooo`030000003oool0oooo0440oooo00<000000?oo
o`3oool09P3oool006/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0V0?ooo`00
J`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo001[0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool09@3oool006/0oooo00<000000?ooo`3oool0@`3oool0
0`000000oooo0?ooo`0T0?ooo`00J`3oool2000004D0oooo00<000000?ooo`3oool08`3oool006/0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`0S0?ooo`00J`3oool00`000000oooo
0?ooo`150?ooo`030000003oool0oooo0280oooo001[0?ooo`030000003oool0oooo04H0oooo00<0
00000?ooo`3oool08@3oool006/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0Q
0?ooo`00J`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0200oooo001[0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool07`3oool006/0oooo00<000000?ooo`3oool0
B03oool00`000000oooo0?ooo`0O0?ooo`00J`3oool00`000000oooo0?ooo`190?ooo`030000003o
ool0oooo01h0oooo001[0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07P3oool0
06/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`0M0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.82353 1 m
.81579 .98538 L
.8096 .97368 L
.79567 .94737 L
.78947 .93567 L
.78173 .92105 L
.7678 .89474 L
.76316 .88596 L
.75387 .86842 L
.73994 .84211 L
.73684 .83626 L
.72601 .81579 L
.71207 .78947 L
.71053 .78655 L
.69814 .76316 L
.68421 .73684 L
.68421 .73684 L
.67028 .71053 L
.65789 .68713 L
.65635 .68421 L
.64241 .65789 L
.63158 .63743 L
.62848 .63158 L
.61455 .60526 L
.60526 .58772 L
.60062 .57895 L
.58669 .55263 L
.57895 .53801 L
.57276 .52632 L
.55882 .5 L
.55263 .4883 L
.54489 .47368 L
.53096 .44737 L
.52632 .4386 L
.51703 .42105 L
.5031 .39474 L
.5 .38889 L
.48916 .36842 L
.47523 .34211 L
.47368 .33918 L
.4613 .31579 L
.44737 .28947 L
.44737 .28947 L
.43344 .26316 L
.42105 .23977 L
.4195 .23684 L
.40557 .21053 L
.39474 .19006 L
.39164 .18421 L
.37771 .15789 L
Mistroke
.36842 .14035 L
.36378 .13158 L
.34985 .10526 L
.34211 .09064 L
.33591 .07895 L
.32198 .05263 L
.31579 .04094 L
.30805 .02632 L
.29412 0 L
Mfstroke
0 .41176 m
.02632 .39783 L
.03216 .39474 L
.05263 .3839 L
.07895 .36997 L
.08187 .36842 L
.10526 .35604 L
.13158 .34211 L
.13158 .34211 L
.15789 .32817 L
.18129 .31579 L
.18421 .31424 L
.21053 .30031 L
.23099 .28947 L
.23684 .28638 L
.26316 .27245 L
.2807 .26316 L
.28947 .25851 L
.31579 .24458 L
.33041 .23684 L
.34211 .23065 L
.36842 .21672 L
.38012 .21053 L
.39474 .20279 L
.42105 .18885 L
.42982 .18421 L
.44737 .17492 L
.47368 .16099 L
.47953 .15789 L
.5 .14706 L
.52632 .13313 L
.52924 .13158 L
.55263 .1192 L
.57895 .10526 L
.57895 .10526 L
.60526 .09133 L
.62865 .07895 L
.63158 .0774 L
.65789 .06347 L
.67836 .05263 L
.68421 .04954 L
.71053 .0356 L
.72807 .02632 L
.73684 .02167 L
.76316 .00774 L
.77778 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -96 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
129.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00?`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03L0oooo0P00000a0?ooo`00@03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0<@3oool00400oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0d0?ooo`800000=03oool00440oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`0b0?ooo`800000=P3oool00440oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0`
0?ooo`800000>03oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0^0?oo
o`800000>P3oool00480oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0/0?ooo`80
0000?03oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`800000
?P3oool004<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`800000@03o
ool004@0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0V0?ooo`800000@P3oool0
04@0oooo00<000000?ooo`3oool0903oool2000002H0oooo00<000000?ooo`3oool0@P3oool004D0
oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0S0?ooo`800000A@3oool004H0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0Q0?ooo`800000A`3oool004H0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0O0?ooo`800000B@3oool004L0oooo00<00000
0?ooo`3oool08@3oool00`000000oooo0?ooo`0M0?ooo`800000B`3oool004L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0K0?ooo`800000C@3oool004P0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0I0?ooo`800000C`3oool004P0oooo00<000000?ooo`3oool0
803oool00`000000oooo0?ooo`0G0?ooo`800000D@3oool004T0oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0E0?ooo`800000D`3oool004T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo05<0oooo001:0?ooo`030000003oool0oooo
01P0oooo0P0000040?ooo`030000003oool0oooo0180oooo0P00001F0?ooo`00BP3oool00`000000
oooo0?ooo`0G0?ooo`<00000103oool200000140oooo0P00001H0?ooo`00B`3oool00`000000oooo
0?ooo`0A0?ooo`<000000P3oool00`000000oooo000000040?ooo`030000003oool0oooo00h0oooo
0P00001J0?ooo`00B`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0303oool2000005`0oooo001<0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0:0?ooo`800000GP3oool004`0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`080?ooo`800000H03oool004d0oooo00<000000?ooo`3o
ool06`3oool00`000000oooo0?ooo`060?ooo`800000HP3oool004d0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`040?ooo`800000I03oool004h0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo001>0?ooo`030000003oool0
oooo01X0oooo00@000000?ooo`3oool0oooo0P00001W0?ooo`00C`3oool00`000000oooo0?ooo`0I
0?ooo`040000003oool00000000006T0oooo001@0?ooo`030000003oool0oooo01P0oooo0P00001[
0?ooo`00D03oool00`000000oooo0?ooo`0F0?ooo`@00000J`3oool00540oooo00<000000?ooo`3o
ool04`3oool200000080oooo00<000000?ooo`3oool0JP3oool00540oooo00<000000?ooo`3oool0
4@3oool2000000@0oooo00<000000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool03P3o
ool2000000H0oooo00<000000?ooo`3oool0JP3oool00580oooo00<000000?ooo`3oool0303oool2
000000P0oooo00<000000?ooo`3oool0JP3oool005<0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo00P0
oooo0P00000;0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo00D0oooo
0P00000=0?ooo`030000003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo00<0oooo0P00
000?0?ooo`030000003oool0oooo06X0oooo001E0?ooo`80o`0000<0oooo0000000000004@3oool0
0`000000oooo0?ooo`1Z0?ooo`00E03oool40?l001<0oooo0P00001[0?ooo`00E03oool40?l001<0
oooo00<000000?ooo`3oool0JP3oool00580oooo0P0000000`3oool0o`000?l0000D0?ooo`030000
003oool0oooo06X0oooo001A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`1Z0?ooo`00C`3oool2000000L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`1Z0?ooo`00C@3oool2000000T0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`1Z0?ooo`00B`3oool2000000`0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1Z0?ooo`00B@3oool2000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`1Z0?ooo`00A`3oool200000140oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`1Z0?ooo`00A@3oool2000001<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z
0?ooo`00@`3oool2000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`1Z0?oo
o`00@@3oool2000001P0oooo00<000000?ooo`3oool03@3oool2000006/0oooo000o0?ooo`800000
6`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo06X0oooo000n0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`1Z0?ooo`00?03oool2
000001l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00>P3oool20000
0240oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1Z0?ooo`00>03oool2000002@0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00=P3oool2000002H0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1Z0?ooo`00=03oool2000002T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1Z0?ooo`00<P3oool2000002/0oooo0P00000:
0?ooo`030000003oool0oooo06X0oooo000a0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1Z0?ooo`00;`3oool200000300oooo00<000000?ooo`3o
ool00`0000040?ooo`030000003oool0oooo06X0oooo000]0?ooo`800000<P3oool00`000000oooo
0?ooo`02000000D0oooo0P00001[0?ooo`00:`3oool200000380oooo100000030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0JP3oool002T0oooo0P00000g0?ooo`050000003oool0
oooo0?ooo`000000103oool00`000000oooo0?ooo`1Z0?ooo`009P3oool3000003X0oooo10000004
0?ooo`030000003oool0oooo06X0oooo000T0?ooo`800000?@3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo06X0oooo000R0?ooo`800000@03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06X0oooo000Q0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1Z0?ooo`007`3oool2000004@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`1Z0?ooo`007@3oool2000004H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Z0?ooo`00703oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0JP3oool001X0oooo0P00001:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool001P0oooo0P00001=0?ooo`040000003oool0oooo0?ooo`80
0000J`3oool001H0oooo0P00001?0?ooo`050000003oool0oooo0?ooo`000000K03oool001@0oooo
0P00001B0?ooo`040000003oool0oooo000006`0oooo000B0?ooo`800000E03oool010000000oooo
0?ooo`00001/0?ooo`00403oool2000005L0oooo00<000000?ooo`000000K03oool000h0oooo0P00
001I0?ooo`030000003oool0000006`0oooo000<0?ooo`800000G03oool2000006`0oooo000:0?oo
o`800000GP3oool2000006`0oooo00080?ooo`800000H@3oool00`000000oooo0?ooo`1Z0?ooo`00
1P3oool2000006<0oooo0P00001[0?ooo`001@3oool00`000000oooo0?ooo`1S0?ooo`800000J`3o
ool000<0oooo0P00001V0?ooo`030000003oool0000006X0oooo00000`3oool000000000001X0?oo
o`030000003oool0000006X0oooo00000`000000oooo0?ooo`1X0?ooo`040000003oool0oooo0000
06T0oooo001[0?ooo`040000003oool0oooo000006T0oooo001[0?ooo`050000003oool0oooo0?oo
o`000000J03oool006/0oooo00D000000?ooo`3oool0oooo0000001X0?ooo`00J`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo06D0oooo001[0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I@3oool006/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06@0oooo001[0?oo
o`8000001@3oool00`000000oooo0?ooo`1S0?ooo`00J`3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0680oooo001[0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
HP3oool001L0oooo0P00000X0?ooo`<000009`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo01h0oooo0`00000Y0?ooo`8000005@3oool001H0oooo0`00000X0?ooo`800000:03oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo0P00000Y0?ooo`<000005@3oool0
0140oooo0`0000020?ooo`030000003oool0000002<0oooo0`0000040?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`0000005@3oool001L0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo01@0oooo000G0?ooo`030000003oool0oooo02L0oooo
0`00000W0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0703oool3000002T0oooo
00<000000?ooo`3oool0503oool006/0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1O0?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo05h0oooo001[0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3oool00=P00000000:0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`000000203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00T0oooo001[0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0G03o
ool006/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`1L0?ooo`00J`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo001[0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0F`3oool006/0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`1J0?ooo`00J`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05X0oooo001[
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0F@3oool006/0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`1H0?ooo`00J`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo05P0oooo001[0?ooo`8000004@3oool00`000000oooo0?ooo`1G0?ooo`00J`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05L0oooo001[0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0EP3oool006/0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`1F0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo05D0
oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool006/0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo05@0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0D`3oool006/0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`1C0?ooo`00
J`3oool2000001H0oooo00<000000?ooo`3oool0DP3oool006/0oooo00<000000?ooo`3oool05@3o
ool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0540oooo001[0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool006/0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1@0?ooo`00J`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool0C`3oool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>
0?ooo`00J`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo001[0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool0CP3oool006/0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`1=0?ooo`00J`3oool2000001/0oooo00<000000?ooo`3oool0C@3o
ool006/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1<0?ooo`00J`3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo04/0oooo001[0?ooo`030000003oool0oooo01`0
oooo00<000000?ooo`3oool0B`3oool006/0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`1:0?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo04X0oooo001[
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0B@3oool006/0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`190?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo04P0oooo001[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
A`3oool006@0oooo0`0000040?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3o
ool006@0oooo0P0000050?ooo`8000008P3oool00`000000oooo0?ooo`160?ooo`00IP3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0AP3oool006H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0
oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo04D0oooo
001[0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0A03oool006/0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`140?ooo`00J`3oool00`000000oooo0?ooo`0T0?oo
o`030000003oool0oooo04<0oooo001[0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3o
ool0@`3oool006/0oooo00<000000?ooo`3oool06P3oool2000000T0oooo00<000000?ooo`3oool0
@P3oool006/0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0480oooo001[0?ooo`030000003oool0oooo01/0oooo0`0000020?ooo`<000000P3oool3
00000080oooo0`0000001P3oool000000?ooo`000000oooo000000`0oooo0`0000030?ooo`040000
003oool0oooo0?ooo`<000007P3oool006/0oooo0P00000L0?ooo`030000003oool000000080oooo
0`0000020?ooo`8000000`3oool3000000060?ooo`000000oooo0000003oool000000`3oool30000
00H0oooo0P00000:0?ooo`030000003oool0oooo01`0oooo001[0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`03000000@0oooo00L000000?ooo`00
0000oooo0000003oool0000000<0oooo0`0000080?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0703oool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo000000030?oo
o`8000001@3oool00`000000oooo0?ooo`02000000<0oooo00<000000?ooo`0000003`3oool00`00
0000oooo0?ooo`050?ooo`8000007`3oool006/0oooo00<000000?ooo`3oool0:03oool00`000000
oooo0?ooo`0D0?ooo`<000001`3oool3000001h0oooo001[0?ooo`030000003oool0oooo02P0oooo
00<000000?ooo`3oool0?`3oool006/0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0n0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo03h0oooo001[0?oo
o`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo00<000000?ooo`3o
ool0:P3oool2000003h0oooo001[0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
?03oool006/0oooo0P00000]0?ooo`030000003oool0oooo03/0oooo001[0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0>`3oool006/0oooo00<000000?ooo`3oool0;@3oool00`00
0000oooo0?ooo`0j0?ooo`00J`3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo03X0
oooo001[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>@3oool006/0oooo00<0
00000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo03P0oooo001[0?ooo`030000003oool0oooo02l0oooo00<000000?oo
o`3oool0>03oool006/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`0g0?ooo`00
J`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03L0oooo001[0?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0=P3oool006/0oooo0P00000c0?ooo`030000003oool0
oooo03D0oooo001[0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=@3oool006/0
oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`0d0?ooo`00J`3oool00`000000oooo
0?ooo`0c0?ooo`030000003oool0oooo03@0oooo001[0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`0c
0?ooo`00J`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo001[0?ooo`03
0000003oool0oooo03D0oooo00<000000?ooo`3oool0<P3oool006/0oooo00<000000?ooo`3oool0
=P3oool00`000000oooo0?ooo`0a0?ooo`00J`3oool00`000000oooo0?ooo`0f0?ooo`030000003o
ool0oooo0340oooo001U0?ooo`800000103oool00`000000oooo0?ooo`0g0?ooo`030000003oool0
oooo0300oooo001T0?ooo`<00000103oool2000003P0oooo00<000000?ooo`3oool0<03oool006@0
oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo02l0
oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0>03oool00`000000oooo
0?ooo`0_0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03T0oooo00<0
00000?ooo`3oool0;P3oool006/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`0^
0?ooo`00J`3oool00`000000oooo0?ooo`0j0?ooo`030000003oool0oooo02d0oooo001[0?ooo`03
0000003oool0oooo03X0oooo00<000000?ooo`3oool0;@3oool006/0oooo00<000000?ooo`3oool0
>`3oool00`000000oooo0?ooo`0/0?ooo`00J`3oool00`000000oooo0?ooo`0k0?ooo`030000003o
ool0oooo02`0oooo001[0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0:`3oool0
06/0oooo00<000000?ooo`3oool0?@3oool00`000000oooo0?ooo`0Z0?ooo`00J`3oool2000003h0
oooo00<000000?ooo`3oool0:P3oool006/0oooo00<000000?ooo`3oool0?P3oool00`000000oooo
0?ooo`0Y0?ooo`00J`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo02T0oooo001[
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0:03oool006/0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`0X0?ooo`00J`3oool00`000000oooo0?ooo`100?ooo`03
0000003oool0oooo02L0oooo001[0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0
9`3oool006/0oooo00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`0V0?ooo`00J`3oool0
0`000000oooo0?ooo`120?ooo`030000003oool0oooo02D0oooo001[0?ooo`030000003oool0oooo
0480oooo00<000000?ooo`3oool09@3oool006/0oooo00<000000?ooo`3oool0@`3oool00`000000
oooo0?ooo`0T0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.1 0.5 0.1 [
[.1 .4875 -6 -9 ]
[.1 .4875 6 0 ]
[.3 .4875 -6 -9 ]
[.3 .4875 6 0 ]
[.7 .4875 -3 -9 ]
[.7 .4875 3 0 ]
[.9 .4875 -3 -9 ]
[.9 .4875 3 0 ]
[.4875 .1 -12 -4.5 ]
[.4875 .1 0 4.5 ]
[.4875 .3 -12 -4.5 ]
[.4875 .3 0 4.5 ]
[.4875 .7 -6 -4.5 ]
[.4875 .7 0 4.5 ]
[.4875 .9 -6 -4.5 ]
[.4875 .9 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1 .5 m
.1 .50625 L
s
[(-4)] .1 .4875 0 1 Mshowa
.3 .5 m
.3 .50625 L
s
[(-2)] .3 .4875 0 1 Mshowa
.7 .5 m
.7 .50625 L
s
[(2)] .7 .4875 0 1 Mshowa
.9 .5 m
.9 .50625 L
s
[(4)] .9 .4875 0 1 Mshowa
.125 Mabswid
.15 .5 m
.15 .50375 L
s
.2 .5 m
.2 .50375 L
s
.25 .5 m
.25 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.45 .5 m
.45 .50375 L
s
.55 .5 m
.55 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.75 .5 m
.75 .50375 L
s
.8 .5 m
.8 .50375 L
s
.85 .5 m
.85 .50375 L
s
.05 .5 m
.05 .50375 L
s
.95 .5 m
.95 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .1 m
.50625 .1 L
s
[(-4)] .4875 .1 1 0 Mshowa
.5 .3 m
.50625 .3 L
s
[(-2)] .4875 .3 1 0 Mshowa
.5 .7 m
.50625 .7 L
s
[(2)] .4875 .7 1 0 Mshowa
.5 .9 m
.50625 .9 L
s
[(4)] .4875 .9 1 0 Mshowa
.125 Mabswid
.5 .15 m
.50375 .15 L
s
.5 .2 m
.50375 .2 L
s
.5 .25 m
.50375 .25 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .45 m
.50375 .45 L
s
.5 .55 m
.50375 .55 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .75 m
.50375 .75 L
s
.5 .8 m
.50375 .8 L
s
.5 .85 m
.50375 .85 L
s
.5 .05 m
.50375 .05 L
s
.5 .95 m
.50375 .95 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.8 1 m
.78947 .97895 L
.78684 .97368 L
.77368 .94737 L
.76316 .92632 L
.76053 .92105 L
.74737 .89474 L
.73684 .87368 L
.73421 .86842 L
.72105 .84211 L
.71053 .82105 L
.70789 .81579 L
.69474 .78947 L
.68421 .76842 L
.68158 .76316 L
.66842 .73684 L
.65789 .71579 L
.65526 .71053 L
.64211 .68421 L
.63158 .66316 L
.62895 .65789 L
.61579 .63158 L
.60526 .61053 L
.60263 .60526 L
.58947 .57895 L
.57895 .55789 L
.57632 .55263 L
.56316 .52632 L
.55263 .50526 L
.55 .5 L
.53684 .47368 L
.52632 .45263 L
.52368 .44737 L
.51053 .42105 L
.5 .4 L
.49737 .39474 L
.48421 .36842 L
.47368 .34737 L
.47105 .34211 L
.45789 .31579 L
.44737 .29474 L
.44474 .28947 L
.43158 .26316 L
.42105 .24211 L
.41842 .23684 L
.40526 .21053 L
.39474 .18947 L
.39211 .18421 L
.37895 .15789 L
.36842 .13684 L
Mistroke
.36579 .13158 L
.35263 .10526 L
.34211 .08421 L
.33947 .07895 L
.32632 .05263 L
.31579 .03158 L
.31316 .02632 L
.3 0 L
Mfstroke
0 .4 m
.01053 .39474 L
.02632 .38684 L
.05263 .37368 L
.06316 .36842 L
.07895 .36053 L
.10526 .34737 L
.11579 .34211 L
.13158 .33421 L
.15789 .32105 L
.16842 .31579 L
.18421 .30789 L
.21053 .29474 L
.22105 .28947 L
.23684 .28158 L
.26316 .26842 L
.27368 .26316 L
.28947 .25526 L
.31579 .24211 L
.32632 .23684 L
.34211 .22895 L
.36842 .21579 L
.37895 .21053 L
.39474 .20263 L
.42105 .18947 L
.43158 .18421 L
.44737 .17632 L
.47368 .16316 L
.48421 .15789 L
.5 .15 L
.52632 .13684 L
.53684 .13158 L
.55263 .12368 L
.57895 .11053 L
.58947 .10526 L
.60526 .09737 L
.63158 .08421 L
.64211 .07895 L
.65789 .07105 L
.68421 .05789 L
.69474 .05263 L
.71053 .04474 L
.73684 .03158 L
.74737 .02632 L
.76316 .01842 L
.78947 .00526 L
.8 0 L
s
1 0 0 r
.02 w
.4 .2 Mdot
0 g
gsave
.75 .75 -93 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(param) show
99.000 12.813 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
111.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.) show
123.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oJ`3oool0
0`000000oooo0?ooo`1Z0?ooo`00@03oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
03`0oooo0P00000/0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03X0
oooo0P00000^0?ooo`00@@3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo03P0oooo
0P00000`0?ooo`00@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03H0oooo0P00
000b0?ooo`00@P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo03@0oooo0P00000d
0?ooo`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0380oooo0P00000f0?oo
o`00@`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300oooo0P00000h0?ooo`00
A03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02h0oooo0P00000j0?ooo`00A03o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo02`0oooo0P00000l0?ooo`00A@3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo02X0oooo0P00000n0?ooo`00A@3oool00`00
0000oooo0?ooo`0S0?ooo`800000:@3oool200000400oooo00160?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`100?ooo`00AP3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo02D0oooo0P0000130?ooo`00A`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo02<0oooo0P0000150?ooo`00A`3oool00`000000oooo0?ooo`0Q
0?ooo`030000003oool0oooo0240oooo0P0000170?ooo`00B03oool00`000000oooo0?ooo`0P0?oo
o`030000003oool0oooo01h0oooo0`0000190?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`03
0000003oool0oooo01`0oooo0P00001<0?ooo`00B03oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo01X0oooo0P00001>0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo01P0oooo0P00001@0?ooo`00B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo01H0oooo0P00001B0?ooo`00BP3oool00`000000oooo0?ooo`0H0?ooo`800000103oool00`00
0000oooo0?ooo`0D0?ooo`800000E03oool004X0oooo00<000000?ooo`3oool05`3oool3000000@0
oooo0P00000C0?ooo`800000EP3oool004/0oooo00<000000?ooo`3oool04@3oool300000080oooo
00<000000?ooo`000000103oool00`000000oooo0?ooo`0@0?ooo`800000F03oool004/0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00h0oooo0P00
001J0?ooo`00C03oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0303oool2000005`0oooo001<0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool02P3oool2000005h0oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool0203oool200000600oooo001=0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
1P3oool200000680oooo001>0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`1R0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo00<0oooo0P00001U0?ooo`00C`3oool00`000000oooo0?ooo`0I0?ooo`040000003oool0oooo
0?ooo`800000I`3oool00500oooo00<000000?ooo`3oool0603oool010000000oooo00000000001Y
0?ooo`00D03oool00`000000oooo0?ooo`0G0?ooo`<00000J`3oool00540oooo00<000000?ooo`3o
ool0503oool2000000030?ooo`000000oooo06/0oooo001A0?ooo`030000003oool0oooo0180oooo
0P0000030?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo00l0oooo0P00
00050?ooo`030000003oool0oooo06X0oooo001B0?ooo`030000003oool0oooo00d0oooo0P000007
0?ooo`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo00X0oooo0P0000090?oo
o`030000003oool0oooo06X0oooo001C0?ooo`030000003oool0oooo00P0oooo0P00000;0?ooo`03
0000003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo00D0oooo0P00000=0?ooo`030000
003oool0oooo06X0oooo001D0?ooo`030000003oool0oooo00<0oooo0P00000?0?ooo`030000003o
ool0oooo06X0oooo001E0?ooo`80o`0000<0oooo0000000000004@3oool00`000000oooo0?ooo`1Z
0?ooo`00E03oool40?l001<0oooo0P00001[0?ooo`00E03oool40?l001<0oooo00<000000?ooo`3o
ool0JP3oool00580oooo0P0000000`3oool0o`000?l0000D0?ooo`030000003oool0oooo06X0oooo
001A0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`1Z0?ooo`00C`3oool2000000H0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`1Z
0?ooo`00C@3oool2000000T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?oo
o`00B`3oool2000000/0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1Z0?ooo`00
B03oool3000000h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00AP3o
ool200000140oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00A03oool2
000001<0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`1Z0?ooo`00@P3oool20000
01H0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1Z0?ooo`00@03oool2000001P0
oooo00<000000?ooo`3oool03P3oool2000006/0oooo000n0?ooo`8000006`3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo06X0oooo000l0?ooo`8000007@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo06X0oooo000j0?ooo`800000803oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo06X0oooo000h0?ooo`8000008P3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo06X0oooo000f0?ooo`8000009@3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo06X0oooo000d0?ooo`8000009`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo06X0oooo000b0?ooo`800000:P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo06X0oooo000`0?ooo`800000;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo06X0oooo000_0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo0?ooo`1Z0?ooo`00;@3oool200000340oooo00@000000?ooo`3oool0oooo0`0000040?oo
o`030000003oool0oooo06X0oooo000[0?ooo`800000<`3oool010000000oooo0?ooo`3oool20000
00D0oooo0P00001[0?ooo`00:@3oool2000003@0oooo0`0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0JP3oool002H0oooo0`00000h0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Z0?ooo`00903oool2000003`0oooo00<0
00000?ooo`0000000P0000040?ooo`030000003oool0oooo06X0oooo000R0?ooo`800000?P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo000P0?ooo`800000@@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo000N0?ooo`800000@`3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo06X0oooo000L0?ooo`800000AP3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo06X0oooo000J0?ooo`800000B03oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo06X0oooo000H0?ooo`800000B`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06X0oooo000F0?ooo`800000C@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo06X0oooo000D0?ooo`800000D03oool00`000000oooo0?ooo`020?ooo`80
0000J`3oool00180oooo0P00001B0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
JP3oool00100oooo0P00001E0?ooo`050000003oool0oooo0?ooo`000000K03oool000h0oooo0P00
001G0?ooo`050000003oool0oooo0?ooo`000000K03oool000d0oooo00<000000?ooo`3oool0F03o
ool010000000oooo0?ooo`00001/0?ooo`002`3oool2000005/0oooo00@000000?ooo`3oool00000
K03oool000T0oooo0P00001N0?ooo`030000003oool0000006`0oooo00070?ooo`800000H03oool0
0`000000oooo0000001/0?ooo`00103oool3000006<0oooo0P00001/0?ooo`000P3oool2000006H0
oooo0P00001/0?ooo`000P00001Y0?ooo`800000J`3oool006/0oooo00<000000?ooo`3oool0JP3o
ool006/0oooo0P00001[0?ooo`00J`3oool2000006/0oooo001[0?ooo`030000003oool0000006X0
oooo001[0?ooo`030000003oool0000006X0oooo001[0?ooo`030000003oool0000006X0oooo001[
0?ooo`040000003oool0oooo000006T0oooo001[0?ooo`040000003oool0oooo000006T0oooo001[
0?ooo`050000003oool0oooo0?ooo`000000J03oool006/0oooo00D000000?ooo`3oool0oooo0000
001X0?ooo`00J`3oool2000000<0oooo00<000000?ooo`3oool0I@3oool006/0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1T0?ooo`00J`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo06@0oooo000G0?ooo`800000:03oool3000002L0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0P0?ooo`<00000:@3oool2000001D0oooo000F0?ooo`<00000:03o
ool2000002P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0P0?ooo`800000:@3o
ool3000001D0oooo000A0?ooo`<000000P3oool00`000000oooo0000000S0?ooo`<00000103oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool08@3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0000001D0oooo000G0?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0D0?ooo`005`3oool00`000000
oooo0?ooo`0W0?ooo`<000009`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0
oooo0`00000Y0?ooo`030000003oool0oooo01@0oooo001[0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0H@3oool006/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`1P0?ooo`00J`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0600oooo003H0000
00002P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`090?ooo`00J`3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo05h0oooo001[0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0GP3o
ool006/0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1M0?ooo`00J`3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo05d0oooo001[0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0G03oool006/0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`1L0?ooo`00J`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo05/0oooo001[
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0F`3oool006/0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`1J0?ooo`00J`3oool2000000h0oooo00<000000?ooo`3o
ool0FP3oool006/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`1I0?ooo`00J`3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo05T0oooo001[0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool0F03oool006/0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`1H0?ooo`00J`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo05L0
oooo001[0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0E`3oool006/0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`1G0?ooo`00J`3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo05H0oooo001[0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool0EP3oool006/0oooo0P00000C0?ooo`030000003oool0oooo05D0oooo001[0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool0E@3oool006/0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`1D0?ooo`00J`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo05<0oooo001[0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0D`3oool006/0
oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1B0?ooo`00J`3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0580oooo001[0?ooo`030000003oool0oooo01H0oooo00<0
00000?ooo`3oool0D@3oool006/0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`1A
0?ooo`00J`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0500oooo001[0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0D03oool006/0oooo0P00000I0?ooo`030000
003oool0oooo04l0oooo001[0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0C`3o
ool006/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`1>0?ooo`00J`3oool00`00
0000oooo0?ooo`0I0?ooo`030000003oool0oooo04h0oooo001[0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0C@3oool006/0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`1=0?ooo`00J`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo04`0oooo001[
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0C03oool006/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1;0?ooo`00J`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo04/0oooo001T0?ooo`<00000103oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo04X0oooo001T0?ooo`8000001@3oool2000001h0oooo00<000000?ooo`3oool0BP3o
ool006H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo04T0oooo001V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`00
0000oooo0?ooo`190?ooo`00I03oool3000000@0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`180?ooo`00J`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo04P0oooo
001[0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0A`3oool006/0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`170?ooo`00J`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo04H0oooo001[0?ooo`030000003oool0oooo01`0oooo0P0000030?ooo`03
0000003oool0oooo04H0oooo001[0?ooo`030000003oool0oooo01d0oooo00D000000?ooo`3oool0
oooo000000180?ooo`00J`3oool00`000000oooo0?ooo`0M0?ooo`<000000P3oool300000080oooo
0`0000020?ooo`<0000000H0oooo0000003oool000000?ooo`00000<0?ooo`<000000`3oool00`00
0000oooo0?ooo`0P0?ooo`00J`3oool2000001h0oooo00<000000?ooo`0000000P3oool300000080
oooo00<000000?ooo`3oool00P3oool3000000060?ooo`000000oooo0000003oool000000`3oool3
000000P0oooo00<000000?ooo`3oool0903oool006/0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo000000030?ooo`8000000P3oool3000000@0oooo00L000000?ooo`000000oooo0000003o
ool0000000<0oooo0`0000070?ooo`030000003oool0oooo02D0oooo001[0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`0000000`3oool2000000P0oooo0P0000030?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0903oool006/0oooo00<000000?ooo`3oool0903oool00`00
0000oooo0?ooo`0J0?ooo`<000009P3oool006/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`120?ooo`00J`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0480oooo
001[0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0@@3oool006/0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`110?ooo`00J`3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0400oooo001[0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0@03oool006/0oooo0P00000Y0?ooo`030000003oool0oooo03l0oooo001[0?ooo`030000003o
ool0oooo02P0oooo00<000000?ooo`3oool0?`3oool006/0oooo00<000000?ooo`3oool0:@3oool0
0`000000oooo0?ooo`0n0?ooo`00J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
03h0oooo001[0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0?@3oool006/0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0m0?ooo`00J`3oool00`000000oooo0?oo
o`0[0?ooo`030000003oool0oooo03`0oooo001[0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0?03oool006/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0k0?oo
o`00J`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo03/0oooo001[0?ooo`030000
003oool0oooo02d0oooo00<000000?ooo`3oool0>P3oool006/0oooo0P00000^0?ooo`030000003o
ool0oooo03X0oooo001[0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0>@3oool0
06/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0i0?ooo`00J`3oool00`000000
oooo0?ooo`0_0?ooo`030000003oool0oooo03P0oooo001[0?ooo`030000003oool0oooo02l0oooo
00<000000?ooo`3oool0>03oool006/0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`0g0?ooo`00J`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo03L0oooo001[0?oo
o`030000003oool0oooo0340oooo00<000000?ooo`3oool0=P3oool006/0oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0f0?ooo`00J`3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo03D0oooo001U0?ooo`800000103oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo03D0oooo001T0?ooo`<00000103oool2000003<0oooo00<000000?ooo`3oool0=@3oool0
06@0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo
03@0oooo001U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`0d0?ooo`00I@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0<`3oool006/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?oo
o`0c0?ooo`00J`3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0380oooo001[0?oo
o`030000003oool0oooo03H0oooo00<000000?ooo`3oool0<@3oool006/0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`0a0?ooo`00J`3oool00`000000oooo0?ooo`0g0?ooo`030000
003oool0oooo0300oooo001[0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0<03o
ool006/0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`0_0?ooo`00J`3oool20000
03T0oooo00<000000?ooo`3oool0;`3oool006/0oooo00<000000?ooo`3oool0>@3oool00`000000
oooo0?ooo`0^0?ooo`00J`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo02h0oooo
001[0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0;@3oool006/0oooo00<00000
0?ooo`3oool0>P3oool00`000000oooo0?ooo`0]0?ooo`00J`3oool00`000000oooo0?ooo`0k0?oo
o`030000003oool0oooo02`0oooo001[0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0;03oool006/0oooo00<000000?ooo`3oool0?03oool00`000000oooo0?ooo`0[0?ooo`00J`3o
ool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo02/0oooo001[0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0:P3oool006/0oooo00<000000?ooo`3oool0?P3oool00`00
0000oooo0?ooo`0Y0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-5.00005, -5.00005, 0.0348841, \
0.0348841}}]
}, Closed]]
}, Closed]],

Cell[TextData[{
  "Determiniamo le coordinate dei punti ",
  Cell[BoxData[
      FormBox[
        StyleBox["pA",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["pB",
          FontSlant->"Italic"], TraditionalForm]]],
  ", rispettivamente intersezioni di ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha]\)]],
  " e \[Beta] con l'asse delle ascisse."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(pA = puntoIntersezione[\[Alpha], y \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({5\/\(1 + 3\ k\), 0}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(pB = puntoIntersezione[\[Beta], y \[Equal] 0]\)], "Input"],

Cell[BoxData[
    \({\(-\(\(5\ \((1 + 2\ k)\)\)\/\(2 + k\)\)\), 0}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Il calcolo dell'area mostra ora come questa sia una funzione del parametro \
",
  Cell[BoxData[
      \(TraditionalForm\`k\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(areaABC = areaTriangolo[pA, pB, centroC] // Simplify\)], "Input"],

Cell[BoxData[
    \(45\/2\ Abs[\(1 + 2\ k + 2\ k\^2\)\/\(2 + 7\ k + 3\ k\^2\)]\)], "Output"]
}, Closed]],

Cell["Imponendo la condizione data dal problema", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(equazione = \(1\/15\) areaABC \[Equal] 3\)], "Input"],

Cell[BoxData[
    \(3\/2\ Abs[\(1 + 2\ k + 2\ k\^2\)\/\(2 + 7\ k + 3\ k\^2\)] \[Equal] 
      3\)], "Output"]
}, Closed]],

Cell[TextData[{
  " e risolvendo in ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " otteniamo "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(valoriParam = Solve[equazione, k]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{k \[Rule] 1\/4\ \((\(-4\) - \@6)\)}, {k \[Rule] 
          1\/2\ \((\(-3\) - \@6)\)}, {k \[Rule] 
          1\/4\ \((\(-4\) + \@6)\)}, {k \[Rule] 
          1\/2\ \((\(-3\) + \@6)\)}}\)], "Output"]
}, Closed]],

Cell["\<\
quattro valori tutti accettabili. Pur non richiesto dal problema, in \
corrispondenza di questi si hanno le rette\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rette = 
      Flatten[{\[Alpha], \[Beta]} /. valoriParam // Simplify]\)], "Input"],

Cell[BoxData[
    \({20 + \((8 + 
                3\ \@6)\)\ x \[Equal] \((\(-4\) + \@6)\)\ y, \(-\(1\/4\)\)\ \
\((8 + 3\ \@6)\)\ \((3 + y)\) \[Equal] 1\/4\ \((\(-4\) + \@6)\)\ \((1 + x)\), 
      10 + 7\ x + 3\ \@6\ x + y \[Equal] \@6\ y, 
      10\ \((2 + \@6)\) + \@6\ x + \((7 + 3\ \@6)\)\ y \[Equal] 
        x, \((\(-8\) + 3\ \@6)\)\ x \[Equal] 20 + \((4 + \@6)\)\ y, 
      1\/4\ \((\(-8\) + 3\ \@6)\)\ \((3 + 
              y)\) \[Equal] \(-\(1\/4\)\)\ \((4 + \@6)\)\ \((1 + x)\), 
      3\ \@6\ x \[Equal] 
        10 + 7\ x + 
          y + \@6\ y, \((1 + \@6)\)\ x + \@6\ \((10 + 3\ y)\) \[Equal] 
        20 + 7\ y}\)], "Output"]
}, Closed]],

Cell["il cui grafico \[EGrave] il seguente.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[rette, {x, \(-40\), 40}, {y, \(-40\), 40}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0119048 0.5 0.0119048 [
[.02381 .4875 -9 -9 ]
[.02381 .4875 9 0 ]
[.2619 .4875 -9 -9 ]
[.2619 .4875 9 0 ]
[.7381 .4875 -6 -9 ]
[.7381 .4875 6 0 ]
[.97619 .4875 -6 -9 ]
[.97619 .4875 6 0 ]
[.4875 .02381 -18 -4.5 ]
[.4875 .02381 0 4.5 ]
[.4875 .2619 -18 -4.5 ]
[.4875 .2619 0 4.5 ]
[.4875 .7381 -12 -4.5 ]
[.4875 .7381 0 4.5 ]
[.4875 .97619 -12 -4.5 ]
[.4875 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-40)] .02381 .4875 0 1 Mshowa
.2619 .5 m
.2619 .50625 L
s
[(-20)] .2619 .4875 0 1 Mshowa
.7381 .5 m
.7381 .50625 L
s
[(20)] .7381 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(40)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.08333 .5 m
.08333 .50375 L
s
.14286 .5 m
.14286 .50375 L
s
.20238 .5 m
.20238 .50375 L
s
.32143 .5 m
.32143 .50375 L
s
.38095 .5 m
.38095 .50375 L
s
.44048 .5 m
.44048 .50375 L
s
.55952 .5 m
.55952 .50375 L
s
.61905 .5 m
.61905 .50375 L
s
.67857 .5 m
.67857 .50375 L
s
.79762 .5 m
.79762 .50375 L
s
.85714 .5 m
.85714 .50375 L
s
.91667 .5 m
.91667 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .02381 m
.50625 .02381 L
s
[(-40)] .4875 .02381 1 0 Mshowa
.5 .2619 m
.50625 .2619 L
s
[(-20)] .4875 .2619 1 0 Mshowa
.5 .7381 m
.50625 .7381 L
s
[(20)] .4875 .7381 1 0 Mshowa
.5 .97619 m
.50625 .97619 L
s
[(40)] .4875 .97619 1 0 Mshowa
.125 Mabswid
.5 .08333 m
.50375 .08333 L
s
.5 .14286 m
.50375 .14286 L
s
.5 .20238 m
.50375 .20238 L
s
.5 .32143 m
.50375 .32143 L
s
.5 .38095 m
.50375 .38095 L
s
.5 .44048 m
.50375 .44048 L
s
.5 .55952 m
.50375 .55952 L
s
.5 .61905 m
.50375 .61905 L
s
.5 .67857 m
.50375 .67857 L
s
.5 .79762 m
.50375 .79762 L
s
.5 .85714 m
.50375 .85714 L
s
.5 .91667 m
.50375 .91667 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.43638 .97619 m
.43891 .95113 L
.44145 .92607 L
.44398 .901 L
.44651 .87594 L
.44904 .85088 L
.44987 .84263 L
.45157 .82581 L
.45411 .80075 L
.45664 .77569 L
.45917 .75063 L
.4617 .72556 L
.46423 .7005 L
.46676 .67544 L
.4693 .65038 L
.47183 .62531 L
.47436 .60025 L
.47494 .59454 L
.47689 .57519 L
.47942 .55013 L
.48196 .52506 L
.48449 .5 L
.48702 .47494 L
.48955 .44987 L
.49208 .42481 L
.49461 .39975 L
.49715 .37469 L
.49968 .34962 L
.5 .34644 L
.50221 .32456 L
.50474 .2995 L
.50727 .27444 L
.50981 .24937 L
.51234 .22431 L
.51487 .19925 L
.5174 .17419 L
.51993 .14912 L
.52246 .12406 L
.525 .099 L
.52506 .09835 L
.52753 .07393 L
.53006 .04887 L
.53259 .02381 L
s
.02381 .41738 m
.04887 .41992 L
.07393 .42245 L
.09735 .42481 L
.099 .42498 L
.12406 .42751 L
.14912 .43004 L
.17419 .43257 L
.19925 .43511 L
.22431 .43764 L
.24937 .44017 L
.27444 .4427 L
.2995 .44523 L
.32456 .44777 L
.34544 .44987 L
.34962 .4503 L
.37469 .45283 L
.39975 .45536 L
.42481 .45789 L
.44987 .46042 L
.47494 .46296 L
.5 .46549 L
.52506 .46802 L
.55013 .47055 L
.57519 .47308 L
.59354 .47494 L
.60025 .47562 L
.62531 .47815 L
.65038 .48068 L
.67544 .48321 L
.7005 .48574 L
.72556 .48827 L
.75063 .49081 L
.77569 .49334 L
.80075 .49587 L
.82581 .4984 L
.84163 .5 L
.85088 .50093 L
.87594 .50347 L
.901 .506 L
.92607 .50853 L
.95113 .51106 L
.97619 .51359 L
s
.53981 .97619 m
.53728 .95113 L
.53474 .92607 L
.53221 .901 L
.52968 .87594 L
.52715 .85088 L
.52506 .83023 L
.52462 .82581 L
.52209 .80075 L
.51955 .77569 L
.51702 .75063 L
.51449 .72556 L
.51196 .7005 L
.50943 .67544 L
.50689 .65038 L
.50436 .62531 L
.50183 .60025 L
.5 .58213 L
.4993 .57519 L
.49677 .55013 L
.49423 .52506 L
.4917 .5 L
.48917 .47494 L
.48664 .44987 L
.48411 .42481 L
.48158 .39975 L
.47904 .37469 L
.47651 .34962 L
.47494 .33404 L
.47398 .32456 L
.47145 .2995 L
.46892 .27444 L
.46638 .24937 L
.46385 .22431 L
.46132 .19925 L
.45879 .17419 L
.45626 .14912 L
.45373 .12406 L
.45119 .099 L
.44987 .08594 L
.44866 .07393 L
.44613 .04887 L
.4436 .02381 L
s
.02381 .51119 m
.04887 .50866 L
.07393 .50612 L
.099 .50359 L
.12406 .50106 L
.13456 .5 L
.14912 .49853 L
.17419 .496 L
.19925 .49347 L
.22431 .49093 L
.24937 .4884 L
.27444 .48587 L
.2995 .48334 L
.32456 .48081 L
.34962 .47827 L
.37469 .47574 L
.38265 .47494 L
.39975 .47321 L
.42481 .47068 L
.44987 .46815 L
.47494 .46561 L
.5 .46308 L
.52506 .46055 L
.55013 .45802 L
.57519 .45549 L
.60025 .45296 L
.62531 .45042 L
.63075 .44987 L
.65038 .44789 L
.67544 .44536 L
.7005 .44283 L
.72556 .4403 L
.75063 .43776 L
.77569 .43523 L
.80075 .4327 L
.82581 .43017 L
.85088 .42764 L
.87594 .42511 L
.87884 .42481 L
.901 .42257 L
.92607 .42004 L
.95113 .41751 L
.97619 .41498 L
s
.02381 .51119 m
.04887 .50866 L
.07393 .50612 L
.099 .50359 L
.12406 .50106 L
.13456 .5 L
.14912 .49853 L
.17419 .496 L
.19925 .49347 L
.22431 .49093 L
.24937 .4884 L
.27444 .48587 L
.2995 .48334 L
.32456 .48081 L
.34962 .47827 L
.37469 .47574 L
.38265 .47494 L
.39975 .47321 L
.42481 .47068 L
.44987 .46815 L
.47494 .46561 L
.5 .46308 L
.52506 .46055 L
.55013 .45802 L
.57519 .45549 L
.60025 .45296 L
.62531 .45042 L
.63075 .44987 L
.65038 .44789 L
.67544 .44536 L
.7005 .44283 L
.72556 .4403 L
.75063 .43776 L
.77569 .43523 L
.80075 .4327 L
.82581 .43017 L
.85088 .42764 L
.87594 .42511 L
.87884 .42481 L
.901 .42257 L
.92607 .42004 L
.95113 .41751 L
.97619 .41498 L
s
.53981 .97619 m
.53728 .95113 L
.53474 .92607 L
.53221 .901 L
.52968 .87594 L
.52715 .85088 L
.52506 .83023 L
.52462 .82581 L
.52209 .80075 L
.51955 .77569 L
.51702 .75063 L
.51449 .72556 L
.51196 .7005 L
.50943 .67544 L
.50689 .65038 L
.50436 .62531 L
.50183 .60025 L
.5 .58213 L
.4993 .57519 L
.49677 .55013 L
.49423 .52506 L
.4917 .5 L
.48917 .47494 L
.48664 .44987 L
.48411 .42481 L
.48158 .39975 L
.47904 .37469 L
.47651 .34962 L
.47494 .33404 L
.47398 .32456 L
.47145 .2995 L
.46892 .27444 L
.46638 .24937 L
.46385 .22431 L
.46132 .19925 L
.45879 .17419 L
.45626 .14912 L
.45373 .12406 L
.45119 .099 L
.44987 .08594 L
.44866 .07393 L
.44613 .04887 L
.4436 .02381 L
s
.02381 .41738 m
.04887 .41992 L
.07393 .42245 L
.09735 .42481 L
.099 .42498 L
.12406 .42751 L
.14912 .43004 L
.17419 .43257 L
.19925 .43511 L
.22431 .43764 L
.24937 .44017 L
.27444 .4427 L
.2995 .44523 L
.32456 .44777 L
.34544 .44987 L
.34962 .4503 L
.37469 .45283 L
.39975 .45536 L
.42481 .45789 L
.44987 .46042 L
.47494 .46296 L
.5 .46549 L
.52506 .46802 L
.55013 .47055 L
.57519 .47308 L
.59354 .47494 L
.60025 .47562 L
.62531 .47815 L
.65038 .48068 L
.67544 .48321 L
.7005 .48574 L
.72556 .48827 L
.75063 .49081 L
.77569 .49334 L
.80075 .49587 L
.82581 .4984 L
.84163 .5 L
.85088 .50093 L
.87594 .50347 L
.901 .506 L
.92607 .50853 L
.95113 .51106 L
.97619 .51359 L
s
.43638 .97619 m
.43891 .95113 L
.44145 .92607 L
.44398 .901 L
.44651 .87594 L
.44904 .85088 L
.44987 .84263 L
.45157 .82581 L
.45411 .80075 L
.45664 .77569 L
.45917 .75063 L
.4617 .72556 L
.46423 .7005 L
.46676 .67544 L
.4693 .65038 L
.47183 .62531 L
.47436 .60025 L
.47494 .59454 L
.47689 .57519 L
.47942 .55013 L
.48196 .52506 L
.48449 .5 L
.48702 .47494 L
.48955 .44987 L
.49208 .42481 L
.49461 .39975 L
.49715 .37469 L
.49968 .34962 L
.5 .34644 L
.50221 .32456 L
.50474 .2995 L
.50727 .27444 L
.50981 .24937 L
.51234 .22431 L
.51487 .19925 L
.5174 .17419 L
.51993 .14912 L
.52246 .12406 L
.525 .099 L
.52506 .09835 L
.52753 .07393 L
.53006 .04887 L
.53259 .02381 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003of03oool0
06`0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool00640oooo0P000002
0?ooo`<00000103oool00`000000oooo0?ooo`1Y0?ooo`00H03oool300000080oooo00<000000?oo
o`000000103oool2000000D0oooo00<000000?ooo`3oool0HP3oool005/0oooo0`0000020?ooo`03
0000003oool000000080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0680oooo001P0?ooo`8000000`3oool00`000000oooo000000040?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool00600oooo0P0000030?ooo`<00000103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001P0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00H03oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00600
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0
oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`1S0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0H`3oool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo06<0oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00640oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001Q0?ooo`030000003o
ool0oooo00P0oooo0P0000040?ooo`030000003oool0oooo06<0oooo001Q0?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00H@3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00640
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0
oooo001Q0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`1T0?ooo`00H@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0I03oool00640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00680oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool0
06<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000006L0oooo001S0?oo
o`030000003oool0oooo00H0oooo0P0000020?ooo`030000003oool0oooo06D0oooo001S0?ooo`03
0000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00H`3oool00`000000
oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000I`3oool006<0oooo00<000000?ooo`3o
ool01P3oool01@000000oooo0?ooo`3oool0000006L0oooo001S0?ooo`030000003oool0oooo00H0
oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`05
0000003oool0oooo0?ooo`000000I`3oool006<0oooo00<000000?ooo`3oool01P3oool01@000000
oooo0?ooo`3oool0000006L0oooo001S0?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3o
ool0oooo0000001W0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?oo
o`000000I`3oool006<0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00001X0?oo
o`00I03oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000006P0oooo001T0?ooo`03
0000003oool0oooo00D0oooo00@000000?ooo`3oool00000J03oool006@0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`00001X0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`80
000000<0oooo0000003oool0I`3oool006@0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`00001X0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0000006T0oooo
001T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000J@3oool006@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0000001Y0?ooo`00I03oool00`000000oooo0?ooo`050?oo
o`030000003oool0000006T0oooo001T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`00
0000J@3oool006@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000001Y0?ooo`00I@3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000006T0oooo001U0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`000000J@3oool006D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0000001Y0?ooo`00H03oool300000080oooo0`0000040?ooo`030000003oool0000006T0
oooo001P0?ooo`8000000`3oool00`000000oooo000000040?ooo`<00000J@3oool005/0oooo0`00
00040?ooo`060000003oool0oooo0000003oool00000103oool2000006X0oooo001R0?ooo`060000
003oool0oooo0000003oool00000103oool2000006X0oooo001P0?ooo`<000000P3oool3000000@0
oooo0P00001Z0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`800000JP3oool006D0oooo00<0
00000?ooo`3oool0103oool2000006X0oooo001V0?ooo`030000003oool0oooo00<0oooo0P00001Z
0?ooo`00IP3oool00`000000oooo0?ooo`030?ooo`800000JP3oool006H0oooo00<000000?ooo`3o
ool00`3oool2000006X0oooo001V0?ooo`030000003oool0oooo00<0oooo0P00001Z0?ooo`00IP3o
ool00`000000oooo0?ooo`030?ooo`800000JP3oool006H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`1Y0?ooo`00IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06T0oooo001V0?ooo`030000003oool0oooo00<0oooo0P00001Z0?ooo`00IP3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0J@3oool006H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y
0?ooo`00IP3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo001W0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo06T0oooo001W0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0J@3oool0
06L0oooo00@000000?ooo`3oool0oooo0P00001[0?ooo`00I`3oool010000000oooo0?ooo`3oool2
000006/0oooo001W0?ooo`040000003oool0oooo0?ooo`800000J`3oool006L0oooo00@000000?oo
o`3oool0oooo0P00001[0?ooo`00I`3oool010000000oooo0?ooo`3oool3000006X0oooo001W0?oo
o`040000003oool0oooo0?ooo`800000J`3oool006P0oooo00<000000?ooo`3oool00P00001[0?oo
o`00J03oool00`000000oooo0?ooo`02000006/0oooo001X0?ooo`030000003oool0oooo00800000
J`3oool006P0oooo00<000000?ooo`3oool00P00001[0?ooo`00J03oool00`000000oooo0?ooo`02
000006/0oooo00060?ooo`<00000G`3oool01@000000oooo0000003oool0000005d0oooo20000006
0?ooo`002@3oool;000005@0oooo00D000000?ooo`000000oooo0000001C0?ooo`X000003P3oool0
01@0oooo1@00001?0?ooo`050000003oool000000?ooo`000000C@3oool6000001P0oooo000I0?oo
o`/00000A03oool01@000000oooo0000003oool000000480oooo2`00000N0?ooo`00903oool;0000
03T0oooo00D000000?ooo`000000oooo0000000h0?ooo`X00000:@3oool002l0oooo2P00000`0?oo
o`80000000<0oooo000000000000;03oool;000003<0oooo000i0?ooo`/000009@3oool200000003
0?ooo`000000oooo0240oooo2`00000n0?ooo`00A03oool;000001X0oooo0P0000000`3oool00000
0?ooo`0G0?ooo`X00000B@3oool004l0oooo2P00000@0?ooo`80000000<0oooo0000003oool04@3o
ool6000005<0oooo001I0?ooo`H000002P3oool2000000030?ooo`000000oooo00L0oooo2P00001I
0?ooo`001P3oool200000080oooo0`00000[0?ooo`<000000P3oool3000001l0oooo5P00000V0?oo
o`<000000P3oool3000002/0oooo0P0000020?ooo`<000000`3oool000D0oooo0`0000020?ooo`03
0000003oool0000002/0oooo0P0000030?ooo`030000003oool0000001l0oooo5@00000W0?ooo`80
00000`3oool00`000000oooo0000000Z0?ooo`<000000P3oool00`000000oooo000000030?ooo`00
0`0000020?ooo`030000003oool000000080oooo00<000000?ooo`0000009P3oool3000000@0oooo
00H000000?ooo`3oool000000?ooo`00000E0?ooo`X000002P3oool2000000030?ooo`000000oooo
00H0oooo2P00000O0?ooo`060000003oool0oooo0000003oool00000:P3oool00`000000oooo0000
00020?ooo`030000003oool0000000<0oooo00060?ooo`070000003oool0oooo0?ooo`000000oooo
0000000]0?ooo`060000003oool0oooo0000003oool000002P3oool;000001@0oooo0P0000000`3o
ool000000?ooo`0@0?ooo``000004`3oool01P000000oooo0?ooo`000000oooo000002/0oooo00L0
00000?ooo`3oool0oooo0000003oool0000000<0oooo00060?ooo`040000003oool0oooo0?ooo`<0
0000:`3oool300000080oooo3@00000O0?ooo`80000000<0oooo0000003oool0703oool:000000L0
oooo0`0000020?ooo`<00000:`3oool010000000oooo0?ooo`3oool3000000<0oooo000j0?ooo`D0
0000:P3oool2000000030?ooo`000000oooo02H0oooo2`00000i0?ooo`00;`3oool;000002l0oooo
0P0000000`3oool000000?ooo`0a0?ooo`D00000=03oool002@0oooo2`00000j0?ooo`80000000<0
oooo0000003oool0=P3oool;000002T0oooo00000`3oool000000000003E000000001P3oool00`00
0000oooo0?ooo`060?ooo`/000001P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool01`3oool2000000030?ooo`000000oooo00/0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000T0000000<0oooo0000
003oool02P3oool00`000000oooo0?ooo`040?ooo`001P3oool9000005X0oooo0P0000000`3oool0
00000?ooo`1F0?ooo`/000002@3oool006P0oooo00<000000?ooo`3oool00P00001R0?ooo`<00000
1P3oool006P0oooo00<000000?ooo`3oool00P00001[0?ooo`00J03oool00`000000oooo0?ooo`02
000006/0oooo001X0?ooo`030000003oool0oooo00800000J`3oool006P0oooo00<000000?ooo`3o
ool00P00001[0?ooo`00I`3oool010000000oooo0?ooo`3oool2000006/0oooo001W0?ooo`040000
003oool0oooo0?ooo`800000J`3oool006L0oooo00@000000?ooo`3oool0oooo0P00001[0?ooo`00
I`3oool010000000oooo0?ooo`3oool2000006/0oooo001W0?ooo`040000003oool0oooo0?ooo`80
0000J`3oool006L0oooo00@000000?ooo`3oool0oooo0`00001Z0?ooo`00I`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo06T0oooo001W0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0J@3oool006L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1Y
0?ooo`00I`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06T0oooo001V0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool006H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`1Y0?ooo`00IP3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0J@3oool0
06H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1Y0?ooo`00IP3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo06T0oooo001V0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0J@3oool006H0oooo00<000000?ooo`3oool00`3oool2000006X0oooo001V
0?ooo`030000003oool0oooo00<0oooo0P00001Z0?ooo`00IP3oool00`000000oooo0?ooo`030?oo
o`800000JP3oool006H0oooo00<000000?ooo`3oool00`3oool2000006X0oooo001V0?ooo`030000
003oool0oooo00<0oooo0P00001Z0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`800000JP3o
ool006D0oooo00<000000?ooo`3oool0103oool2000006X0oooo001U0?ooo`030000003oool0oooo
00@0oooo0P00001Z0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`800000JP3oool006D0oooo
00<000000?ooo`3oool0103oool2000006X0oooo001U0?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`000000J@3oool006D0oooo00<000000?ooo`3oool0103oool00`000000oooo0000001Y
0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000003oool0000006T0oooo001U0?ooo`03
0000003oool0oooo00@0oooo0`00001Y0?ooo`00I@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0000006T0oooo001T0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000J@3o
ool006@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0000001Y0?ooo`00I03oool00`00
0000oooo0?ooo`050?ooo`030000003oool0000006T0oooo001T0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`000000J@3oool006@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0000001Y0?ooo`00I03oool00`000000oooo0?ooo`050?ooo`030000003oool0000006T0oooo001T
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000J03oool006@0oooo00<00000
0?ooo`3oool01@3oool010000000oooo0?ooo`00001X0?ooo`00I03oool00`000000oooo0?ooo`05
0?ooo`040000003oool0oooo000006P0oooo001T0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool00000J03oool00600oooo0`0000000`3oool0000000000002000000@0oooo00@00000
0?ooo`3oool00000J03oool00600oooo0P0000001P3oool000000?ooo`000000oooo000000@0oooo
0P0000000`3oool000000?ooo`1W0?ooo`00HP3oool2000000040?ooo`000000oooo000000@0oooo
00@000000?ooo`3oool00000J03oool00680oooo0P000000103oool000000?ooo`0000040?ooo`04
0000003oool0oooo000006P0oooo001P0?ooo`@0000000@0oooo0000000000000000103oool01000
0000oooo0?ooo`00001X0?ooo`00H`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000006P0oooo001S0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000J03oool0
06<0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool0000006L0oooo001S0?oo
o`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00H`3oool00`00
0000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000I`3oool006<0oooo00<000000?oo
o`3oool01P3oool01@000000oooo0?ooo`3oool0000006L0oooo001S0?ooo`030000003oool0oooo
00H0oooo00D000000?ooo`3oool0oooo0000001W0?ooo`00HP3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00680oooo00<000000?ooo`3o
ool01`3oool2000000<0oooo00<000000?ooo`3oool0I03oool00680oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00HP3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool0
0680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
06@0oooo001R0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`1T0?ooo`00HP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0I03oool00680oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo06@0oooo001R0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`1T0?ooo`00H@3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0I03oool00640oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001Q0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00H@3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3o
ool00640oooo00<000000?ooo`3oool0203oool2000000@0oooo00<000000?ooo`3oool0H`3oool0
0640oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
06<0oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`1S0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0H`3oool00600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo06<0oooo001P0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`1S0?ooo`00H03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0H`3oool00600oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo06<0oooo001P0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`00H03o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3o
ool00600oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo0680oooo001P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`1R0?ooo`00H03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0HP3oool005l0oooo00<000000?ooo`3oool02P3oool2000000D0oooo
00<000000?ooo`3oool0HP3oool005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0680oooo001O0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1R0?ooo`00G`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool0HP3oool005l0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0680oooo001O0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00G`3o
ool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3o
ool005l0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0640oooo001O0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`1Q0?ooo`00G`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0H@3oool005h0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0640oooo001N0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`1Q0?ooo`00GP3oool00`000000oooo0?ooo`02
00000080oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0H@3oool0
05h0oooo00<000000?ooo`0000000P0000020?ooo`030000003oool0000000@0oooo0P0000060?oo
o`030000003oool0oooo0640oooo001P0?ooo`030000003oool000000080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`1Y0?ooo`00H@3oool01`000000oooo0?ooo`3oool000000?oo
o`000000103oool00`000000oooo0?ooo`1Y0?ooo`00H@3oool010000000oooo0?ooo`3oool30000
00@0oooo00<000000?ooo`3oool0J@3oool006`0oooo00<000000?ooo`3oool0J@3oool006`0oooo
00<000000?ooo`3oool0J@3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-42.6581, -42.3292, 0.29532, \
0.29532}}]
}, Closed]],

Cell["\<\
Questo mostra solo 4 rette. In effetti, va notato che i quattro valori del \
parametro danno origine a otto rette ma di queste solo quattro sono distinte. \
Le rimanenti possiedono i coefficienti angolari scambiati: il calcolo di \
questi ultimi rende evidente questo fatto.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({coefficienteAngolare[\[Alpha]], coefficienteAngolare[\[Beta]]} /. 
        valoriParam // N\)], "Input"],

Cell[BoxData[
    \({{\(-9.898979485566354`\), 
        0.10102051443364383`}, {9.898979485566358`, \
\(-0.10102051443364381`\)}, {\(-0.1010205144336439`\), 
        9.898979485566347`}, {0.10102051443364363`, \(-9.898979485566374`\)}}\
\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Si osserva lo stesso fatto mappando la funzione ",
  StyleBox["equazioneEsplicita",
    FontFamily->"Courier",
    FontWeight->"Bold"],
  " e riportando la lista delle rette in forma numerica e tabellare"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(equazioneEsplicita\  /@ \ rette // N\) // TableForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(y \[Equal] \(-12.898979485566356`\) - 9.898979485566354`\ x\)},
          {\(y \[Equal] \(-2.8989794855663567`\) + 
                0.10102051443364383`\ x\)},
          {\(y \[Equal] \(\(6.8989794855663575`\)\(\[InvisibleSpace]\)\) + 
                9.898979485566358`\ x\)},
          {\(y \[Equal] \(-3.1010205144336442`\) - 
                0.10102051443364381`\ x\)},
          {\(y \[Equal] \(-3.101020514433644`\) - 0.1010205144336439`\ x\)},
          {\(y \[Equal] \(\(6.898979485566346`\)\(\[InvisibleSpace]\)\) + 
                9.898979485566347`\ x\)},
          {\(y \[Equal] \(-2.8989794855663567`\) + 
                0.10102051443364363`\ x\)},
          {\(y \[Equal] \(-12.898979485566374`\) - 9.898979485566374`\ x\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {
        Equal[ y, 
          Plus[ -12.898979485566356, 
            Times[ -9.898979485566354, x]]], 
        Equal[ y, 
          Plus[ -2.8989794855663567, 
            Times[ .10102051443364383, x]]], 
        Equal[ y, 
          Plus[ 6.8989794855663575, 
            Times[ 9.8989794855663575, x]]], 
        Equal[ y, 
          Plus[ -3.1010205144336442, 
            Times[ -.10102051443364381, x]]], 
        Equal[ y, 
          Plus[ -3.1010205144336438, 
            Times[ -.1010205144336439, x]]], 
        Equal[ y, 
          Plus[ 6.898979485566346, 
            Times[ 9.8989794855663469, x]]], 
        Equal[ y, 
          Plus[ -2.8989794855663567, 
            Times[ .10102051443364363, x]]], 
        Equal[ y, 
          Plus[ -12.898979485566374, 
            Times[ -9.8989794855663735, x]]]}]]], "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Esercizio 4.7", "ExerciseMain"],

Cell[BoxData[
    \(Clear["\<Global`*\>"]\)], "Input"],

Cell[TextData[{
  "Nel piano ",
  Cell[BoxData[
      FormBox[
        StyleBox["xOy",
          FontSlant->"Italic"], TraditionalForm]]],
  " sono dati i punti ",
  Cell[BoxData[
      \(TraditionalForm\`A(5, 1)\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B(1, \(-3\))\)]],
  " e la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r : y = 3  x + 10\)]],
  ".\na) Determinare su ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " il punto ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " equidistante da ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ";\nb) determinare l'equazione della retta ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " parallela alla retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " che intersechi i lati ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["BC",
          FontSlant->"Italic"], TraditionalForm]]],
  " del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  " rispettivamente in ",
  Cell[BoxData[
      FormBox[
        StyleBox["D",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`E\)]],
  " e abbia da ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " distanza uguale ai ",
  Cell[BoxData[
      \(TraditionalForm\`2\/5\)]],
  " dell'altezza ",
  Cell[BoxData[
      FormBox[
        StyleBox["CM",
          FontSlant->"Italic"], TraditionalForm]]],
  " del triangolo;\nc) determinare il centro della circonferenza circoscritta \
al trapezio ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABDE",
          FontSlant->"Italic"], TraditionalForm]]],
  "."
}], "Exercise"],

Cell[TextData[{
  "a) Definiti i punti ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " e la retta ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({puntoA = {5, 1}, 
      puntoB = {1, \(-3\)}, \[IndentingNewLine]r = 
        y \[Equal] 3  x + 10}\)], "Input"],

Cell[BoxData[
    \({{5, 1}, {1, \(-3\)}, y \[Equal] 10 + 3\ x}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "il punto incognito ",
  Cell[BoxData[
      \(TraditionalForm\`C(x\_0, y\_0)\)]],
  " deve appartenere ad ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e all'asse del segmento ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Troviamo quindi questa retta individuando prima il punto medio ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  " di ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoM = puntoMedio[puntoA, puntoB]\)], "Input"],

Cell[BoxData[
    \({3, \(-1\)}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e quindi la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAB = retta2Punti[puntoA, puntoB]\)], "Input"],

Cell[BoxData[
    \(\(-16\) + 4\ x - 4\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell["L'asse si ottiene come", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaCM = rettaPerpendicolare[puntoM, rettaAB] // Simplify\)], "Input"],

Cell[BoxData[
    \(x + y \[Equal] 2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Intersecando la retta data ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " e la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["CM",
          FontSlant->"Italic"], TraditionalForm]]],
  " e risolvendo il sistema delle due equazioni otteniamo il punto cercato"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoC = puntoIntersezione[r, rettaCM]\)], "Input"],

Cell[BoxData[
    \({\(-2\), 4}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "La retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["CM",
          FontSlant->"Italic"], TraditionalForm]]],
  " si sarebbe potuta determinare anche senza trovare l'equazione della retta \
",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " ma solo con il coefficiente angolare di quest'ultima: i passaggi \
alternativi sono i seguenti"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mAB = coefficienteAngolare[puntoA, puntoB]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaCM = rettaPerpendicolare[puntoM, mAB]\)], "Input"],

Cell[BoxData[
    \(\(-2\) + x + y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "b) Riportando la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " nella forma esplicita"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(rettaAB = equazioneEsplicita[rettaAB]\)], "Input"],

Cell[BoxData[
    \(y \[Equal] \(-4\) + x\)], "Output"]
}, Closed]],

Cell[TextData[{
  "costruiamo il fascio ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " di rette parallele a questa"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(f = y \[Equal] x + k\)], "Input"],

Cell[BoxData[
    \(y \[Equal] k + x\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Calcolata la distanza di ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " dalla retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(distCM = distanzaPuntoRetta[puntoC, rettaAB]\)], "Input"],

Cell[BoxData[
    \(5\ \@2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "imponiamo che le rette di ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " abbiano distanza da ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " pari ai ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(2\/5\), 
          StyleBox["CM",
            FontSlant->"Italic"]}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(eq1 = \(2\/5\) distCM \[Equal] distanzaPuntoRetta[puntoA, f]\)], "Input"],

Cell[BoxData[
    \(2\ \@2 \[Equal] Abs[\(-4\) - k]\/\@2\)], "Output"]
}, Closed]],

Cell[TextData[{
  "e quindi risolviamo l'equazione nell'incognita ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[eq1, k]\)], "Input"],

Cell[BoxData[
    RowBox[{\(Solve::"ifun"\), \(\(:\)\(\ \)\), "\<\"Inverse functions are \
being used by \\!\\(Solve\\), so some solutions may not be found; use Reduce \
for complete solution information. \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Solve::ifun\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \({{k \[Rule] \(-8\)}, {k \[Rule] 0}}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Una figura rappresentativa della situazione geometrica aiuta a comprendere \
come, tra questi valori, solo il secondo sia accettabile in quanto l'altro \
fornisce una retta che non interseca i lati del triangolo ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABC",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Difatti quest'ultima appartiene al semipiano inferiore nel quale ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " suddivide il piano cartesiano: nel grafico, assieme alle rette ",
  Cell[BoxData[
      FormBox[
        StyleBox["AC",
          FontSlant->"Italic"], TraditionalForm]]],
  " e ",
  Cell[BoxData[
      FormBox[
        StyleBox["BC",
          FontSlant->"Italic"], TraditionalForm]]],
  " tracciamo pure la retta ",
  Cell[BoxData[
      \(TraditionalForm\`y = x\)]],
  " appena trovata."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({rettaDE = y \[Equal] x, \[IndentingNewLine]rettaAC = 
        retta2Punti[puntoC, puntoA], 
      rettaBC = retta2Punti[puntoB, puntoC]}\)], "Input"],

Cell[BoxData[
    \({y \[Equal] x, \(-22\) + 3\ x + 7\ y \[Equal] 
        0, \(-2\) - 7\ x - 3\ y \[Equal] 0}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(graficoRette[{rettaAC, rettaBC, rettaAB, rettaDE}, {x, \(-8\), 
          10}, {y, \(-8\), 6}, 
        PlotStyle \[Rule] colore /@ {rosso, \ verde, marrone, blu}, 
        AspectRatio \[Rule] Automatic];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .77778 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.44709 0.0529101 0.441799 0.0529101 [
[.05026 .4293 -12 -9 ]
[.05026 .4293 12 0 ]
[.18254 .4293 -6 -9 ]
[.18254 .4293 6 0 ]
[.31481 .4293 -12 -9 ]
[.31481 .4293 12 0 ]
[.57937 .4293 -9 -9 ]
[.57937 .4293 9 0 ]
[.71164 .4293 -3 -9 ]
[.71164 .4293 3 0 ]
[.84392 .4293 -9 -9 ]
[.84392 .4293 9 0 ]
[.97619 .4293 -6 -9 ]
[.97619 .4293 6 0 ]
[.43459 .01852 -12 -4.5 ]
[.43459 .01852 0 4.5 ]
[.43459 .12434 -12 -4.5 ]
[.43459 .12434 0 4.5 ]
[.43459 .23016 -12 -4.5 ]
[.43459 .23016 0 4.5 ]
[.43459 .33598 -12 -4.5 ]
[.43459 .33598 0 4.5 ]
[.43459 .54762 -6 -4.5 ]
[.43459 .54762 0 4.5 ]
[.43459 .65344 -6 -4.5 ]
[.43459 .65344 0 4.5 ]
[.43459 .75926 -6 -4.5 ]
[.43459 .75926 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .77778 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05026 .4418 m
.05026 .44805 L
s
[(-7.5)] .05026 .4293 0 1 Mshowa
.18254 .4418 m
.18254 .44805 L
s
[(-5)] .18254 .4293 0 1 Mshowa
.31481 .4418 m
.31481 .44805 L
s
[(-2.5)] .31481 .4293 0 1 Mshowa
.57937 .4418 m
.57937 .44805 L
s
[(2.5)] .57937 .4293 0 1 Mshowa
.71164 .4418 m
.71164 .44805 L
s
[(5)] .71164 .4293 0 1 Mshowa
.84392 .4418 m
.84392 .44805 L
s
[(7.5)] .84392 .4293 0 1 Mshowa
.97619 .4418 m
.97619 .44805 L
s
[(10)] .97619 .4293 0 1 Mshowa
.125 Mabswid
.07672 .4418 m
.07672 .44555 L
s
.10317 .4418 m
.10317 .44555 L
s
.12963 .4418 m
.12963 .44555 L
s
.15608 .4418 m
.15608 .44555 L
s
.20899 .4418 m
.20899 .44555 L
s
.23545 .4418 m
.23545 .44555 L
s
.2619 .4418 m
.2619 .44555 L
s
.28836 .4418 m
.28836 .44555 L
s
.34127 .4418 m
.34127 .44555 L
s
.36772 .4418 m
.36772 .44555 L
s
.39418 .4418 m
.39418 .44555 L
s
.42063 .4418 m
.42063 .44555 L
s
.47354 .4418 m
.47354 .44555 L
s
.5 .4418 m
.5 .44555 L
s
.52646 .4418 m
.52646 .44555 L
s
.55291 .4418 m
.55291 .44555 L
s
.60582 .4418 m
.60582 .44555 L
s
.63228 .4418 m
.63228 .44555 L
s
.65873 .4418 m
.65873 .44555 L
s
.68519 .4418 m
.68519 .44555 L
s
.7381 .4418 m
.7381 .44555 L
s
.76455 .4418 m
.76455 .44555 L
s
.79101 .4418 m
.79101 .44555 L
s
.81746 .4418 m
.81746 .44555 L
s
.87037 .4418 m
.87037 .44555 L
s
.89683 .4418 m
.89683 .44555 L
s
.92328 .4418 m
.92328 .44555 L
s
.94974 .4418 m
.94974 .44555 L
s
.02381 .4418 m
.02381 .44555 L
s
.25 Mabswid
0 .4418 m
1 .4418 L
s
.44709 .01852 m
.45334 .01852 L
s
[(-8)] .43459 .01852 1 0 Mshowa
.44709 .12434 m
.45334 .12434 L
s
[(-6)] .43459 .12434 1 0 Mshowa
.44709 .23016 m
.45334 .23016 L
s
[(-4)] .43459 .23016 1 0 Mshowa
.44709 .33598 m
.45334 .33598 L
s
[(-2)] .43459 .33598 1 0 Mshowa
.44709 .54762 m
.45334 .54762 L
s
[(2)] .43459 .54762 1 0 Mshowa
.44709 .65344 m
.45334 .65344 L
s
[(4)] .43459 .65344 1 0 Mshowa
.44709 .75926 m
.45334 .75926 L
s
[(6)] .43459 .75926 1 0 Mshowa
.125 Mabswid
.44709 .04497 m
.45084 .04497 L
s
.44709 .07143 m
.45084 .07143 L
s
.44709 .09788 m
.45084 .09788 L
s
.44709 .15079 m
.45084 .15079 L
s
.44709 .17725 m
.45084 .17725 L
s
.44709 .2037 m
.45084 .2037 L
s
.44709 .25661 m
.45084 .25661 L
s
.44709 .28307 m
.45084 .28307 L
s
.44709 .30952 m
.45084 .30952 L
s
.44709 .36243 m
.45084 .36243 L
s
.44709 .38889 m
.45084 .38889 L
s
.44709 .41534 m
.45084 .41534 L
s
.44709 .46825 m
.45084 .46825 L
s
.44709 .49471 m
.45084 .49471 L
s
.44709 .52116 m
.45084 .52116 L
s
.44709 .57407 m
.45084 .57407 L
s
.44709 .60053 m
.45084 .60053 L
s
.44709 .62698 m
.45084 .62698 L
s
.44709 .67989 m
.45084 .67989 L
s
.44709 .70635 m
.45084 .70635 L
s
.44709 .7328 m
.45084 .7328 L
s
.25 Mabswid
.44709 0 m
.44709 .77778 L
s
0 0 m
1 0 L
1 .77778 L
0 .77778 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.97619 .38133 m
.95855 .38889 L
.95113 .39207 L
.92607 .40281 L
.91307 .40838 L
.901 .41355 L
.87594 .42429 L
.86759 .42788 L
.85088 .43504 L
.82581 .44578 L
.8221 .44737 L
.80075 .45652 L
.77662 .46686 L
.77569 .46726 L
.75063 .478 L
.73113 .48635 L
.72556 .48874 L
.7005 .49948 L
.68565 .50585 L
.67544 .51022 L
.65038 .52097 L
.64017 .52534 L
.62531 .53171 L
.60025 .54245 L
.59468 .54483 L
.57519 .55319 L
.55013 .56393 L
.5492 .56433 L
.52506 .57467 L
.50371 .58382 L
.5 .58541 L
.47494 .59615 L
.45823 .60331 L
.44987 .60689 L
.42481 .61764 L
.41274 .62281 L
.39975 .62838 L
.37469 .63912 L
.36726 .6423 L
.34962 .64986 L
.32456 .6606 L
.32178 .66179 L
.2995 .67134 L
.27629 .68129 L
.27444 .68208 L
.24937 .69282 L
.23081 .70078 L
.22431 .70356 L
.19925 .71431 L
.18532 .72027 L
Mistroke
.17419 .72505 L
.14912 .73579 L
.13984 .73977 L
.12406 .74653 L
.099 .75727 L
.09436 .75926 L
Mfstroke
0 1 0 r
.29592 .75926 m
.2995 .75091 L
.30427 .73977 L
.31263 .72027 L
.32098 .70078 L
.32456 .69243 L
.32934 .68129 L
.33769 .66179 L
.34604 .6423 L
.34962 .63395 L
.3544 .62281 L
.36275 .60331 L
.37111 .58382 L
.37469 .57547 L
.37946 .56433 L
.38781 .54483 L
.39617 .52534 L
.39975 .51699 L
.40452 .50585 L
.41288 .48635 L
.42123 .46686 L
.42481 .45851 L
.42959 .44737 L
.43794 .42788 L
.44629 .40838 L
.44987 .40003 L
.45465 .38889 L
.463 .3694 L
.47136 .3499 L
.47494 .34155 L
.47971 .33041 L
.48807 .31092 L
.49642 .29142 L
.5 .28307 L
.50477 .27193 L
.51313 .25244 L
.52148 .23294 L
.52506 .22459 L
.52984 .21345 L
.53819 .19396 L
.54654 .17446 L
.55013 .16611 L
.5549 .15497 L
.56325 .13548 L
.57161 .11598 L
.57519 .10763 L
.57996 .09649 L
.58832 .077 L
.59667 .0575 L
.60025 .04915 L
Mistroke
.60502 .03801 L
.61338 .01852 L
Mfstroke
.5 .165 .165 r
.97619 .75926 m
.9567 .73977 L
.95113 .7342 L
.9372 .72027 L
.92607 .70913 L
.91771 .70078 L
.901 .68407 L
.89822 .68129 L
.87872 .66179 L
.87594 .65901 L
.85923 .6423 L
.85088 .63395 L
.83974 .62281 L
.82581 .60888 L
.82025 .60331 L
.80075 .58382 L
.80075 .58382 L
.78126 .56433 L
.77569 .55876 L
.76177 .54483 L
.75063 .5337 L
.74227 .52534 L
.72556 .50863 L
.72278 .50585 L
.70329 .48635 L
.7005 .48357 L
.68379 .46686 L
.67544 .45851 L
.6643 .44737 L
.65038 .43344 L
.64481 .42788 L
.62531 .40838 L
.62531 .40838 L
.60582 .38889 L
.60025 .38332 L
.58633 .3694 L
.57519 .35826 L
.56683 .3499 L
.55013 .33319 L
.54734 .33041 L
.52785 .31092 L
.52506 .30813 L
.50835 .29142 L
.5 .28307 L
.48886 .27193 L
.47494 .25801 L
.46937 .25244 L
.44987 .23294 L
.44987 .23294 L
.43038 .21345 L
Mistroke
.42481 .20788 L
.41089 .19396 L
.39975 .18282 L
.3914 .17446 L
.37469 .15776 L
.3719 .15497 L
.35241 .13548 L
.34962 .13269 L
.33292 .11598 L
.32456 .10763 L
.31342 .09649 L
.2995 .08257 L
.29393 .077 L
.27444 .0575 L
.27444 .0575 L
.25494 .03801 L
.24937 .03244 L
.23545 .01852 L
Mfstroke
0 0 1 r
.02381 .01852 m
.02381 .01852 L
s
.76455 .75926 m
.75063 .74534 L
.74506 .73977 L
.72556 .72027 L
.72556 .72027 L
.70607 .70078 L
.7005 .69521 L
.68658 .68129 L
.67544 .67015 L
.66708 .66179 L
.65038 .64508 L
.64759 .6423 L
.6281 .62281 L
.62531 .62002 L
.6086 .60331 L
.60025 .59496 L
.58911 .58382 L
.57519 .5699 L
.56962 .56433 L
.55013 .54483 L
.55013 .54483 L
.53063 .52534 L
.52506 .51977 L
.51114 .50585 L
.5 .49471 L
.49165 .48635 L
.47494 .46965 L
.47215 .46686 L
.45266 .44737 L
.44987 .44458 L
.43317 .42788 L
.42481 .41952 L
.41367 .40838 L
.39975 .39446 L
.39418 .38889 L
.37469 .3694 L
.37469 .3694 L
.35519 .3499 L
.34962 .34433 L
.3357 .33041 L
.32456 .31927 L
.31621 .31092 L
.2995 .29421 L
.29671 .29142 L
.27722 .27193 L
.27444 .26915 L
.25773 .25244 L
.24937 .24408 L
.23823 .23294 L
.22431 .21902 L
Mistroke
.21874 .21345 L
.19925 .19396 L
.19925 .19396 L
.17975 .17446 L
.17419 .16889 L
.16026 .15497 L
.14912 .14383 L
.14077 .13548 L
.12406 .11877 L
.12128 .11598 L
.10178 .09649 L
.099 .09371 L
.08229 .077 L
.07393 .06864 L
.0628 .0575 L
.04887 .04358 L
.0433 .03801 L
.02381 .01852 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 224},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000Z2000`400?l00000o`00003oH03oool0
0`000000oooo0?ooo`1e0?ooo`00H03oool00`000000oooo0?ooo`1e0?ooo`00H03oool00`000000
oooo0?ooo`1e0?ooo`00F@3oool3000000@0oooo00<000000?ooo`3oool0M@3oool000D0oooo00<0
003o0?ooo`3oool0:P3oool00`1o:RX0oooo0?ooo`0T0?ooo`030000003oool0000000@0oooo0P00
000Q0?ooo`03003o003oool0oooo0580oooo00060?ooo`030000o`3oool0oooo02X0oooo00<0ObXZ
0?ooo`3oool07P3oool3000000<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0P
0?ooo`03003o003oool0oooo0580oooo00070?ooo`030000o`3oool0oooo02X0oooo00<0ObXZ0?oo
o`3oool08P3oool00`000000oooo000000040?ooo`030000003oool0oooo0200oooo00<00?l00?oo
o`3oool0DP3oool000L0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0Q0?ooo`<0
0000103oool00`000000oooo0?ooo`0O0?ooo`03003o003oool0oooo05<0oooo00080?ooo`030000
o`3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool0:03oool00`000000oooo0?ooo`0O0?ooo`03003o
003oool0oooo05<0oooo00090?ooo`030000o`3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool09`3o
ool00`000000oooo0?ooo`0O0?ooo`03003o003oool0oooo05<0oooo000:0?ooo`030000o`3oool0
oooo02X0oooo00<0ObXZ0?ooo`3oool09P3oool00`000000oooo0?ooo`0N0?ooo`03003o003oool0
oooo05@0oooo000;0?ooo`030000o`3oool0oooo02X0oooo0P1o:RXV0?ooo`030000003oool0oooo
01h0oooo00<00?l00?ooo`3oool0E03oool000`0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0
oooo0?ooo`0S0?ooo`030000003oool0oooo01d0oooo00<00?l00?ooo`3oool0E@3oool000d0oooo
00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0R0?ooo`030000003oool0oooo01d0oooo
00<00?l00?ooo`3oool0E@3oool000h0oooo0P000?l/0?ooo`0307lZ:P3oool0oooo0240oooo00<0
00000?ooo`3oool0703oool00`00o`00oooo0?ooo`1F0?ooo`00403oool00`000?l0oooo0?ooo`0Z
0?ooo`0307lZ:P3oool0oooo0200oooo00<000000?ooo`3oool0703oool00`00o`00oooo0?ooo`1F
0?ooo`00403oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo01l0oooo00<000000?oo
o`3oool06`3oool00`00o`00oooo0?ooo`1G0?ooo`004@3oool00`000?l0oooo0?ooo`0[0?ooo`03
07lZ:P3oool0oooo01h0oooo00<000000?ooo`3oool06`3oool00`00o`00oooo0?ooo`1G0?ooo`00
4P3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo01d0oooo00<000000?ooo`3oool0
6P3oool00`00o`00oooo0?ooo`1H0?ooo`004`3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3o
ool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`00o`00oooo0?ooo`1H0?ooo`00503oool0
0`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo01/0oooo00<000000?ooo`3oool06@3oool0
0`00o`00oooo0?ooo`1I0?ooo`005@3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo
01X0oooo00<000000?ooo`3oool06@3oool00`00o`00oooo0?ooo`1I0?ooo`005P3oool00`000?l0
oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`00o`00
oooo0?ooo`1I0?ooo`005`3oool20000ob/0oooo00<0ObXZ0?ooo`3oool06@3oool00`000000oooo
0?ooo`0H0?ooo`03003o003oool0oooo05X0oooo000I0?ooo`030000o`3oool0oooo02T0oooo00<0
ObXZ0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03003o003oool0oooo05X0oooo000J
0?ooo`030000o`3oool0oooo02T0oooo0P1o:RXH0?ooo`030000003oool0oooo01L0oooo00<00?l0
0?ooo`3oool0F`3oool001X0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0>0?oo
o`<00000103oool00`000000oooo0?ooo`0G0?ooo`03003o003oool0oooo05/0oooo000K0?ooo`03
0000o`3oool0oooo02/0oooo00<0ObXZ0?ooo`3oool03@3oool00`000000oooo000000040?ooo`80
0000603oool00`00o`00oooo0?ooo`1K0?ooo`00703oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ
:P3oool0oooo00L0oooo0`0000020?ooo`<00000103oool00`000000oooo0?ooo`0F0?ooo`03003o
003oool0oooo05`0oooo000M0?ooo`030000o`3oool0oooo02/0oooo00<0ObXZ0?ooo`3oool02`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3oool0G03o
ool001h0oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0oooo0?ooo`0<0?ooo`800000103oool0
0`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo05`0oooo000O0?ooo`80003o:`3oool00`1o
:RX0oooo0?ooo`0A0?ooo`030000003oool0oooo01D0oooo00<00?l00?ooo`3oool0G@3oool00240
oooo00<0003o0?ooo`3oool0:@3oool00`1o:RX0oooo0?ooo`0@0?ooo`030000003oool0oooo01D0
oooo00<00?l00?ooo`3oool0G@3oool00240oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0oooo
0?ooo`0?0?ooo`030000003oool0oooo01@0oooo00<00?l00?ooo`3oool0GP3oool00280oooo00<0
003o0?ooo`3oool0:P3oool207lZ:Pl0oooo00<000000?ooo`3oool0503oool00`00o`00oooo0?oo
o`1N0?ooo`008`3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo00`0oooo00<00000
0?ooo`3oool04`3oool00`00o`00oooo0?ooo`1O0?ooo`00903oool00`000?l0oooo0?ooo`0[0?oo
o`0307lZ:P3oool0oooo00/0oooo00<000000?ooo`3oool04`3oool00`00o`00oooo0?ooo`1O0?oo
o`009@3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo00X0oooo00<000000?ooo`3o
ool04P3oool00`00o`00oooo0?ooo`1P0?ooo`009P3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ
:P3oool0oooo00T0oooo00<000000?ooo`3oool04P3oool00`00o`00oooo0?ooo`1P0?ooo`009`3o
ool00`000?l0oooo0?ooo`0Z0?ooo`0307lZ:P3oool0oooo00T0oooo00<000000?ooo`3oool04@3o
ool00`00o`00oooo0?ooo`1Q0?ooo`00:03oool00`000?l0oooo0?ooo`0Z0?ooo`0307lZ:P3oool0
oooo00P0oooo00<000000?ooo`3oool04@3oool00`00o`00oooo0?ooo`1Q0?ooo`00:@3oool00`00
0?l0oooo0?ooo`0Z0?ooo`80ObXZ203oool00`000000oooo0?ooo`0@0?ooo`03003o003oool0oooo
0680oooo000Z0?ooo`80003o;03oool00`1o:RX0oooo0?ooo`050?ooo`030000003oool0oooo0100
oooo00<00?l00?ooo`3oool0HP3oool002/0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo
0?ooo`040?ooo`030000003oool0oooo00l0oooo00<00?l00?ooo`3oool0H`3oool002`0oooo0P00
0?l/0?ooo`0307lZ:P3oool0oooo00<0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?oo
o`1S0?ooo`00;P3oool00`000?l0oooo0?ooo`0Z0?ooo`0307lZ:P3oool0oooo0080oooo00<00000
0?ooo`3oool03P3oool00`00o`00oooo0?ooo`1T0?ooo`00;`3oool00`000?l0oooo0?ooo`0Z0?oo
o`0507lZ:P3oool0oooo0?ooo`000000403oool00`00o`00oooo0?ooo`1T0?ooo`00;`3oool00`00
0?l0oooo0?ooo`0[0?ooo`0407lZ:P3oool0oooo00000100oooo00<00?l00?ooo`3oool0I03oool0
0300oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0000000?0?ooo`03003o003oool0oooo
06D0oooo000a0?ooo`030000o`3oool0oooo02H0oooo0P0000020?ooo`0307lZ:P3oool0000000l0
oooo00<00?l00?ooo`3oool0I@3oool00380oooo00<0003o0?ooo`3oool0903oool3000000<0oooo
00<0ObXZ0000001o:RX03P3oool00`00o`00oooo0?ooo`1U0?ooo`00<`3oool00`000?l0oooo0?oo
o`0N0?ooo`<000000P3oool00`000000oooo000000040?ooo`0307lZ:P3oool0oooo00d0oooo00<0
0?l00?ooo`3oool0I@3oool003@0oooo00<0003o0?ooo`3oool08`3oool00`000000oooo0?ooo`03
0?ooo`030000001o:RX0oooo00`0oooo00<00?l00?ooo`3oool0IP3oool003D0oooo00<0003o0?oo
o`3oool08P3oool00`000000oooo0?ooo`030?ooo`030000003oool0ObXZ00`0oooo00<00?l00?oo
o`3oool0IP3oool003H0oooo00<0003o0?ooo`3oool09`3oool010000000oooo0?ooo`1o:RX:0?oo
o`03003o003oool0oooo06L0oooo000g0?ooo`030000o`3oool0oooo02H0oooo00D000000?ooo`3o
ool0oooo07lZ:P090?ooo`03003o003oool0oooo06L0oooo000h0?ooo`030000o`3oool0oooo02D0
oooo00<000000?ooo`3oool00P3oool207lZ:PH0oooo00<00?l00?ooo`3oool0J03oool003T0oooo
0P000?lU0?ooo`030000003oool0oooo00@0oooo00<0ObXZ0?ooo`3oool00`3oool00`00o`00oooo
0?ooo`1X0?ooo`00>`3oool00`000?l0oooo0?ooo`0R0?ooo`030000003oool0oooo00D0oooo00D0
ObXZ0?ooo`3oool0oooo003o001[0?ooo`00>`3oool00`000?l0oooo0?ooo`0R0?ooo`030000003o
ool0oooo00H0oooo00@0ObXZ0?ooo`3oool00?l0J`3oool003`0oooo00<0003o0?ooo`3oool08@3o
ool00`000000oooo0?ooo`070?ooo`0307lZ:P00o`00oooo06/0oooo000m0?ooo`030000o`3oool0
oooo0200oooo00<000000?ooo`3oool0203oool00`1o:RX0oooo0?ooo`1Z0?ooo`00?P3oool00`00
0?l0oooo0?ooo`0O0?ooo`030000003oool0oooo00L0oooo00<00?l00?ooo`1o:RX0J`3oool003l0
oooo00<0003o0?ooo`3oool07P3oool00`000000oooo0?ooo`070?ooo`04003o003oool0oooo07lZ
:VX0oooo00100?ooo`030000o`3oool0oooo01d0oooo00<000000?ooo`3oool01P3oool00`00o`00
oooo0?ooo`020?ooo`0307lZ:P3oool0oooo06L0oooo00110?ooo`030000o`3oool0oooo01`0oooo
00<000000?ooo`3oool01P3oool00`00o`00oooo0?ooo`020?ooo`0307lZ:P3oool0oooo06L0oooo
00120?ooo`80003o703oool00`000000oooo0?ooo`050?ooo`03003o003oool0oooo00@0oooo00<0
ObXZ0?ooo`3oool0IP3oool004@0oooo00<0003o0?ooo`3oool06@3oool00`000000oooo0?ooo`05
0?ooo`03003o003oool0oooo00D0oooo0P1o:RYV0?ooo`00A03oool00`000?l0oooo0?ooo`0I0?oo
o`030000003oool0oooo00D0oooo00<00?l00?ooo`3oool01`3oool00`1o:RX0oooo0?ooo`1S0?oo
o`00A@3oool00`000?l0oooo0?ooo`0H0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3o
ool02@3oool00`1o:RX0oooo0?ooo`1R0?ooo`00AP3oool20000oaP0oooo00<000000?ooo`3oool0
103oool00`00o`00oooo0?ooo`0:0?ooo`0307lZ:P3oool0oooo0640oooo00180?ooo`030000o`3o
ool0oooo01D0oooo00<000000?ooo`3oool0103oool00`00o`00oooo0?ooo`0;0?ooo`0307lZ:P3o
ool0oooo0600oooo00190?ooo`030000o`3oool0oooo00d0oooo0`0000040?ooo`030000003oool0
oooo00@0oooo00<00?l00?ooo`3oool0303oool00`1o:RX0oooo0?ooo`1O0?ooo`00BP3oool00`00
0?l0oooo0?ooo`0<0?ooo`8000001@3oool2000000@0oooo00<00?l00?ooo`3oool03P3oool00`1o
:RX0oooo0?ooo`1N0?ooo`00B`3oool00`000?l0oooo0?ooo`060?ooo`<00000103oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<00?l00?ooo`3oool03P3oool00`1o:RX0
oooo0?ooo`1N0?ooo`00B`3oool00`000?l0oooo0?ooo`0=0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`00o`00oooo0?ooo`0@0?ooo`0307lZ:P3oool0oooo05d0oooo
001<0?ooo`030000o`3oool0oooo00X0oooo0`0000040?ooo`030000003oool0oooo0080oooo00<0
0?l00?ooo`3oool04@3oool00`1o:RX0oooo0?ooo`1L0?ooo`00C@3oool00`000?l0oooo0?ooo`0@
0?ooo`050000003oool0oooo0?ooo`00o`005@3oool207lZ:U`0oooo001>0?ooo`030000o`3oool0
oooo00l0oooo00D000000?ooo`3oool0oooo003o000G0?ooo`0307lZ:P3oool0oooo05T0oooo001?
0?ooo`030000o`3oool0oooo00h0oooo00@000000?ooo`3oool00?l06@3oool00`1o:RX0oooo0?oo
o`1H0?ooo`00D03oool00`000?l0oooo0?ooo`0=0?ooo`040000003oool0oooo003o01X0oooo00<0
ObXZ0?ooo`3oool0E`3oool00540oooo00<0003o0?ooo`3oool0303oool00`000000oooo003o000L
0?ooo`0307lZ:P3oool0oooo05H0oooo001B0?ooo`030000o`3oool0oooo00/0oooo00<000000?oo
o`00o`007@3oool00`1o:RX0oooo0?ooo`1>0?ooo`030?l0003oool0oooo00@0oooo001C0?ooo`03
0000o`3oool0oooo00X0oooo00<00000003o003oool07P3oool00`1o:RX0oooo0?ooo`1;0?ooo`80
o`001`3oool005@0oooo00<0003o0?ooo`3oool02@3oool00`0000000?l00?ooo`0O0?ooo`0307lZ
:P3oool0oooo04P0oooo0P3o00090?ooo`00E@3oool00`000?l0oooo0?ooo`080?ooo`03003o003o
ool0oooo0200oooo00<0ObXZ0?ooo`3oool0A@3oool20?l000/0oooo001F0?ooo`030000o`3oool0
oooo00L0oooo00<00?l00?ooo`3oool08@3oool00`1o:RX0oooo0?ooo`110?ooo`<0o`003@3oool0
05L0oooo00<0003o0?ooo`3oool01@3oool00`00o`0000000?ooo`0S0?ooo`0307lZ:P3oool0oooo
03h0oooo0P3o000@0?ooo`001`3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?oo
o`<000005@3oool3000001@0oooo0`0000030?ooo`040000003oool0oooo0?ooo`<00000303oool0
0`000?l0oooo0?ooo`040?ooo`03003o00000000oooo01@0oooo0`0000030?ooo`040000003oool0
oooo0?ooo`<000000`3oool00`1o:RX0oooo0?ooo`0>0?ooo`<000005@3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo0?ooo`<00000203oool30?l000L0oooo0`0000020?ooo`<00000
0`3oool000L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0180oooo0P00000:0?ooo`030000003oool0oooo00/0oooo00<0003o0?ooo`3oool00`3o
ool00`00o`0000000?ooo`0D0?ooo`8000002P3oool00`000000oooo0?ooo`020?ooo`0307lZ:P3o
ool0oooo00l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00@0oooo0P3o000;0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`00
00@0oooo0000000000000000103oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00h0
oooo0`0000040?ooo`030000003oool0oooo00d0oooo0`0000040?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0303oool01`000?l0oooo0?ooo`3oool00?l00?ooo`0000005`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00<0oooo00<0ObXZ0?ooo`3oool03P3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool2
0?l000d0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00080?ooo`030000003o
ool0oooo00D0oooo0P00000F0?ooo`8000005`3oool00`000000oooo0?ooo`050?ooo`800000403o
ool01P000?l0oooo0?ooo`00o`00oooo000001L0oooo00<000000?ooo`3oool01@3oool2000000L0
oooo00<0ObXZ0?ooo`3oool02`3oool2000001L0oooo00<000000?ooo`3oool01@3oool2000000<0
oooo0P3o000?0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`001P3oool30000
00L0oooo0`00000E0?ooo`<00000503oool3000000L0oooo0`00000@0?ooo`80003o00<00?l00?oo
o`0000005@3oool3000000L0oooo0`0000070?ooo`0307lZ:P3oool0oooo00X0oooo0`00000D0?oo
o`<000001`3oool2000000<0o`00403oool2000000<0oooo0`0000030?ooo`00GP3oool00`000?l0
oooo0000000Y0?ooo`0307lZ:P3oool0oooo02/0oooo0P3o000N0?ooo`00G@3oool01000o`00003o
0?ooo`00000Z0?ooo`0307lZ:P3oool0oooo02L0oooo0`3o000P0?ooo`00G@0000000`00o`000000
0000o`0/0000000307lZ:P000000000002@000000P3o000R00000040oooo00050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool00?l000<0oooo00<0003o0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`0307lZ:P3o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0o`000?l00080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo000:0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0F0?ooo`06003o003oool0oooo0?ooo`000000003o6P3oool00`000000
oooo0?ooo`0?0?ooo`0307lZ:P3oool0oooo00L0oooo00<000000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`020?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0103oool005/0oooo
00<00?l00?ooo`3oool00P3oool00`000000oooo0000o`0/0?ooo`80ObXZ7@3oool20?l002P0oooo
001K0?ooo`03003o003oool0oooo0080oooo00@000000?ooo`3oool0003o;@3oool00`1o:RX0oooo
0?ooo`0G0?ooo`<0o`00:P3oool005X0oooo00<00?l00?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0003o02`0oooo00<0ObXZ0?ooo`3oool0503oool30?l002d0oooo001J0?ooo`03003o003o
ool0oooo00<0oooo00<000000?ooo`3oool00P3oool20000ob/0oooo00<0ObXZ0?ooo`3oool0403o
ool30?l00300oooo001I0?ooo`03003o003oool0oooo00@0oooo00<000000?ooo`3oool0103oool0
0`000?l0oooo0?ooo`0Y0?ooo`0307lZ:P3oool0oooo00d0oooo0P3o000c0?ooo`00F@3oool00`00
o`00oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<0003o0?ooo`3oool0:P3oool207lZ
:P/0oooo0P3o000e0?ooo`00F03oool00`00o`00oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`060?ooo`80o`00=`3oool005P0oooo
00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000o`3oool0oooo02/0oooo
00@0ObXZ0?ooo`3oool0oooo103o000i0?ooo`00F03oool00`00o`00oooo0?ooo`050?ooo`030000
003oool0oooo00L0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0o`000?l0000m0?ooo`00E`3o
ool00`00o`00oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0:@3o
ool20?l0000307lZ:P3oool0oooo03`0oooo001G0?ooo`03003o003oool0oooo00H0oooo00<00000
0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0V0?ooo`80o`000`3oool00`1o:RX0oooo0?ooo`0k
0?ooo`00E`3oool00`00o`00oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0003o0?oo
o`3oool08`3oool20?l000H0oooo00<0ObXZ0?ooo`3oool0>P3oool005H0oooo00<00?l00?ooo`3o
ool01`3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo01l0oooo0`3o00080?ooo`03
07lZ:P3oool0oooo03X0oooo001F0?ooo`03003o003oool0oooo00L0oooo00<000000?ooo`3oool0
303oool00`000?l0oooo0?ooo`0K0?ooo`<0o`00303oool00`1o:RX0oooo0?ooo`0i0?ooo`00E@3o
ool00`00o`00oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool0603o
ool20?l00100oooo0P1o:RXi0?ooo`00E@3oool00`00o`00oooo0?ooo`080?ooo`030000003oool0
oooo00h0oooo0P000?lF0?ooo`80o`00503oool00`1o:RX0oooo0?ooo`0f0?ooo`00E03oool00`00
o`00oooo0?ooo`090?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3oool04@3oool20?l0
01L0oooo00<0ObXZ0?ooo`3oool0=@3oool005@0oooo00<00?l00?ooo`3oool02@3oool00`000000
oooo0?ooo`0A0?ooo`030000o`3oool0oooo00h0oooo0P3o000J0?ooo`0307lZ:P3oool0oooo03@0
oooo001C0?ooo`03003o003oool0oooo00X0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo
0?ooo`0;0?ooo`80o`007@3oool00`1o:RX0oooo0?ooo`0c0?ooo`00D`3oool00`00o`00oooo0?oo
o`030?ooo`<00000103oool00`000000oooo0?ooo`0C0?ooo`030000o`3oool0oooo00H0oooo103o
000P0?ooo`0307lZ:P3oool0oooo0380oooo001C0?ooo`03003o003oool0oooo00<0oooo0P000005
0?ooo`8000005@3oool00`000?l0oooo0?ooo`030?ooo`80o`009@3oool00`1o:RX0oooo0?ooo`0a
0?ooo`00DP3oool00`00o`00oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05@3oool00`000?l0oooo0?ooo`020?l002P0oooo00<0ObXZ0?ooo`3oool0<03oool00580
oooo00<00?l00?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01D0
oooo00<0003o0?l0003o0000:`3oool00`1o:RX0oooo0?ooo`0_0?ooo`00D@3oool00`00o`00oooo
0?ooo`050?ooo`<00000103oool00`000000oooo0?ooo`0D0?ooo`80o`0000<0003o0?ooo`3oool0
:P3oool00`1o:RX0oooo0?ooo`0_0?ooo`00D@3oool00`00o`00oooo0?ooo`0<0?ooo`030000003o
ool0oooo0180oooo0P3o00030?ooo`030000o`3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool0;P3o
ool00500oooo00<00?l00?ooo`3oool03@3oool00`000000oooo0?ooo`0?0?ooo`<0o`001P3oool0
0`000?l0oooo0?ooo`0Z0?ooo`0307lZ:P3oool0oooo02d0oooo001@0?ooo`03003o003oool0oooo
00d0oooo00<000000?ooo`3oool03@3oool20?l000X0oooo00<0003o0?ooo`3oool0:P3oool207lZ
:Rd0oooo001?0?ooo`03003o003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool20?l000d0
oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0Z0?ooo`00C`3oool00`00o`00oooo
0?ooo`0>0?ooo`030000003oool0oooo00L0oooo103o000@0?ooo`030000o`3oool0oooo02/0oooo
00<0ObXZ0?ooo`3oool0:@3oool004l0oooo00<00?l00?ooo`3oool03P3oool00`000000oooo0?oo
o`050?ooo`80o`005@3oool20000ob`0oooo00<0ObXZ0?ooo`3oool0:03oool004h0oooo00<00?l0
0?ooo`3oool03`3oool00`000000oooo0?ooo`030?ooo`80o`006@3oool00`000?l0oooo0?ooo`0Z
0?ooo`0307lZ:P3oool0oooo02L0oooo001>0?ooo`03003o003oool0oooo00l0oooo00@000000?oo
o`3oool0oooo0P3o000K0?ooo`030000o`3oool0oooo02/0oooo00<0ObXZ0?ooo`3oool09P3oool0
04h0oooo00<00?l00?ooo`3oool03`3oool010000000oooo0?l0003o000N0?ooo`030000o`3oool0
oooo02/0oooo00<0ObXZ0?ooo`3oool09@3oool004d0oooo00<00?l00?ooo`3oool03`3oool30?l0
0240oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0T0?ooo`00C@3oool00`00o`00
oooo0?ooo`0=0?ooo`80o`0000<0oooo0000003oool08P3oool00`000?l0oooo0?ooo`0[0?ooo`03
07lZ:P3oool0oooo02<0oooo001<0?ooo`03003o003oool0oooo00/0oooo0`3o00030?ooo`030000
003oool0oooo0280oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0R0?ooo`00C03o
ool00`00o`00oooo0?ooo`080?ooo`<0o`001P3oool00`000000oooo0?ooo`0S0?ooo`80003o;03o
ool00`1o:RX0oooo0?ooo`0Q0?ooo`00C03oool00`00o`00oooo0?ooo`060?ooo`80o`002@3oool0
0`000000oooo0?ooo`0U0?ooo`030000o`3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool0803oool0
04/0oooo00<00?l00?ooo`3oool01@3oool20?l000/0oooo00<000000?ooo`3oool09P3oool00`00
0?l0oooo0?ooo`0Y0?ooo`0307lZ:P3oool0oooo0200oooo001;0?ooo`03003o003oool0oooo00<0
oooo0P3o000=0?ooo`030000003oool0oooo02L0oooo00<0003o0?ooo`3oool0:@3oool00`1o:RX0
oooo0?ooo`0O0?ooo`00BP3oool00`00o`00oooo0?ooo`020?ooo`80o`003`3oool00`000000oooo
0?ooo`0X0?ooo`030000o`3oool0oooo02T0oooo0P1o:RXO0?ooo`00BP3oool00`00o`00oooo0?oo
o`020?l00140oooo00<000000?ooo`3oool0:03oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3o
ool0oooo01`0oooo00190?ooo`04003o003o0000o`000?l000d0oooo0P0000040?ooo`030000003o
ool0oooo02T0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0K0?ooo`00A`3oool2
0?l00003003o003oool0oooo00d0oooo0`0000040?ooo`800000:`3oool00`000?l0oooo0?ooo`0[
0?ooo`0307lZ:P3oool0oooo01X0oooo00150?ooo`80o`0000<0oooo003o003oool03`3oool00`00
0000oooo000000040?ooo`030000003oool0oooo02/0oooo00<0003o0?ooo`3oool0:`3oool00`1o
:RX0oooo0?ooo`0I0?ooo`00A03oool20?l00080oooo00<00?l00?ooo`3oool03`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0
oooo0?ooo`0I0?ooo`00@P3oool20?l000<0oooo00<00?l00?ooo`3oool0403oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02d0oooo0P000?l[0?ooo`0307lZ:P3oool0oooo01P0oooo
000o0?ooo`<0o`001@3oool00`00o`00oooo0?ooo`0F0?ooo`030000003oool0oooo02l0oooo00<0
003o0?ooo`3oool0:@3oool207lZ:QP0oooo000m0?ooo`80o`001`3oool00`00o`00oooo0?ooo`0G
0?ooo`030000003oool0oooo02l0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0E
0?ooo`00>P3oool30?l000T0oooo00<00?l00?ooo`3oool05`3oool00`000000oooo0?ooo`0`0?oo
o`030000o`3oool0oooo02/0oooo00<0ObXZ0?ooo`3oool0503oool003L0oooo0`3o000;0?ooo`03
003o003oool0oooo01P0oooo00<000000?ooo`3oool0<@3oool00`000?l0oooo0?ooo`0[0?ooo`03
07lZ:P3oool0oooo01<0oooo000e0?ooo`80o`003P3oool00`00o`00oooo0?ooo`0H0?ooo`030000
003oool0oooo0380oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`0B0?ooo`00<`3o
ool20?l00100oooo00<00?l00?ooo`3oool0603oool00`000000oooo0?ooo`0c0?ooo`030000o`3o
ool0oooo02/0oooo00<0ObXZ0?ooo`3oool04@3oool00340oooo0P3o000B0?ooo`03003o003oool0
oooo01P0oooo00<000000?ooo`3oool0=03oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0
oooo0100oooo000_0?ooo`80o`004`3oool00`00o`00oooo0?ooo`0I0?ooo`030000003oool0oooo
03D0oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0oooo0?ooo`0@0?ooo`00;03oool30?l001D0
oooo00<00?l00?ooo`3oool06@3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo02X0
oooo00<0ObXZ0?ooo`3oool03`3oool002T0oooo0`3o000G0?ooo`03003o003oool0oooo01X0oooo
00<000000?ooo`3oool0=`3oool00`000?l0oooo0?ooo`0Z0?ooo`80ObXZ3`3oool002L0oooo0P3o
000J0?ooo`03003o003oool0oooo01X0oooo00<000000?ooo`3oool0>03oool20000ob`0oooo00<0
ObXZ0?ooo`3oool0303oool002@0oooo0`3o000K0?ooo`03003o003oool0oooo01/0oooo00<00000
0?ooo`3oool0>@3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3oool0oooo00/0oooo000R0?oo
o`80o`007P3oool00`00o`00oooo0?ooo`0K0?ooo`030000003oool0oooo03X0oooo0P000?l/0?oo
o`0307lZ:P3oool0oooo00X0oooo000P0?ooo`80o`007`3oool00`00o`00oooo0?ooo`0L0?ooo`03
0000003oool0oooo03`0oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0oooo0?ooo`090?ooo`00
7P3oool20?l00240oooo00<00?l00?ooo`3oool0703oool00`000000oooo0?ooo`0m0?ooo`030000
o`3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool0203oool001`0oooo0P3o000S0?ooo`03003o003o
ool0oooo01`0oooo00<000000?ooo`3oool0?@3oool00`000?l0oooo0?ooo`0[0?ooo`0307lZ:P3o
ool0oooo00L0oooo000I0?ooo`<0o`00903oool00`00o`00oooo0?ooo`0M0?ooo`030000003oool0
oooo03h0oooo00<0003o0?ooo`3oool0:`3oool00`1o:RX0oooo0?ooo`060?ooo`005`3oool20?l0
02L0oooo00<00?l00?ooo`3oool07@3oool00`000000oooo0?ooo`0o0?ooo`030000o`3oool0oooo
02X0oooo00<0ObXZ0?ooo`3oool01P3oool001D0oooo0P3o000X0?ooo`03003o003oool0oooo01L0
oooo0`0000040?ooo`030000003oool0oooo0400oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0
oooo0?ooo`050?ooo`00503oool00`3o0000oooo0?ooo`0X0?ooo`03003o003oool0oooo01L0oooo
00<000000?ooo`000000103oool200000480oooo00<0003o0?ooo`3oool0:P3oool00`1o:RX0oooo
0?ooo`040?ooo`00F@3oool3000000@0oooo00<000000?ooo`3oool0M@3oool005T0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`1e0?ooo`00FP3oool2000000@0oooo00<000000?oo
o`3oool0M@3oool00001\
\>"],
  ImageRangeCache->{{{0, 215}, {167, 0}} -> {-8.46269, -8.35007, 0.0660188, \
0.0660188}}]
}, Closed]],

Cell[TextData[{
  "c) Il centro della circonferenza circoscritta al trapezio ",
  Cell[BoxData[
      FormBox[
        StyleBox["ABDE",
          FontSlant->"Italic"], TraditionalForm]]],
  " appartiene all'asse del segmento ",
  Cell[BoxData[
      FormBox[
        StyleBox["AB",
          FontSlant->"Italic"], TraditionalForm]]],
  " cio\[EGrave] alla retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["CM",
          FontSlant->"Italic"], TraditionalForm]]],
  " (si veda la ",
  ButtonBox["figura",
    ButtonData:>"figura1",
    ButtonStyle->"Hyperlink"],
  " sottostante) e contemporaneamente all'asse del segmento ",
  Cell[BoxData[
      FormBox[
        StyleBox["AD",
          FontSlant->"Italic"], TraditionalForm]]],
  ". Per trovare quest'ultimo procediamo calcolando le coordinate del punto \
",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ", intersezione della retta per ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " e ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " con la retta ",
  Cell[BoxData[
      FormBox[
        StyleBox["DE",
          FontSlant->"Italic"], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoD = puntoIntersezione[rettaAC, rettaDE]\)], "Input"],

Cell[BoxData[
    \({11\/5, 11\/5}\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Il punto medio del segmento ",
  Cell[BoxData[
      FormBox[
        StyleBox["AD",
          FontSlant->"Italic"], TraditionalForm]]],
  " risulta"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(puntoMedioAD = puntoMedio[puntoA, puntoD]\)], "Input"],

Cell[BoxData[
    \({18\/5, 8\/5}\)], "Output"]
}, Closed]],

Cell["e l'equazione dell'asse invece", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(asseAD = rettaPerpendicolare[puntoMedioAD, rettaAC]\)], "Input"],

Cell[BoxData[
    \(\(-\(102\/5\)\) + 7\ x - 3\ y \[Equal] 0\)], "Output"]
}, Closed]],

Cell[TextData[{
  "Le coordinate del centro si possono infine calcolare come le soluzioni del \
sistema ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["CM",
            FontSlant->"Italic"], "\[Intersection]", 
          StyleBox["asseAD",
            FontSlant->"Italic"], " "}], TraditionalForm]]]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(centroCC = puntoIntersezione[rettaCM, asseAD]\)], "Input"],

Cell[BoxData[
    \({66\/25, \(-\(16\/25\)\)}\)], "Output"]
}, Closed]],

Cell["\<\
Seguono le istruzioni per ottenere la rappresentazione grafica del problema \
discusso.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Show[
        Graphics[{{PointSize[0.02], Point /@ {puntoMedioAD, centroCC}}, 
            Text["\<A\>", puntoA, {0, 1}], Text["\<B\>", puntoB, {1, 0}], 
            Text["\<D\>", puntoD, {0, \(-1\)}], 
            Text["\<C\>", puntoC, {\(-1\), \(-1\)}], 
            Text["\<M\>", puntoM, {0, 1}]}], 
        graficoRette[{rettaAC, rettaBC, rettaAB, rettaDE, rettaCM, 
            asseAD}, {x, \(-4\), 8}, {y, \(-6\), 6}, 
          PlotStyle \[Rule] 
            colore /@ {rosso, \ verde, marrone, blu, oro, violetto}, 
          DisplayFunction \[Rule] Identity], 
        DisplayFunction -> $DisplayFunction, Axes \[Rule] True, 
        AspectRatio \[Rule] Automatic];\)\)], "Input",
  CellTags->"figura1"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.34127 0.0793651 0.5 0.0793651 [
[.02381 .4875 -6 -9 ]
[.02381 .4875 6 0 ]
[.18254 .4875 -6 -9 ]
[.18254 .4875 6 0 ]
[.5 .4875 -3 -9 ]
[.5 .4875 3 0 ]
[.65873 .4875 -3 -9 ]
[.65873 .4875 3 0 ]
[.81746 .4875 -3 -9 ]
[.81746 .4875 3 0 ]
[.97619 .4875 -3 -9 ]
[.97619 .4875 3 0 ]
[.32877 .02381 -12 -4.5 ]
[.32877 .02381 0 4.5 ]
[.32877 .18254 -12 -4.5 ]
[.32877 .18254 0 4.5 ]
[.32877 .34127 -12 -4.5 ]
[.32877 .34127 0 4.5 ]
[.32877 .65873 -6 -4.5 ]
[.32877 .65873 0 4.5 ]
[.32877 .81746 -6 -4.5 ]
[.32877 .81746 0 4.5 ]
[.32877 .97619 -6 -4.5 ]
[.32877 .97619 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .5 m
.02381 .50625 L
s
[(-4)] .02381 .4875 0 1 Mshowa
.18254 .5 m
.18254 .50625 L
s
[(-2)] .18254 .4875 0 1 Mshowa
.5 .5 m
.5 .50625 L
s
[(2)] .5 .4875 0 1 Mshowa
.65873 .5 m
.65873 .50625 L
s
[(4)] .65873 .4875 0 1 Mshowa
.81746 .5 m
.81746 .50625 L
s
[(6)] .81746 .4875 0 1 Mshowa
.97619 .5 m
.97619 .50625 L
s
[(8)] .97619 .4875 0 1 Mshowa
.125 Mabswid
.06349 .5 m
.06349 .50375 L
s
.10317 .5 m
.10317 .50375 L
s
.14286 .5 m
.14286 .50375 L
s
.22222 .5 m
.22222 .50375 L
s
.2619 .5 m
.2619 .50375 L
s
.30159 .5 m
.30159 .50375 L
s
.38095 .5 m
.38095 .50375 L
s
.42063 .5 m
.42063 .50375 L
s
.46032 .5 m
.46032 .50375 L
s
.53968 .5 m
.53968 .50375 L
s
.57937 .5 m
.57937 .50375 L
s
.61905 .5 m
.61905 .50375 L
s
.69841 .5 m
.69841 .50375 L
s
.7381 .5 m
.7381 .50375 L
s
.77778 .5 m
.77778 .50375 L
s
.85714 .5 m
.85714 .50375 L
s
.89683 .5 m
.89683 .50375 L
s
.93651 .5 m
.93651 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.34127 .02381 m
.34752 .02381 L
s
[(-6)] .32877 .02381 1 0 Mshowa
.34127 .18254 m
.34752 .18254 L
s
[(-4)] .32877 .18254 1 0 Mshowa
.34127 .34127 m
.34752 .34127 L
s
[(-2)] .32877 .34127 1 0 Mshowa
.34127 .65873 m
.34752 .65873 L
s
[(2)] .32877 .65873 1 0 Mshowa
.34127 .81746 m
.34752 .81746 L
s
[(4)] .32877 .81746 1 0 Mshowa
.34127 .97619 m
.34752 .97619 L
s
[(6)] .32877 .97619 1 0 Mshowa
.125 Mabswid
.34127 .06349 m
.34502 .06349 L
s
.34127 .10317 m
.34502 .10317 L
s
.34127 .14286 m
.34502 .14286 L
s
.34127 .22222 m
.34502 .22222 L
s
.34127 .2619 m
.34502 .2619 L
s
.34127 .30159 m
.34502 .30159 L
s
.34127 .38095 m
.34502 .38095 L
s
.34127 .42063 m
.34502 .42063 L
s
.34127 .46032 m
.34502 .46032 L
s
.34127 .53968 m
.34502 .53968 L
s
.34127 .57937 m
.34502 .57937 L
s
.34127 .61905 m
.34502 .61905 L
s
.34127 .69841 m
.34502 .69841 L
s
.34127 .7381 m
.34502 .7381 L
s
.34127 .77778 m
.34502 .77778 L
s
.34127 .85714 m
.34502 .85714 L
s
.34127 .89683 m
.34502 .89683 L
s
.34127 .93651 m
.34502 .93651 L
s
.25 Mabswid
.34127 0 m
.34127 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.62698 .62698 Mdot
.55079 .44921 Mdot
gsave
.7381 .57937 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.42063 .2619 -71 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(B) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.51587 .6746 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.18254 .81746 -61 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(C) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.57937 .42063 -66 -16.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(M) show
69.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
.5 Mabswid
.02381 .88549 m
.04609 .87594 L
.04887 .87475 L
.07393 .86401 L
.099 .85326 L
.10457 .85088 L
.12406 .84252 L
.14912 .83178 L
.16305 .82581 L
.17419 .82104 L
.19925 .8103 L
.22153 .80075 L
.22431 .79956 L
.24937 .78882 L
.27444 .77808 L
.28001 .77569 L
.2995 .76734 L
.32456 .75659 L
.33849 .75063 L
.34962 .74585 L
.37469 .73511 L
.39696 .72556 L
.39975 .72437 L
.42481 .71363 L
.44987 .70289 L
.45544 .7005 L
.47494 .69215 L
.5 .68141 L
.51392 .67544 L
.52506 .67066 L
.55013 .65992 L
.5724 .65038 L
.57519 .64918 L
.60025 .63844 L
.62531 .6277 L
.63088 .62531 L
.65038 .61696 L
.67544 .60622 L
.68936 .60025 L
.7005 .59548 L
.72556 .58474 L
.74784 .57519 L
.75063 .57399 L
.77569 .56325 L
.80075 .55251 L
.80632 .55013 L
.82581 .54177 L
.85088 .53103 L
.8648 .52506 L
.87594 .52029 L
Mistroke
.901 .50955 L
.92328 .5 L
.92607 .49881 L
.95113 .48807 L
.97619 .47732 L
Mfstroke
0 1 0 r
.11451 .97619 m
.12406 .95391 L
.12525 .95113 L
.13599 .92607 L
.14674 .901 L
.14912 .89543 L
.15748 .87594 L
.16822 .85088 L
.17419 .83695 L
.17896 .82581 L
.1897 .80075 L
.19925 .77847 L
.20044 .77569 L
.21118 .75063 L
.22192 .72556 L
.22431 .71999 L
.23266 .7005 L
.24341 .67544 L
.24937 .66151 L
.25415 .65038 L
.26489 .62531 L
.27444 .60304 L
.27563 .60025 L
.28637 .57519 L
.29711 .55013 L
.2995 .54456 L
.30785 .52506 L
.31859 .5 L
.32456 .48608 L
.32934 .47494 L
.34008 .44987 L
.34962 .4276 L
.35082 .42481 L
.36156 .39975 L
.3723 .37469 L
.37469 .36912 L
.38304 .34962 L
.39378 .32456 L
.39975 .31064 L
.40452 .2995 L
.41526 .27444 L
.42481 .25216 L
.42601 .24937 L
.43675 .22431 L
.44749 .19925 L
.44987 .19368 L
.45823 .17419 L
.46897 .14912 L
.47494 .1352 L
.47971 .12406 L
Mistroke
.49045 .099 L
.5 .07672 L
.50119 .07393 L
.51193 .04887 L
.52268 .02381 L
Mfstroke
.5 .165 .165 r
.97619 .81746 m
.95948 .80075 L
.95113 .7924 L
.93442 .77569 L
.92607 .76734 L
.90936 .75063 L
.901 .74227 L
.88429 .72556 L
.87594 .71721 L
.85923 .7005 L
.85088 .69215 L
.83417 .67544 L
.82581 .66708 L
.80911 .65038 L
.80075 .64202 L
.78404 .62531 L
.77569 .61696 L
.75898 .60025 L
.75063 .5919 L
.73392 .57519 L
.72556 .56683 L
.70886 .55013 L
.7005 .54177 L
.68379 .52506 L
.67544 .51671 L
.65873 .5 L
.65038 .49165 L
.63367 .47494 L
.62531 .46658 L
.6086 .44987 L
.60025 .44152 L
.58354 .42481 L
.57519 .41646 L
.55848 .39975 L
.55013 .3914 L
.53342 .37469 L
.52506 .36633 L
.50835 .34962 L
.5 .34127 L
.48329 .32456 L
.47494 .31621 L
.45823 .2995 L
.44987 .29114 L
.43317 .27444 L
.42481 .26608 L
.4081 .24937 L
.39975 .24102 L
.38304 .22431 L
.37469 .21596 L
.35798 .19925 L
Mistroke
.34962 .19089 L
.33292 .17419 L
.32456 .16583 L
.30785 .14912 L
.2995 .14077 L
.28279 .12406 L
.27444 .11571 L
.25773 .099 L
.24937 .09064 L
.23266 .07393 L
.22431 .06558 L
.2076 .04887 L
.19925 .04052 L
.18254 .02381 L
Mfstroke
0 0 1 r
.02381 .18254 m
.04052 .19925 L
.04887 .2076 L
.06558 .22431 L
.07393 .23266 L
.09064 .24937 L
.099 .25773 L
.11571 .27444 L
.12406 .28279 L
.14077 .2995 L
.14912 .30785 L
.16583 .32456 L
.17419 .33292 L
.19089 .34962 L
.19925 .35798 L
.21596 .37469 L
.22431 .38304 L
.24102 .39975 L
.24937 .4081 L
.26608 .42481 L
.27444 .43317 L
.29114 .44987 L
.2995 .45823 L
.31621 .47494 L
.32456 .48329 L
.34127 .5 L
.34962 .50835 L
.36633 .52506 L
.37469 .53342 L
.3914 .55013 L
.39975 .55848 L
.41646 .57519 L
.42481 .58354 L
.44152 .60025 L
.44987 .6086 L
.46658 .62531 L
.47494 .63367 L
.49165 .65038 L
.5 .65873 L
.51671 .67544 L
.52506 .68379 L
.54177 .7005 L
.55013 .70886 L
.56683 .72556 L
.57519 .73392 L
.5919 .75063 L
.60025 .75898 L
.61696 .77569 L
.62531 .78404 L
.64202 .80075 L
Mistroke
.65038 .80911 L
.66708 .82581 L
.67544 .83417 L
.69215 .85088 L
.7005 .85923 L
.71721 .87594 L
.72556 .88429 L
.74227 .901 L
.75063 .90936 L
.76734 .92607 L
.77569 .93442 L
.7924 .95113 L
.80075 .95948 L
.81746 .97619 L
Mfstroke
1 .843 0 r
.97619 .02381 m
.97619 .02381 L
s
.02381 .97619 m
.02381 .97619 L
s
.02381 .97619 m
.04887 .95113 L
.04887 .95113 L
.07393 .92607 L
.07393 .92607 L
.099 .901 L
.099 .901 L
.12406 .87594 L
.12406 .87594 L
.14912 .85088 L
.14912 .85088 L
.17419 .82581 L
.17419 .82581 L
.19925 .80075 L
.19925 .80075 L
.22431 .77569 L
.22431 .77569 L
.24937 .75063 L
.24937 .75063 L
.27444 .72556 L
.27444 .72556 L
.2995 .7005 L
.2995 .7005 L
.32456 .67544 L
.32456 .67544 L
.34962 .65038 L
.34962 .65038 L
.37469 .62531 L
.37469 .62531 L
.39975 .60025 L
.39975 .60025 L
.42481 .57519 L
.42481 .57519 L
.44987 .55013 L
.44987 .55013 L
.47494 .52506 L
.47494 .52506 L
.5 .5 L
.5 .5 L
.52506 .47494 L
.52506 .47494 L
.55013 .44987 L
.55013 .44987 L
.57519 .42481 L
.57519 .42481 L
.60025 .39975 L
.60025 .39975 L
.62531 .37469 L
.62531 .37469 L
.65038 .34962 L
Mistroke
.65038 .34962 L
.67544 .32456 L
.67544 .32456 L
.7005 .2995 L
.7005 .2995 L
.72556 .27444 L
.72556 .27444 L
.75063 .24937 L
.75063 .24937 L
.77569 .22431 L
.77569 .22431 L
.80075 .19925 L
.80075 .19925 L
.82581 .17419 L
.82581 .17419 L
.85088 .14912 L
.85088 .14912 L
.87594 .12406 L
.87594 .12406 L
.901 .099 L
.901 .099 L
.92607 .07393 L
.92607 .07393 L
.95113 .04887 L
.95113 .04887 L
.97619 .02381 L
Mfstroke
.56 .37 .6 r
.77664 .97619 m
.77569 .97396 L
.7659 .95113 L
.75516 .92607 L
.75063 .91548 L
.74442 .901 L
.73368 .87594 L
.72556 .857 L
.72294 .85088 L
.7122 .82581 L
.70146 .80075 L
.7005 .79852 L
.69071 .77569 L
.67997 .75063 L
.67544 .74004 L
.66923 .72556 L
.65849 .7005 L
.65038 .68157 L
.64775 .67544 L
.63701 .65038 L
.62627 .62531 L
.62531 .62309 L
.61553 .60025 L
.60479 .57519 L
.60025 .56461 L
.59404 .55013 L
.5833 .52506 L
.57519 .50613 L
.57256 .5 L
.56182 .47494 L
.55108 .44987 L
.55013 .44765 L
.54034 .42481 L
.5296 .39975 L
.52506 .38917 L
.51886 .37469 L
.50812 .34962 L
.5 .33069 L
.49737 .32456 L
.48663 .2995 L
.47589 .27444 L
.47494 .27221 L
.46515 .24937 L
.45441 .22431 L
.44987 .21373 L
.44367 .19925 L
.43293 .17419 L
.42481 .15525 L
.42219 .14912 L
.41145 .12406 L
Mistroke
.4007 .099 L
.39975 .09677 L
.38996 .07393 L
.37922 .04887 L
.37469 .03829 L
.36848 .02381 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  Magnification->0.75,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40003H0000f2000`400?l00000o`00003oB@3oool0
0`000000oooo0?ooo`2<0?ooo`00B@3oool00`000000oooo0?ooo`2<0?ooo`00B@3oool00`000000
oooo0?ooo`2<0?ooo`00B@3oool00`000000oooo0?ooo`2<0?ooo`00B@3oool00`000000oooo0?oo
o`2<0?ooo`00@P3oool3000000@0oooo00<000000?ooo`3oool0QP3oool00`3oe`00oooo0?ooo`03
0?ooo`009`3oool00`1o:RX0oooo0?ooo`0H0?ooo`030000003oool0000000@0oooo0P0000040?oo
o`0308mNV@3oool0oooo01h0oooo00<00?l00?ooo`3oool0GP3oool00`3oe`00oooo0?ooo`040?oo
o`00:03oool00`1o:RX0oooo0?ooo`0B0?ooo`<000000P3oool3000000@0oooo00<000000?ooo`3o
ool00`3oool00`2?GYT0oooo0?ooo`0N0?ooo`03003o003oool0oooo05d0oooo00<0omL00?ooo`3o
ool01@3oool002T0oooo00<0ObXZ0?ooo`3oool05P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00@0oooo00<0SejI0?ooo`3oool0703oool00`00o`00oooo0?ooo`1M0?ooo`030?oG
003oool0oooo00H0oooo000Z0?ooo`0307lZ:P3oool0oooo01H0oooo0P0000040?ooo`030000003o
ool0oooo00@0oooo00<0SejI0?ooo`3oool0703oool00`00o`00oooo0?ooo`1L0?ooo`030?oG003o
ool0oooo00L0oooo000[0?ooo`0307lZ:P3oool0oooo01/0oooo00<000000?ooo`3oool0103oool0
0`2?GYT0oooo0?ooo`0K0?ooo`03003o003oool0oooo05`0oooo00<0omL00?ooo`3oool0203oool0
02`0oooo00<0ObXZ0?ooo`3oool06P3oool00`000000oooo0?ooo`050?ooo`0308mNV@3oool0oooo
01X0oooo00<00?l00?ooo`3oool0F`3oool00`3oe`00oooo0?ooo`090?ooo`00;@3oool00`1o:RX0
oooo0?ooo`0I0?ooo`030000003oool0oooo00D0oooo00<0SejI0?ooo`3oool06@3oool00`00o`00
oooo0?ooo`1K0?ooo`030?oG003oool0oooo00X0oooo000^0?ooo`0307lZ:P3oool0oooo01P0oooo
00<000000?ooo`3oool01P3oool00`2?GYT0oooo0?ooo`0H0?ooo`03003o003oool0oooo05X0oooo
00<0omL00?ooo`3oool02`3oool002l0oooo00<0ObXZ0?ooo`3oool05`3oool2000000L0oooo00<0
SejI0?ooo`3oool05`3oool00`00o`00oooo0?ooo`1J0?ooo`030?oG003oool0oooo00`0oooo000`
0?ooo`0307lZ:P3oool0oooo01H0oooo00<000000?ooo`3oool01`3oool00`2?GYT0oooo0?ooo`0F
0?ooo`03003o003oool0oooo05T0oooo00<0omL00?ooo`3oool03@3oool00340oooo0P1o:RXF0?oo
o`030000003oool0oooo00L0oooo00<0SejI0?ooo`3oool05@3oool00`00o`00oooo0?ooo`1I0?oo
o`030?oG003oool0oooo00h0oooo000c0?ooo`0307lZ:P3oool0oooo01<0oooo00<000000?ooo`3o
ool01`3oool00`2?GYT0oooo0?ooo`0E0?ooo`03003o003oool0oooo05P0oooo00<0omL00?ooo`3o
ool03`3oool003<0oooo00<0ObXZ0?ooo`3oool04`3oool00`000000oooo0?ooo`080?ooo`0308mN
V@3oool0oooo01@0oooo00<00?l00?ooo`3oool0E`3oool00`3oe`00oooo0?ooo`0@0?ooo`00=03o
ool00`1o:RX0oooo0?ooo`0B0?ooo`030000003oool0oooo00P0oooo00<0SejI0?ooo`3oool04`3o
ool00`00o`00oooo0?ooo`1G0?ooo`030?oG003oool0oooo0140oooo000e0?ooo`0307lZ:P3oool0
oooo0140oooo00<000000?ooo`3oool02@3oool00`2?GYT0oooo0?ooo`0B0?ooo`03003o003oool0
oooo05H0oooo00<0omL00?ooo`3oool04P3oool003H0oooo00<0ObXZ0?ooo`3oool0403oool00`00
0000oooo0?ooo`090?ooo`0308mNV@3oool0oooo0140oooo00<00?l00?ooo`3oool0EP3oool00`3o
e`00oooo0?ooo`0C0?ooo`00=`3oool00`1o:RX0oooo0?ooo`0?0?ooo`030000003oool0oooo00X0
oooo00<0SejI0?ooo`3oool0403oool00`00o`00oooo0?ooo`1E0?ooo`030?oG003oool0oooo01@0
oooo000h0?ooo`0307lZ:P3oool0oooo00h0oooo0P00000;0?ooo`0308mNV@3oool0oooo0100oooo
00<00?l00?ooo`3oool0E03oool00`3oe`00oooo0?ooo`0E0?ooo`00>@3oool207lZ:Ph0oooo00<0
00000?ooo`3oool02`3oool00`2?GYT0oooo0?ooo`0>0?ooo`03003o003oool0oooo05@0oooo00<0
omL00?ooo`3oool05P3oool003/0oooo00<0ObXZ0?ooo`3oool02`3oool00`000000oooo0?ooo`0;
0?ooo`0308mNV@3oool0oooo00h0oooo00<00?l00?ooo`3oool0D`3oool00`3oe`00oooo0?ooo`0G
0?ooo`00>`3oool00`1o:RX0oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<0SejI0?oo
o`3oool0303oool00`00o`00oooo0?ooo`1C0?ooo`030?oG003oool0oooo01P0oooo000l0?ooo`03
07lZ:P3oool0oooo00X0oooo00<000000?ooo`3oool0303oool00`2?GYT0oooo0?ooo`0<0?ooo`03
003o003oool0oooo0580oooo00<0omL00?ooo`3oool06@3oool003d0oooo00<0ObXZ0?ooo`3oool0
2@3oool00`000000oooo0?ooo`0<0?ooo`0308mNV@3oool0oooo00`0oooo00<00?l00?ooo`3oool0
D@3oool00`3oe`00oooo0?ooo`0J0?ooo`00?P3oool00`1o:RX0oooo0?ooo`080?ooo`030000003o
ool0oooo00d0oooo00<0SejI0?ooo`3oool02P3oool00`00o`00oooo0?ooo`1A0?ooo`030?oG003o
ool0oooo01/0oooo000o0?ooo`0307lZ:P3oool0oooo00L0oooo00<000000?ooo`3oool03@3oool0
0`2?GYT0oooo0?ooo`0:0?ooo`03003o003oool0oooo0500oooo00<0omL00?ooo`3oool0703oool0
0400oooo00<0ObXZ0?ooo`3oool01P3oool2000000h0oooo00<0SejI0?ooo`3oool02@3oool00`00
o`00oooo0?ooo`1@0?ooo`030?oG003oool0oooo01d0oooo00110?ooo`0307lZ:P3oool0oooo00D0
oooo00<000000?ooo`3oool03P3oool00`2?GYT0oooo0?ooo`080?ooo`03003o003oool0oooo04l0
oooo00<0omL00?ooo`3oool07P3oool00480oooo00<0ObXZ0?ooo`3oool0103oool00`000000oooo
0?ooo`0>0?ooo`0308mNV@3oool0oooo00L0oooo00<00?l00?ooo`3oool0C`3oool00`3oe`00oooo
0?ooo`0O0?ooo`00@`3oool00`1o:RX0oooo0?ooo`030?ooo`030000003oool0oooo00l0oooo00<0
SejI0?ooo`3oool01P3oool00`00o`00oooo0?ooo`1>0?ooo`030?oG003oool0oooo0200oooo0014
0?ooo`0307lZ:P3oool0oooo0080oooo00<000000?ooo`3oool03`3oool00`2?GYT0oooo0?ooo`05
0?ooo`03003o003oool0oooo04h0oooo00<0omL00?ooo`3oool08@3oool004D0oooo00D0ObXZ0?oo
o`3oool0oooo0000000B0?ooo`0308mNV@3oool0oooo00@0oooo00<00?l00?ooo`3oool0C@3oool0
0`3oe`00oooo0?ooo`0R0?ooo`00AP3oool0101o:RX0oooo0?ooo`00000B0?ooo`0308mNV@3oool0
oooo00<0oooo00<00?l00?ooo`3oool0C@3oool00`3oe`00oooo0?ooo`0S0?ooo`00A`3oool00`1o
:RX0oooo0000000C0?ooo`0308mNV@3oool0oooo0080oooo00<00?l00?ooo`3oool0C03oool00`3o
e`00oooo0?ooo`0T0?ooo`00@`3oool2000000<0oooo00<0ObXZ0000003oool04P3oool01@2?GYT0
oooo0?ooo`3oool00?l004h0oooo00<0omL00?ooo`3oool09@3oool000D0oooo00<0003o0?ooo`3o
ool0>P3oool3000000@0oooo00<0ObXZ0000003oool04P3oool0102?GYT0oooo0?ooo`00o`1=0?oo
o`030?oG003oool0oooo02H0oooo00060?ooo`030000o`3oool0oooo03@0oooo0`0000020?ooo`03
0000003oool0000000@0oooo00<0000007lZ:P3oool04P3oool00`2?GYT0oooo003o001=0?ooo`03
0?oG003oool0oooo02L0oooo00070?ooo`030000o`3oool0oooo03T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo07lZ:P0C0?ooo`0308mNV@00o`00oooo04/0oooo00<0omL00?ooo`3oool0
:03oool000P0oooo00<0003o0?ooo`3oool0>03oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo07lZ:Q80oooo00<0SejI003o003oool0BP3oool00`3oe`00oooo0?ooo`0Y0?ooo`002@3o
ool00`000?l0oooo0?ooo`0m0?ooo`050000003oool0oooo0?ooo`1o:RX04@3oool00`2?GYT0oooo
0?ooo`190?ooo`030?oG003oool0oooo02X0oooo000:0?ooo`030000o`3oool0oooo03`0oooo00<0
00000?ooo`3oool00P3oool00`1o:RX0oooo0?ooo`0>0?ooo`03003o002?GYT0oooo04P0oooo00<0
omL00?ooo`3oool0:`3oool000/0oooo00<0003o0?ooo`3oool0>`3oool00`000000oooo0?ooo`03
0?ooo`0307lZ:P3oool0oooo00`0oooo00<00?l00?ooo`2?GYT0B03oool00`3oe`00oooo0?ooo`0/
0?ooo`00303oool00`000?l0oooo0?ooo`0j0?ooo`030000003oool0oooo00@0oooo00<0ObXZ0?oo
o`3oool02`3oool00`00o`00oooo08mNV@170?ooo`030?oG003oool0oooo02d0oooo000=0?ooo`03
0000o`3oool0oooo03T0oooo0P0000060?ooo`0307lZ:P3oool0oooo00T0oooo00D00?l00?ooo`3o
ool0oooo08mNV@150?ooo`030?oG003oool0oooo02h0oooo000>0?ooo`030000o`3oool0oooo03P0
oooo00<000000?ooo`3oool01P3oool00`1o:RX0oooo0?ooo`080?ooo`05003o003oool0oooo0?oo
o`2?GYT0A03oool00`3oe`00oooo0?ooo`0_0?ooo`003P3oool00`000?l0oooo0?ooo`0h0?ooo`03
0000003oool0oooo00L0oooo00<0ObXZ0?ooo`3oool01`3oool00`00o`00oooo0?ooo`020?ooo`03
08mNV@3oool0oooo0400oooo00<0omL00?ooo`3oool0<03oool000l0oooo00<0003o0?ooo`3oool0
=`3oool00`000000oooo0?ooo`080?ooo`0307lZ:P3oool0oooo00D0oooo00<00?l00?ooo`3oool0
0`3oool00`2?GYT0oooo0?ooo`0o0?ooo`030?oG003oool0oooo0340oooo000@0?ooo`030000o`3o
ool0oooo03H0oooo00<000000?ooo`3oool02@3oool00`1o:RX0oooo0?ooo`040?ooo`03003o003o
ool0oooo00@0oooo00<0SejI0?ooo`3oool0?@3oool00`3oe`00oooo0?ooo`0b0?ooo`004@3oool2
0000ocH0oooo00<000000?ooo`3oool02P3oool00`1o:RX0oooo0?ooo`020?ooo`03003o003oool0
oooo00D0oooo00<0SejI0?ooo`3oool0?03oool00`3oe`00oooo0?ooo`0c0?ooo`004`3oool00`00
0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo00/0oooo00D0ObXZ0?ooo`3oool0oooo003o0008
0?ooo`0308mNV@3oool0oooo03X0oooo00<0omL00?ooo`3oool0=03oool001@0oooo00<0003o0?oo
o`3oool0<P3oool00`000000oooo0?ooo`0<0?ooo`0407lZ:P3oool0oooo003o00P0oooo00<0SejI
0?ooo`3oool0>@3oool00`3oe`00oooo0?ooo`0e0?ooo`005@3oool00`000?l0oooo0?ooo`0a0?oo
o`030000003oool0oooo00P0oooo10000000103oool0ObXZ0?ooo`00o`090?ooo`0308mNV@3oool0
oooo03L0oooo00<0omL00?ooo`3oool0=P3oool001H0oooo00<0003o0?ooo`3oool0<03oool20000
00X0oooo00<000000?ooo`0000000P3oool00`1o:RX0oooo0?ooo`080?ooo`0308mNV@3oool0oooo
03H0oooo00<0omL00?ooo`3oool0=`3oool001H0oooo00<0003o0?ooo`3oool0<03oool00`000000
oooo0?ooo`090?ooo`8000000`3oool00`00o`00ObXZ0?ooo`090?ooo`0308mNV@3oool0oooo03@0
oooo00<0omL00?ooo`3oool0>03oool001L0oooo00<0003o0?ooo`3oool0;`3oool00`000000oooo
0?ooo`090?ooo`050000003oool000000?ooo`00o`000P3oool00`1o:RX0oooo0?ooo`070?ooo`03
08mNV@3oool0oooo03<0oooo00<0omL00?ooo`3oool0>@3oool001P0oooo00<0003o0?ooo`3oool0
;P3oool00`000000oooo0?ooo`080?ooo`<000000P3oool01@00o`00oooo0?ooo`3oool0ObXZ00P0
oooo00<0SejI0?ooo`3oool0<P3oool00`3oe`00oooo0?ooo`0j0?ooo`006@3oool20000obh0oooo
00<000000?ooo`3oool0303oool00`00o`00oooo0?ooo`030?ooo`0307lZ:P3oool0oooo00D0oooo
00<0SejI0?ooo`3oool0<@3oool00`3oe`00oooo0?ooo`0k0?ooo`006`3oool00`000?l0oooo0?oo
o`0[0?ooo`030000003oool0oooo00`0oooo00<00?l00?ooo`3oool0103oool00`1o:RX0oooo0?oo
o`050?ooo`0308mNV@3oool0oooo02l0oooo00<0omL00?ooo`3oool0?03oool001`0oooo00<0003o
0?ooo`3oool0:P3oool00`000000oooo0?ooo`0;0?ooo`03003o003oool0oooo00H0oooo00<0ObXZ
0?ooo`3oool0103oool00`2?GYT0oooo0?ooo`0^0?ooo`030?oG003oool0oooo03d0oooo000M0?oo
o`030000o`3oool0oooo02T0oooo00<000000?ooo`3oool02`3oool00`00o`00oooo0?ooo`070?oo
o`0307lZ:P3oool0oooo00@0oooo00<0SejI0?ooo`3oool0;03oool00`3oe`00oooo0?ooo`0n0?oo
o`007P3oool00`000?l0oooo0?ooo`0X0?ooo`8000002`3oool00`00o`00oooo0?ooo`090?ooo`03
07lZ:P3oool0oooo00<0oooo00<0SejI0?ooo`3oool0:`3oool00`3oe`00oooo0?ooo`0o0?ooo`00
7`3oool00`000?l0oooo0?ooo`0W0?ooo`030000003oool0oooo00T0oooo00<00?l00?ooo`3oool0
2`3oool00`1o:RX0oooo0?ooo`020?ooo`0308mNV@3oool0oooo02X0oooo00<0omL00?ooo`3oool0
@03oool00200oooo00<0003o0?ooo`3oool09P3oool00`000000oooo0?ooo`090?ooo`03003o003o
ool0oooo00`0oooo0P1o:RX30?ooo`0308mNV@3oool0oooo02P0oooo00<0omL00?ooo`3oool0@@3o
ool00240oooo00<0003o0?ooo`3oool09@3oool00`000000oooo0?ooo`090?ooo`03003o003oool0
oooo00h0oooo00@0ObXZ0?ooo`3oool0SejI:@3oool00`3oe`00oooo0?ooo`120?ooo`008P3oool0
0`000?l0oooo0?ooo`0T0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool03`3oool0
1@1o:RX0oooo0?ooo`3oool0SejI02L0oooo00<0omL00?ooo`3oool0@`3oool002<0oooo00<0003o
0?ooo`3oool08`3oool00`000000oooo0?ooo`080?ooo`03003o003oool0oooo0100oooo00@0ObXZ
0?ooo`3oool0SejI9P3oool00`3oe`00oooo0?ooo`140?ooo`00903oool00`000?l0oooo0?ooo`0R
0?ooo`030000003oool0oooo00P0oooo00<00?l00?ooo`3oool04@3oool00`1o:RX0oooo08mNV@0U
0?ooo`030?oG003oool0oooo04D0oooo000U0?ooo`030000o`3oool0oooo0240oooo00<000000?oo
o`3oool01`3oool00`00o`00oooo0?ooo`0C0?ooo`0307lZ:P3oool0SejI02<0oooo00<0omL00?oo
o`3oool0AP3oool002H0oooo00<0003o0?ooo`3oool06@3oool3000000@0oooo00<000000?ooo`3o
ool01`3oool00`00o`00oooo0?ooo`0D0?ooo`0307lZ:P2?GYT0oooo0240oooo00<0omL00?ooo`3o
ool0A`3oool002L0oooo00<0003o0?ooo`3oool0603oool2000000D0oooo0P0000080?ooo`03003o
003oool0oooo01D0oooo00<0ObXZ08mNV@3oool07`3oool00`3oe`00oooo0?ooo`180?ooo`00:03o
ool00`000?l0oooo0?ooo`0B0?ooo`<00000103oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00H0oooo00<00?l00?ooo`3oool05`3oool00`2?GYT0oooo0?ooo`0M0?ooo`030?oG003o
ool0oooo04T0oooo000Y0?ooo`030000o`3oool0oooo01P0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`060?ooo`03003o003oool0oooo01P0oooo00<0SejI0?ooo`3oool06`3oool0
0`3oe`00oooo0?ooo`1:0?ooo`00:P3oool00`000?l0oooo0?ooo`0E0?ooo`<00000103oool00`00
0000oooo0?ooo`050?ooo`03003o003oool0oooo01T0oooo00<0SejI07lZ:P3oool06P3oool00`3o
e`00oooo0?ooo`1;0?ooo`00:`3oool00`000?l0oooo0?ooo`0K0?ooo`030000003oool0oooo00D0
oooo00<00?l00?ooo`3oool06P3oool00`2?GYT0ObXZ0?ooo`0H0?ooo`030?oG003oool0oooo04`0
oooo000/0?ooo`030000o`3oool0oooo01X0oooo00<000000?ooo`3oool0103oool00`00o`00oooo
0?ooo`0K0?ooo`0308mNV@3oool0ObXZ01L0oooo00<0omL00?ooo`3oool0C@3oool002d0oooo00<0
003o0?ooo`3oool06@3oool00`000000oooo0?ooo`040?ooo`03003o003oool0oooo01`0oooo00<0
SejI0?ooo`1o:RX05@3oool00`3oe`00oooo0?ooo`1>0?ooo`00;P3oool00`000?l0oooo0?ooo`0H
0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0703oool0102?GYT0oooo0?ooo`1o
:RXC0?ooo`030?oG003oool0oooo04l0oooo000_0?ooo`030000o`3oool0oooo01L0oooo0P000004
0?ooo`03003o003oool0oooo01d0oooo00D0SejI0?ooo`3oool0oooo07lZ:P0A0?ooo`030?oG003o
ool0oooo0500oooo000`0?ooo`030000o`3oool0oooo01H0oooo00<000000?ooo`3oool00`3oool0
0`00o`00oooo0?ooo`0N0?ooo`0508mNV@3oool0oooo0?ooo`1o:RX03`3oool00`3oe`00oooo0?oo
o`1A0?ooo`00<@3oool00`000?l0oooo0?ooo`0E0?ooo`030000003oool0oooo0080oooo00<00?l0
0?ooo`3oool07`3oool00`2?GYT0oooo0?ooo`020?ooo`0307lZ:P3oool0oooo00/0oooo00<0omL0
0?ooo`3oool0DP3oool00380oooo00<0003o0?ooo`3oool0503oool00`000000oooo0?ooo`020?oo
o`03003o003oool0oooo01l0oooo00<0SejI0?ooo`3oool00`3oool0101o:RX0oooo0?ooo`3oool2
000000030?ooo`000000000000<0oooo00<0omL00?ooo`3oool0D`3oool003<0oooo00<0003o0?oo
o`3oool04`3oool01@000000oooo0?ooo`3oool00?l002<0oooo00<0SejI0?ooo`3oool00`3oool2
07lZ:P060?ooo`000000oooo0000003oool000000P3oool00`3oe`00oooo0?ooo`1D0?ooo`00=03o
ool00`000?l0oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`00o`008`3oool00`2?GYT0oooo
0?ooo`050?ooo`0807lZ:P00000000000000003oool000000?ooo`3oe`1G0?ooo`00=@3oool00`00
0?l0oooo0?ooo`0A0?ooo`040000003oool0oooo003o02D0oooo00<0SejI0?ooo`3oool0103oool0
1`1o:RX0oooo0000003oool000000?ooo`3oe`00F03oool003H0oooo00<0003o0?ooo`3oool0403o
ool010000000oooo0?ooo`00o`0U0?ooo`0308mNV@3oool0oooo00D0oooo00D0ObXZ0?ooo`3oool0
oooo0?oG001I0?ooo`00=`3oool00`000?l0oooo0?ooo`0?0?ooo`040000003oool0oooo003o02H0
oooo00<0SejI0?ooo`3oool01@3oool00`1o:RX0oooo0?oG001J0?ooo`00>03oool00`000?l0oooo
0?ooo`0>0?ooo`80000000<00?l00?ooo`3oool09@3oool00`2?GYT0oooo0?ooo`060?ooo`030?oG
003oool0oooo05T0oooo000i0?ooo`030000o`3oool0oooo00d0oooo00<000000?ooo`00o`00:03o
ool00`2?GYT0oooo0?ooo`040?ooo`030?oG003oool0ObXZ05X0oooo000j0?ooo`030000o`3oool0
oooo00`0oooo00<000000?ooo`00o`00:03oool00`2?GYT0oooo0?ooo`030?ooo`050?oG003oool0
oooo0?ooo`1o:RX0F@3oool003/0oooo00<0003o0?ooo`3oool02`3oool00`0000000?l00?ooo`0Y
0?ooo`0508mNV@3oool0oooo0?ooo`3oe`001@3oool207lZ:UL0oooo000l0?ooo`030000o`3oool0
oooo00X0oooo00<00000003o003oool0:@3oool0102?GYT0oooo0?ooo`3oe`080?ooo`0307lZ:P3o
ool0oooo05@0oooo000m0?ooo`030000o`3oool0oooo00T0oooo00<00?l00?ooo`3oool0:@3oool0
0`000000SejI0?oG00090?ooo`0307lZ:P3oool0oooo05@0oooo000n0?ooo`030000o`3oool0oooo
00P0oooo00<00?l00?ooo`3oool0:03oool20000000308mNV@000000oooo00T0oooo00<0ObXZ0?oo
o`3oool0D`3oool003l0oooo00<0003o0?ooo`3oool01P3oool00`00o`0000000?ooo`0Y0?ooo`04
0000003oe`00SejI000000/0oooo00<0ObXZ0?ooo`3oool0DP3oool00400oooo00<0003o0?ooo`3o
ool01@3oool00`00o`0000000000000Y0?ooo`040?oG00000000000008mNV@`0oooo00<0ObXZ0?oo
o`3oool0D@3oool000L0oooo0P00000O0?ooo`<000005P3oool00`000?l0oooo0?ooo`030?ooo`03
003o003oool000000200oooo0`0000060?ooo`050?oG003oool0oooo0?ooo`2?GYT03@3oool00`1o
:RX0oooo0?ooo`050?ooo`8000007`3oool3000001l0oooo0`0000050?ooo`001P3oool3000001l0
oooo0P00000G0?ooo`030000o`3oool0oooo00<0oooo00<00?l00?ooo`000000803oool2000000H0
oooo00<0omL00?ooo`3oool00P3oool00`2?GYT0oooo0?ooo`0<0?ooo`0307lZ:P3oool0oooo00<0
oooo0`00000O0?ooo`030000003oool0000001l0oooo00<000000?ooo`0000001@3oool000040?oo
o`000000000000000080oooo00<000000?ooo`0000006P3oool3000000@0oooo00<000000?ooo`3o
ool05@3oool01@000?l0oooo0?ooo`3oool00?l00080oooo00<000000?ooo`3oool0803oool00`00
0000oooo0?ooo`020?ooo`030?oG003oool0oooo00@0oooo00<0SejI0?ooo`3oool0303oool00`1o
:RX0oooo0?ooo`020?ooo`030000003oool0000001l0oooo0`00000P0?ooo`030000003oool0oooo
00@0oooo00070?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool05P3oool010000?l0
oooo0?ooo`00o`020?ooo`030000003oool0oooo0200oooo00D000000?ooo`3oool0oooo0?oG0007
0?ooo`0308mNV@3oool0oooo00d0oooo00<0ObXZ0?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01l0oooo0P3o00000`000000oooo0?ooo`030?ooo`001`3oool00`00
0000oooo0?ooo`0N0?ooo`<000006@3oool20000o`<0oooo00<000000?ooo`3oool07P3oool30000
0080oooo00<0omL00?ooo`3oool01`3oool00`2?GYT0oooo0?ooo`0=0?ooo`0507lZ:P3oool0oooo
0?ooo`0000008@3oool2000001d0oooo0P3o0003000000D0oooo00150?ooo`05003o00000?l0oooo
0?ooo`000000903oool00`3oe`00oooo0?ooo`080?ooo`0308mNV@3oool0oooo00h0oooo00<0ObXZ
0?ooo`3oool0?`3oool20?l000X0oooo00150?ooo`05003o003oool0003o0?ooo`0000008`3oool0
0`3oe`00oooo0?ooo`0:0?ooo`0308mNV@3oool0oooo00h0oooo00<0ObXZ0?ooo`3oool0?03oool2
0?l000`0oooo00140?ooo`06003o003oool0oooo0?ooo`000?l000008P3oool00`3oe`00oooo0?oo
o`0;0?ooo`0308mNV@3oool0oooo00l0oooo00<0ObXZ0?ooo`3oool0>@3oool20?l000h0oooo0014
00000003003o0000000000000080000000<0003o0000000000007`0000000`3oe`0000000000000=
0000000308mNV@000000000000l0000000<0ObXZ000000000000=@0000030?l00100000000050?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo003o00040?ooo`03000000000?l0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00D0oooo00<0omL00000003oool01`3oool00`000000oooo0?ooo`040?ooo`0308mNV@000000
oooo00L0oooo00<000000?ooo`3oool01@3oool00`000000ObXZ0?ooo`060?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?l000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`040?ooo`00@`3oool00`00o`00oooo0?ooo`030?oo
o`030000003oool0003o01d0oooo00<0omL00?ooo`3oool03`3oool00`2?GYT0oooo0?ooo`0A0?oo
o`0307lZ:P3oool0oooo02h0oooo0`3o000E0?ooo`00@`3oool00`00o`00oooo0?ooo`030?ooo`04
0000003oool0oooo0000oa/0oooo00<0omL00?ooo`3oool04@3oool00`2?GYT0oooo0?ooo`0A0?oo
o`0307lZ:P3oool0oooo02/0oooo0P3o000H0?ooo`00@P3oool00`00o`00oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000?l06@3oool00`3oe`00oooo0?ooo`0B0?ooo`0308mNV@3oool0oooo
0180oooo00<0ObXZ0?ooo`3oool09`3oool30?l001X0oooo00120?ooo`03003o003oool0oooo00@0
oooo00<000000?ooo`3oool00P3oool00`000?l0oooo0?ooo`0E0?ooo`030?oG003oool0oooo01@0
oooo00<0SejI0?ooo`3oool04P3oool207lZ:RD0oooo0P3o000M0?ooo`00@P3oool00`00o`00oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool04`3oool00`3oe`00oooo
0?ooo`0E0?ooo`0308mNV@3oool0oooo01@0oooo00<0ObXZ0?ooo`3oool0803oool20?l001l0oooo
00110?ooo`03003o003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?oo
o`0A0?ooo`030?oG003oool0oooo01L0oooo00<0SejI0?ooo`3oool04`3oool00`1o:RX0oooo0?oo
o`0N0?ooo`80o`008@3oool00440oooo00<00?l00?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000o`3oool0oooo00l0oooo00<0omL00?ooo`3oool0603oool00`2?GYT0oooo0?ooo`0D
0?ooo`0307lZ:P3oool0oooo01/0oooo0P3o000S0?ooo`00@03oool00`00o`00oooo0?ooo`060?oo
o`8000001`3oool00`000?l0oooo0?ooo`0=0?ooo`030?oG003oool0oooo01T0oooo00<0SejI0?oo
o`3oool05@3oool00`1o:RX0oooo0?ooo`0H0?ooo`80o`009@3oool00400oooo00<00?l00?ooo`3o
ool01P3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0oooo00/0oooo00<0omL00?ooo`3o
ool06`3oool00`2?GYT0oooo0?ooo`0E0?ooo`0307lZ:P3oool0oooo01D0oooo0P3o000W0?ooo`00
?`3oool00`00o`00oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0003o0?ooo`3oool0
2@3oool00`3oe`00oooo0?ooo`0L0?ooo`0308mNV@3oool0oooo01H0oooo00@0ObXZ0?ooo`3oool0
oooo0P0000000`3oool000000000000;0?ooo`<0o`00:@3oool003l0oooo00<00?l00?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo00P0oooo00<0omL00?ooo`3oool0
7P3oool00`2?GYT0oooo0?ooo`0F0?ooo`0407lZ:P3oool0oooo0?ooo`<000002P3oool20?l002`0
oooo000n0?ooo`03003o003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000?l0oooo
0?ooo`060?ooo`030?oG003oool0oooo01l0oooo00<0SejI0?ooo`3oool05`3oool01P1o:RX0oooo
0?ooo`000000oooo000000P0oooo0P3o000^0?ooo`00?P3oool00`00o`00oooo0?ooo`080?ooo`03
0000003oool0oooo00X0oooo00<0003o0?ooo`3oool0103oool00`3oe`00oooo0?ooo`0Q0?ooo`03
08mNV@3oool0oooo01L0oooo00@0ObXZ0?ooo`00000000001P3oool30?l00300oooo000m0?ooo`03
003o003oool0oooo00T0oooo00<000000?ooo`3oool02`3oool20000o`<0oooo00<0omL00?ooo`3o
ool08P3oool00`2?GYT0oooo0?ooo`0H0?ooo`0307lZ:P000000000000@0oooo0P3o000c0?ooo`00
?@3oool00`00o`00oooo0?ooo`090?ooo`030000003oool0oooo00d0oooo00<0003o0?ooo`3oe`00
9P3oool00`2?GYT0oooo0?ooo`0H0?ooo`0307lZ:P3oool0o`0000<0o`00=@3oool003d0oooo00<0
0?l00?ooo`3oool02@3oool2000000l0oooo00<0omL00?ooo`3oool09@3oool00`2?GYT0oooo0?oo
o`0H0?ooo`030?l0001o:RX0oooo03P0oooo000l0?ooo`03003o003oool0oooo00X0oooo00<00000
0?ooo`3oool03@3oool00`3oe`00oooo0000o`0W0?ooo`0308mNV@3oool0oooo01D0oooo0P3o0002
0?ooo`0307lZ:P3oool0oooo03H0oooo000l0?ooo`03003o003oool0oooo00X0oooo00<000000?oo
o`3oool0303oool01@3oe`00oooo0?ooo`3oool0003o02H0oooo00<0SejI0?ooo`3oool04`3oool2
0?l000D0oooo00<0ObXZ0?ooo`3oool0=@3oool003`0oooo00<00?l00?ooo`3oool02P3oool00`00
0000oooo0?ooo`0;0?ooo`030?oG003oool0oooo0080oooo00<0003o0?ooo`3oool0903oool00`2?
GYT0oooo0?ooo`0A0?ooo`80o`00203oool00`1o:RX0oooo0?ooo`0d0?ooo`00>`3oool00`00o`00
oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<0omL00?ooo`3oool0103oool00`000?l0
oooo0?ooo`0T0?ooo`0308mNV@3oool0oooo00l0oooo00<0o`000?ooo`3oool02@3oool00`1o:RX0
oooo0?ooo`0c0?ooo`00>`3oool00`00o`00oooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo
00<0omL00?ooo`3oool01P3oool00`000?l0oooo0?ooo`0S0?ooo`0308mNV@3oool0oooo00`0oooo
0`3o000=0?ooo`0307lZ:P3oool0oooo0380oooo000j0?ooo`03003o003oool0oooo00`0oooo00<0
00000?ooo`3oool0203oool00`3oe`00oooo0?ooo`080?ooo`80003o8`3oool00`2?GYT0oooo0?oo
o`090?ooo`<0o`004@3oool00`1o:RX0oooo0?ooo`0a0?ooo`00>P3oool00`00o`00oooo0?ooo`0<
0?ooo`030000003oool0oooo00L0oooo00<0omL00?ooo`3oool02`3oool00`000?l0oooo0?ooo`0Q
0?ooo`0308mNV@3oool0oooo00D0oooo0`3o000E0?ooo`0307lZ:P3oool0oooo0300oooo000i0?oo
o`03003o003oool0oooo00d0oooo00<000000?ooo`3oool01P3oool00`3oe`00oooo0?ooo`0=0?oo
o`030000o`3oool0oooo0200oooo00<0SejI0?ooo`3oool00`3oool20?l001T0oooo00<0ObXZ0?oo
o`3oool0;`3oool003T0oooo00<00?l00?ooo`3oool03@3oool2000000H0oooo00<0omL00?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0P0?ooo`0308mNV@000000oooo0080o`00703oool00`1o:RX0
oooo0?ooo`0^0?ooo`00>03oool00`00o`00oooo0?ooo`0>0?ooo`030000003oool0oooo00@0oooo
00<0omL00?ooo`3oool04@3oool00`000?l0oooo0?ooo`0N0?ooo`040000002?GYT0o`000?l001l0
oooo00<0ObXZ0?ooo`3oool0;@3oool003P0oooo00<00?l00?ooo`3oool03P3oool00`000000oooo
0?ooo`030?ooo`030?oG003oool0oooo01<0oooo00<0003o0?ooo`3oool0703oool20?l0000308mN
V@00000000000200oooo00<0ObXZ0?ooo`3oool0;03oool003L0oooo00<00?l00?ooo`3oool03`3o
ool00`000000oooo0?ooo`020?ooo`030?oG003oool0oooo01D0oooo00<0003o0?ooo`3oool06@3o
ool20?l00080oooo00<0000008mNV@3oool08@3oool00`1o:RX0oooo0?ooo`0[0?ooo`00=`3oool0
0`00o`00oooo0?ooo`0?0?ooo`050000003oool0oooo0?ooo`3oe`006@3oool00`000?l0oooo0?oo
o`0F0?ooo`80o`001@3oool00`2?GYT0oooo0?ooo`0Q0?ooo`0307lZ:P3oool0oooo02X0oooo000f
0?ooo`03003o003oool0oooo0100oooo00@000000?ooo`3oool0omL06`3oool00`000?l0oooo0?oo
o`0B0?ooo`<0o`00203oool00`2?GYT0oooo0?ooo`0Q0?ooo`0307lZ:P3oool0oooo02T0oooo000f
0?ooo`03003o003oool0oooo0100oooo00<000000?ooo`3oe`007@3oool00`000?l0oooo0?ooo`0>
0?ooo`<0o`002`3oool00`2?GYT0oooo0?ooo`0R0?ooo`0307lZ:P3oool0oooo02P0oooo000f0?oo
o`03003o003oool0oooo00T0oooo0`0000040?ooo`030000003oe`00oooo01h0oooo00<0003o0?oo
o`3oool02`3oool20?l000h0oooo00<0SejI0?ooo`3oool08`3oool00`1o:RX0oooo0?ooo`0W0?oo
o`00=@3oool00`00o`00oooo0?ooo`0:0?ooo`8000001@3oool00`3oe`0000000?ooo`0O0?ooo`03
0000o`3oool0oooo00P0oooo0P3o000A0?ooo`0308mNV@3oool0oooo02<0oooo00<0ObXZ0?ooo`3o
ool09P3oool003D0oooo00<00?l00?ooo`3oool0303oool01P000000oooo0?ooo`3oool0omL00000
0280oooo00<0003o0?ooo`3oool01@3oool20?l001<0oooo00<0SejI0?ooo`3oool0903oool00`1o
:RX0oooo0?ooo`0U0?ooo`00=@3oool00`00o`00oooo0?ooo`0<0?ooo`060000003oool0oooo0?oG
003oool000008`3oool00`000?l0oooo0?ooo`020?ooo`80o`005P3oool00`2?GYT0oooo0?ooo`0T
0?ooo`0307lZ:P3oool0oooo02@0oooo000d0?ooo`03003o003oool0oooo00/0oooo0`0000001@3o
ool0omL00?ooo`3oool0000002@0oooo00@0003o0?ooo`3o0000o`00603oool00`2?GYT0oooo0?oo
o`0U0?ooo`0307lZ:P3oool0oooo02<0oooo000d0?ooo`03003o003oool0oooo00h0oooo00D0omL0
0?ooo`3oool0oooo0000000S0?ooo`80o`0000<0003o0?ooo`3oool06@3oool00`2?GYT0oooo0?oo
o`0U0?ooo`0307lZ:P3oool0oooo0280oooo000d0?ooo`03003o003oool0oooo00d0oooo00<0omL0
0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`<0o`000P3oool00`000?l0oooo0?ooo`0I
0?ooo`0308mNV@3oool0oooo02H0oooo00<0ObXZ0?ooo`3oool08@3oool003<0oooo00<00?l00?oo
o`3oool03@3oool00`3oe`00oooo0?ooo`030?ooo`030000003oool0oooo01`0oooo0P3o00060?oo
o`030000o`3oool0oooo01P0oooo00<0SejI0?ooo`3oool09`3oool00`1o:RX0oooo0?ooo`0P0?oo
o`00<`3oool00`00o`00oooo0?ooo`0<0?ooo`030?oG003oool0oooo00@0oooo00<000000?ooo`3o
ool06@3oool30?l000D0oooo0`0000000`3oool0003o0?ooo`0I0?ooo`0308mNV@3oool0oooo02L0
oooo00<0ObXZ0?ooo`3oool07`3oool00380oooo00<00?l00?ooo`3oool0303oool00`3oe`00oooo
0?ooo`050?ooo`030000003oool0oooo01L0oooo0P3o00080?ooo`030000003oool000000080oooo
0P000?lH0?ooo`0308mNV@3oool0oooo02P0oooo00<0ObXZ0?ooo`3oool07P3oool00380oooo00<0
0?l00?ooo`3oool02`3oool00`3oe`00oooo0?ooo`060?ooo`8000005P3oool20?l000X0oooo00<0
00000?ooo`000000103oool00`000?l0oooo0?ooo`0F0?ooo`0308mNV@3oool0oooo02P0oooo00<0
ObXZ0?ooo`3oool07@3oool00340oooo00<00?l00?ooo`3oool02`3oool00`3oe`00oooo0?ooo`07
0?ooo`030000003oool0oooo01<0oooo0P3o000<0?ooo`030000003oool0000000D0oooo00<0003o
0?ooo`3oool05@3oool00`2?GYT0oooo0?ooo`0Y0?ooo`0307lZ:P3oool0oooo01`0oooo000a0?oo
o`03003o003oool0oooo00X0oooo00<0omL00?ooo`3oool0203oool00`000000oooo0?ooo`0A0?oo
o`80o`003P3oool2000000L0oooo00<0003o0?ooo`3oool05@3oool00`2?GYT0oooo0?ooo`0Y0?oo
o`0307lZ:P3oool0oooo01/0oooo000`0?ooo`03003o003oool0oooo00X0oooo00<0omL00?ooo`3o
ool02@3oool00`000000oooo0?ooo`0>0?ooo`<0o`006P3oool00`000?l0oooo0?ooo`0D0?ooo`03
08mNV@3oool0oooo02X0oooo00<0ObXZ0?ooo`3oool06P3oool00300oooo00<00?l00?ooo`3oool0
2@3oool00`3oe`00oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo0`3o000N0?ooo`030000
o`3oool0oooo01@0oooo00<0SejI0?ooo`3oool0:P3oool00`1o:RX0oooo0?ooo`0I0?ooo`00;`3o
ool00`00o`00oooo0?ooo`090?ooo`030?oG003oool0oooo00/0oooo00<000000?ooo`3oool02@3o
ool20?l00280oooo00<0003o0?ooo`3oool04`3oool00`2?GYT0oooo0?ooo`0[0?ooo`80ObXZ6@3o
ool002l0oooo00<00?l00?ooo`3oool0203oool00`3oe`00oooo0?ooo`0<0?ooo`030000003oool0
oooo00L0oooo0P3o000U0?ooo`030000o`3oool0oooo0180oooo00<0SejI0?ooo`3oool0;@3oool0
0`1o:RX0oooo0?ooo`0F0?ooo`00;P3oool00`00o`00oooo0?ooo`080?ooo`030?oG003oool0oooo
00d0oooo00<000000?ooo`3oool01@3oool20?l002P0oooo00<0003o0?ooo`3oool04P3oool00`2?
GYT0oooo0?ooo`0/0?ooo`0307lZ:P3oool0oooo01H0oooo000^0?ooo`03003o003oool0oooo00L0
oooo00<0omL00?ooo`3oool03P3oool2000000@0oooo0P3o000[0?ooo`030000o`3oool0oooo0140
oooo00<0SejI0?ooo`3oool0;@3oool00`1o:RX0oooo0?ooo`0E0?ooo`00;P3oool00`00o`00oooo
0?ooo`060?ooo`030?oG003oool0oooo00l0oooo00@000000?ooo`3oool0oooo0P3o000^0?ooo`03
0000o`3oool0oooo0140oooo00<0SejI0?ooo`3oool0;@3oool00`1o:RX0oooo0?ooo`0D0?ooo`00
;@3oool00`00o`00oooo0?ooo`060?ooo`030?oG003oool0oooo0100oooo00@000000?l0003o0000
o`00<@3oool00`000?l0oooo0?ooo`0@0?ooo`0308mNV@3oool0oooo02h0oooo00<0ObXZ0?ooo`3o
ool04`3oool002d0oooo00<00?l00?ooo`3oool01@3oool00`3oe`00oooo0?ooo`0?0?ooo`<0o`00
=@3oool00`000?l0oooo0?ooo`0@0?ooo`0308mNV@3oool0oooo02h0oooo00<0ObXZ0?ooo`3oool0
4P3oool002d0oooo00<00?l00?ooo`3oool0103oool00`3oe`00oooo0?ooo`0=0?ooo`<0o`000P3o
ool00`000000oooo0?ooo`0d0?ooo`030000o`3oool0oooo00l0oooo00<0SejI0?ooo`3oool0;`3o
ool00`1o:RX0oooo0?ooo`0A0?ooo`00;03oool00`00o`00oooo0?ooo`040?ooo`030?oG003oool0
oooo00`0oooo0P3o00050?ooo`030000003oool0oooo03D0oooo00<0003o0?ooo`3oool03`3oool0
0`2?GYT0oooo0?ooo`0_0?ooo`80ObXZ4@3oool002`0oooo00<00?l00?ooo`3oool00`3oool00`3o
e`00oooo0?ooo`0;0?ooo`80o`001`3oool00`000000oooo0?ooo`0f0?ooo`030000o`3oool0oooo
00h0oooo00<0SejI0?ooo`3oool0<@3oool00`1o:RX0oooo0?ooo`0>0?ooo`00:`3oool00`00o`00
oooo0?ooo`030?ooo`030?oG003oool0oooo00X0oooo0P3o00090?ooo`030000003oool0oooo03L0
oooo00<0003o0?ooo`3oool03P3oool00`2?GYT0oooo0?ooo`0`0?ooo`0307lZ:P3oool0oooo00h0
oooo000[0?ooo`03003o003oool0oooo0080oooo00<0omL00?ooo`3oool02@3oool20?l000/0oooo
00<000000?ooo`3oool0>03oool00`000?l0oooo0?ooo`0=0?ooo`0308mNV@3oool0oooo0340oooo
00<0ObXZ0?ooo`3oool03@3oool002X0oooo00<00?l00?ooo`3oool00P3oool00`3oe`00oooo0?oo
o`080?ooo`80o`003@3oool2000003X0oooo00<0003o0?ooo`3oool0303oool00`2?GYT0oooo0?oo
o`0b0?ooo`0307lZ:P3oool0oooo00`0oooo000Z0?ooo`05003o003oool0oooo0?ooo`3oe`00203o
ool30?l000l0oooo00<000000?ooo`3oool0>P3oool00`000?l0oooo0?ooo`0<0?ooo`0308mNV@3o
ool0oooo0380oooo00<0ObXZ0?ooo`3oool02`3oool002T0oooo00D00?l00?ooo`3oool0oooo0?oG
00060?ooo`<0o`004P3oool00`000000oooo0?ooo`0k0?ooo`030000o`3oool0oooo00/0oooo00<0
SejI0?ooo`3oool0<`3oool00`1o:RX0oooo0?ooo`0:0?ooo`00:@3oool01000o`00oooo0?ooo`3o
e`050?ooo`80o`005@3oool00`000000oooo0?ooo`0l0?ooo`030000o`3oool0oooo00/0oooo00<0
SejI0?ooo`3oool0<`3oool00`1o:RX0oooo0?ooo`090?ooo`00:03oool01000o`00oooo0?ooo`3o
e`040?ooo`80o`005`3oool00`000000oooo0?ooo`0m0?ooo`030000o`3oool0oooo00X0oooo00<0
SejI0?ooo`3oool0=03oool00`1o:RX0oooo0?ooo`080?ooo`00:03oool00`00o`00oooo0?oG0003
0?ooo`80o`006@3oool00`000000oooo0?ooo`0n0?ooo`030000o`3oool0oooo00T0oooo00<0SejI
0?ooo`3oool0=@3oool00`1o:RX0oooo0?ooo`070?ooo`00:03oool01000o`00omL00?ooo`3oool2
0?l001/0oooo00<000000?ooo`3oool0?`3oool00`000?l0oooo0?ooo`090?ooo`0308mNV@3oool0
oooo03D0oooo00<0ObXZ0?ooo`3oool01P3oool002L0oooo00<00?l00?oG003o00000P3o000G0?oo
o`800000103oool00`000000oooo0?ooo`100?ooo`030000o`3oool0oooo00P0oooo00<0SejI0?oo
o`3oool0=P3oool00`1o:RX0oooo0?ooo`050?ooo`009`3oool00`3oe`00o`000?ooo`0H0?ooo`<0
0000103oool200000480oooo00<0003o0?ooo`3oool0203oool00`2?GYT0oooo0?ooo`0f0?ooo`03
07lZ:P3oool0oooo00@0oooo000U0?ooo`030?l0003oe`00oooo01X0oooo00<000000?ooo`000000
103oool00`000000oooo0?ooo`120?ooo`030000o`3oool0oooo00L0oooo00<0SejI0?ooo`3oool0
?@3oool00280oooo0`3o00000`3oe`000?l00?ooo`0K0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0@`3oool00`000?l0oooo0?ooo`070?ooo`0308mNV@3oool0oooo03`0oooo000P
0?ooo`80o`000P3oool00`3oe`000?l00?ooo`0L0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0A03oool00`000?l0oooo0?ooo`060?ooo`0308mNV@3oool0oooo03`0oooo000N0?oo
o`80o`000`3oool00`3oe`00oooo003o00030?ooo`<000007@3oool00`000000oooo0?ooo`150?oo
o`030000o`3oool0oooo00H0oooo00<0SejI0?ooo`3oool0>`3oool001`0oooo0P3o00040?ooo`04
0?oG003oool0oooo003o0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`160?oo
o`030000o`3oool0oooo00D0oooo00<0SejI0?ooo`3oool0>`3oool001T0oooo0`3o00050?ooo`04
0?oG003oool0oooo003o00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`170?oo
o`030000o`3oool0oooo00D0oooo00<0SejI0?ooo`3oool0>P3oool001H0oooo0`3o00070?ooo`05
0?oG003oool0oooo0?ooo`00o`000`3oool010000000oooo0?ooo`00000M0?ooo`030000003oool0
oooo04P0oooo00<0003o0?ooo`3oool0103oool00`2?GYT0oooo0?ooo`0j0?ooo`00503oool20?l0
00T0oooo00D0omL00?ooo`3oool0oooo003o00050?ooo`<000007@3oool00`000000oooo0?ooo`19
0?ooo`030000o`3oool0oooo00<0oooo00<0SejI0?ooo`3oool0>P3oool00140oooo0`3o000:0?oo
o`030?oG003oool0oooo0080oooo00<00?l00?ooo`3oool08`3oool2000004/0oooo00<0003o0?oo
o`3oool00P3oool00`2?GYT0oooo0?ooo`0j0?ooo`003`3oool20?l000`0oooo00<0omL00?ooo`3o
ool00P3oool00`00o`00oooo0?ooo`0T0?ooo`030000003oool0oooo04/0oooo00D0003o0?ooo`3o
ool0oooo08mNV@0l0?ooo`003@3oool20?l000d0oooo00<0omL00?ooo`3oool00`3oool00`00o`00
oooo0?ooo`0T0?ooo`030000003oool0oooo04`0oooo00D0003o0?ooo`3oool0oooo08mNV@0k0?oo
o`002`3oool20?l000h0oooo00<0omL00?ooo`3oool00`3oool00`00o`00oooo0?ooo`0U0?ooo`03
0000003oool0oooo04d0oooo00@0003o0?ooo`3oool0SejI>`3oool000T0oooo0P3o000?0?ooo`03
0?oG003oool0oooo00@0oooo00<00?l00?ooo`3oool09@3oool00`000000oooo0?ooo`1>0?ooo`04
0000o`3oool0oooo08mNVCX0oooo00070?ooo`80o`00403oool00`3oe`00oooo0?ooo`050?ooo`03
003o003oool0oooo02D0oooo00<000000?ooo`3oool0CP3oool01@000?l0oooo0?ooo`3oool0SejI
03T0oooo00050?ooo`80o`004@3oool00`3oe`00oooo0?ooo`050?ooo`03003o003oool0oooo02H0
oooo00<000000?ooo`3oool0C`3oool010000?l0oooo0?ooo`2?GYTi0?ooo`005`3oool00`3oe`00
oooo0?ooo`060?ooo`03003o003oool0oooo02H0oooo00<000000?ooo`3oool0D03oool010000?l0
oooo0?ooo`2?GYTh0?ooo`005P3oool00`3oe`00oooo0?ooo`070?ooo`03003o003oool0oooo02H0
oooo0P00001B0?ooo`80003o00<0SejI0?ooo`3oool0=P3oool001D0oooo00<0omL00?ooo`3oool0
1`3oool00`00o`00oooo0?ooo`0W0?ooo`030000003oool0oooo05<0oooo00<0003o08mNV@3oool0
=P3oool001@0oooo00<0omL00?ooo`3oool0203oool00`00o`00oooo0?ooo`0W0?ooo`030000003o
ool0oooo05@0oooo00<0SejI0?ooo`3oool0=@3oool001<0oooo00<0omL00?ooo`3oool0203oool0
0`00o`00oooo0?ooo`0X0?ooo`030000003oool0oooo05D0oooo00<0SejI0?ooo`3oool0=03oool0
0180oooo00<0omL00?ooo`3oool02@3oool00`00o`00oooo0?ooo`0X0?ooo`030000003oool0oooo
05D0oooo00<0SejI0000o`3oool0=03oool00140oooo00<0omL00?ooo`3oool02P3oool00`00o`00
oooo0?ooo`0X0?ooo`030000003oool0oooo05D0oooo00<0SejI0000o`3oool0=03oool00100oooo
00<0omL00?ooo`3oool02P3oool00`00o`00oooo0?ooo`0Y0?ooo`030000003oool0oooo05H0oooo
00<0SejI0000o`3oool0<`3oool000l0oooo00<0omL00?ooo`3oool02`3oool00`00o`00oooo0?oo
o`0Y0?ooo`030000003oool0oooo05H0oooo00<0SejI0?ooo`000?l0<`3oool000h0oooo00<0omL0
0?ooo`3oool02`3oool00`00o`00oooo0?ooo`0Z0?ooo`030000003oool0oooo05H0oooo00<0SejI
0?ooo`3oool00P000?la0?ooo`003@3oool00`3oe`00oooo0?ooo`0<0?ooo`03003o003oool0oooo
02X0oooo0P00001H0?ooo`0508mNV@3oool0oooo0?ooo`000?l0<03oool000`0oooo00<0omL00?oo
o`3oool0303oool00`00o`00oooo0?ooo`0[0?ooo`030000003oool0oooo05L0oooo00<0SejI0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`0]0?ooo`002`3oool00`3oe`00oooo0?ooo`0=0?ooo`03
003o003oool0oooo02/0oooo00<000000?ooo`3oool0F03oool00`2?GYT0oooo0?ooo`020?ooo`03
0000o`3oool0oooo02`0oooo000:0?ooo`030?oG003oool0oooo00d0oooo00<00?l00?ooo`3oool0
;03oool00`000000oooo0?ooo`1H0?ooo`0308mNV@3oool0oooo00<0oooo00<0003o0?ooo`3oool0
:`3oool000T0oooo00<0omL00?ooo`3oool03P3oool00`00o`00oooo0?ooo`0/0?ooo`030000003o
ool0oooo05P0oooo00<0SejI0?ooo`3oool0103oool00`000?l0oooo0?ooo`0Z0?ooo`00203oool0
0`3oe`00oooo0?ooo`0>0?ooo`03003o003oool0oooo02d0oooo00<000000?ooo`3oool0F@3oool0
0`2?GYT0oooo0?ooo`040?ooo`030000o`3oool0oooo02T0oooo00070?ooo`030?oG003oool0oooo
00l0oooo00<00?l00?ooo`3oool0;@3oool00`000000oooo0?ooo`1I0?ooo`0308mNV@3oool0oooo
00D0oooo00<0003o0?ooo`3oool0:03oool000H0oooo00<0omL00?ooo`3oool03`3oool00`00o`00
oooo0?ooo`0W0?ooo`<00000103oool00`000000oooo0?ooo`1J0?ooo`0308mNV@3oool0oooo00D0
oooo00<0003o0?ooo`3oool09`3oool000D0oooo00<0omL00?ooo`3oool0403oool00`00o`00oooo
0?ooo`0W0?ooo`030000003oool0000000@0oooo0P00001K0?ooo`0308mNV@3oool0oooo00H0oooo
00<0003o0?ooo`3oool09P3oool00480oooo0`0000040?ooo`030000003oool0oooo08`0oooo0012
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0S03oool004<0oooo0P0000040?oo
o`030000003oool0oooo08`0oooo00190?ooo`030000003oool0oooo08`0oooo00190?ooo`030000
003oool0oooo08`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 215}, {215, 0}} -> {-4.30006, -6.30006, 0.0439539, \
0.0439539}},
  CellTags->"figura1"]
}, Closed]]
}, Closed]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 941}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"OutputPDF",
WindowSize->{738, 491},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
ShowSelection->True,
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->PaperWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->7,
    FontSize->10],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}],
  
  Cell[StyleData[All, "OutputPDF"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ ""]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageFooters->{{Cell[ 
            TextData[ {"Esercizi di applicazione"}], "Footer"], None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}, {Cell[ 
            TextData[ {"Esercizi di applicazione"}], "Footer"], None, Cell[ 
            TextData[ {"Lorenzo Roi 2006"}], "Footer"]}},
    PageHeaderLines->{True, True},
    PageFooterLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None,
    FontSize->11]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->True,
    CellMargins->{{0, 0}, {0, 0}},
    CellGroupingRules->"TitleGrouping",
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24],
  
  Cell[StyleData["Title", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Title", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.8, 0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None],
  
  Cell[StyleData["Subtitle", "OutputPDF"],
    CellMargins->{{0, 0}, {0, 10}},
    ParagraphIndent->-85,
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->True,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    ShowCellBracket->True,
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubtitle", "OutputPDF"],
    ShowCellBracket->True,
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{0, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Section", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 25}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 20}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->14],
  
  Cell[StyleData["Subsubsection", "OutputPDF"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{21, 0}, {4, 10}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{9, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->14],
  
  Cell[StyleData["Text", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->0.5,
    CellMargins->{{25, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.360784, 0.678431, 0.870588],
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[0.705882, 0.85098, 0.937255]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{25, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{25, 0}, {6, 6}}],
  
  Cell[StyleData["Input", "Printout"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->9,
    Background->None],
  
  Cell[StyleData["Input", "OutputPDF"],
    CellFrame->{{2, 0}, {0, 0}},
    CellMargins->{{25, 0}, {6, 6}},
    CellFrameColor->GrayLevel[0],
    FontFamily->"Courier",
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->True,
    CellMargins->{{25, 10}, {8, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[1, 0.623529, 0.623529],
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontSize->12,
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{25, Inherited}, {12, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->12,
    Background->None],
  
  Cell[StyleData["Output", "OutputPDF"],
    CellMargins->{{25, 0}, {6, 0}},
    CellElementSpacings->{"ClosedGroupTopMargin"->4},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    Background->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Message", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}],
  
  Cell[StyleData["Graphics", "OutputPDF"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["CellLabel", "OutputPDF"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    CellMargins->{{0, 4}, {2, 10}},
    TextAlignment->Left,
    FontFamily->"Helvetica",
    FontSize->12,
    FontSlant->"Italic",
    Background->RGBColor[1, 0.8, 0.4]],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{0, 10}, {2, 12}},
    TextAlignment->Left,
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->16],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{0, 10}, {1, 4}},
    TextAlignment->Left,
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->9],
  
  Cell[StyleData["Author", "Printout"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    Background->GrayLevel[1]],
  
  Cell[StyleData["Author", "OutputPDF"],
    CellFrame->False,
    CellMargins->{{0, 0}, {4, 12}},
    TextAlignment->Left,
    ParagraphSpacing->{0, 6},
    FontFamily->"Helvetica",
    FontSize->11,
    Background->GrayLevel[1]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    CellMargins->{{10, 10}, {40, 2}},
    TextAlignment->Right,
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    TextAlignment->Right,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    TextAlignment->Right,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7],
  
  Cell[StyleData["Copyright", "OutputPDF"],
    CellMargins->{{9, 0}, {72, 4}},
    TextAlignment->Right,
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Abstract"],
    CellMargins->{{45, 75}, {Inherited, 30}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Abstract", "Printout"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10],
  
  Cell[StyleData["Abstract", "OutputPDF"],
    CellMargins->{{36, 67}, {Inherited, 50}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["Example", "OutputPDF"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.34902, 0.807843, 0.807843],
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.639216, 0.894118, 0.894118]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellFrame->True,
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellFrame->True,
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->14,
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Definition", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->8,
    FontWeight->"Normal",
    Background->RGBColor[0.823529, 0.94902, 0.94902]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->True,
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    CellFrameColor->RGBColor[0.647059, 0.219608, 0.647059],
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Normal",
    FontColor->RGBColor[0.25098, 0, 0.25098],
    Background->RGBColor[0.858824, 0.584314, 0.858824]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Theorem", "OutputPDF"],
    CellMargins->{{44, 44}, {2, 6}},
    CellFrameColor->GrayLevel[0],
    FontSize->9,
    FontWeight->"Normal",
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Caution"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Caution",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 0.443137, 0.443137],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Caution", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Caution", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Caution", "Printout"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Caution", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[WarningSign]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Advice"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Advice",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    Background->RGBColor[0.682353, 1, 0.682353],
    FontVariations->{"Underline"->False}],
  
  Cell[StyleData["Advice", "Presentation"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Advice", "Condensed"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{40, 25}, {1, 4}}],
  
  Cell[StyleData["Advice", "Printout"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Advice", "OutputPDF"],
    CellFrame->True,
    CellDingbat->"\[LightBulb]",
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->"NormalGrouping",
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->14,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Exercise", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 25}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseMain", "OutputPDF"],
    CellMargins->{{9, 0}, {2, 25}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseTitle"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseTitle", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["ExerciseTitle", "Condensed"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["ExerciseTitle", "Printout"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["ExerciseTitle", "OutputPDF"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{32, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{32, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{32, 0}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}],
  
  Cell[StyleData["ExerciseText", "OutputPDF"],
    CellMargins->{{32, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Problem"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Plain",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Problem", "Condensed"],
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11],
  
  Cell[StyleData["Problem", "Printout"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Problem", "OutputPDF"],
    CellFrame->False,
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["BulletedList"],
    CellDingbat->"\[FilledSmallCircle]",
    CellMargins->{{50, 10}, {Inherited, Inherited}},
    FontFamily->"Times",
    FontSize->12],
  
  Cell[StyleData["BulletedList", "Presentation"],
    CellMargins->{{50, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["BulletedList", "Printout"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->14],
  
  Cell[StyleData["BulletedList", "OutputPDF"],
    CellMargins->{{50, 10}, {2, Inherited}},
    LineSpacing->{0, 12},
    FontSize->10]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}}],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->12.5],
  
  Cell[StyleData["DisplayFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "OutputPDF"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "OutputPDF"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}},
    FontSize->12.5],
  
  Cell[StyleData["NumberedEquation", "OutputPDF"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figura ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]],
  
  Cell[StyleData["NumberedFigure", "OutputPDF"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]],
  
  Cell[StyleData["NumberedTable", "OutputPDF"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->11,
    FontWeight->"Normal",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontSize->14,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["Hyperlink", "OutputPDF"],
    FontSize->10,
    FontWeight->"Normal",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["MainBookLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["AddOnLink", "OutputPDF"],
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["RefGuideLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["GettingStartedLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Bold",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0, 1],
    Background->None,
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}],
  
  Cell[StyleData["OtherInformationLink", "OutputPDF"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1],
    FontVariations->{"Underline"->True}]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "coeffreciproci"->{
    Cell[109709, 3341, 758, 23, 72, "Text",
      CellTags->"coeffreciproci"]},
  "figura1"->{
    Cell[1896911, 56033, 734, 14, 219, "Input",
      CellTags->"figura1"],
    Cell[1897648, 56049, 49521, 1291, 222, 15684, 867, "GraphicsData", 
    "PostScript", "Graphics",
      CellTags->"figura1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"coeffreciproci", 1988910, 58836},
  {"figura1", 1989005, 58839}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 41, 0, 69, "Title"],
Cell[1820, 55, 29, 0, 54, "Author"],
Cell[1852, 57, 293, 9, 33, "Copyright"],

Cell[CellGroupData[{
Cell[2170, 70, 35, 0, 46, "Subsubsection"],
Cell[2208, 72, 247, 7, 53, "Text"],
Cell[2458, 81, 364, 9, 54, "Output"],
Cell[2825, 92, 482, 13, 74, "Text"],
Cell[3310, 107, 137, 3, 60, "Input",
  InitializationCell->True],
Cell[3450, 112, 148, 3, 80, "Input",
  InitializationCell->True],
Cell[3601, 117, 142, 3, 32, "Text"],
Cell[3746, 122, 146, 3, 80, "Input",
  InitializationCell->True],
Cell[3895, 127, 156, 3, 52, "Text"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[4100, 136, 213, 5, 67, "Title"],

Cell[CellGroupData[{
Cell[4338, 145, 37, 0, 67, "ExerciseMain"],
Cell[4378, 147, 54, 1, 79, "Input"],
Cell[4435, 150, 277, 11, 48, "Exercise"],
Cell[4715, 163, 55, 0, 32, "Text"],
Cell[4773, 165, 124, 2, 99, "Input"],
Cell[4900, 169, 59, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[4984, 173, 63, 1, 79, "Input"],
Cell[5050, 176, 60, 1, 69, "Output"]
}, Closed]],
Cell[5125, 180, 128, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[5278, 188, 61, 1, 79, "Input"],
Cell[5342, 191, 38, 1, 83, "Output"]
}, Closed]],
Cell[5395, 195, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[5458, 199, 64, 1, 79, "Input"],
Cell[5525, 202, 76, 1, 83, "Output"]
}, Closed]],
Cell[5616, 206, 96, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[5737, 212, 67, 1, 79, "Input"],
Cell[5807, 215, 103, 2, 83, "Output"]
}, Closed]],
Cell[5925, 220, 48, 0, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[6010, 225, 37, 0, 67, "ExerciseMain"],
Cell[6050, 227, 54, 1, 79, "Input"],
Cell[6107, 230, 353, 14, 48, "Exercise"],
Cell[6463, 246, 50, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[6538, 250, 150, 3, 119, "Input"],
Cell[6691, 255, 73, 1, 69, "Output"]
}, Closed]],
Cell[6779, 259, 189, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[6993, 270, 75, 1, 79, "Input"],
Cell[7071, 273, 47, 1, 83, "Output"]
}, Closed]],
Cell[7133, 277, 60, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[7218, 281, 69, 1, 79, "Input"],
Cell[7290, 284, 57, 1, 69, "Output"]
}, Closed]],
Cell[7362, 288, 37, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[7424, 292, 54, 1, 79, "Input"],
Cell[7481, 295, 58, 1, 69, "Output"]
}, Closed]],
Cell[7554, 299, 234, 8, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[7825, 312, 37, 0, 67, "ExerciseMain"],
Cell[7865, 314, 54, 1, 79, "Input"],
Cell[7922, 317, 234, 8, 48, "Exercise"],
Cell[8159, 327, 158, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[8342, 338, 115, 2, 99, "Input"],
Cell[8460, 342, 75, 1, 69, "Output"]
}, Closed]],
Cell[8550, 346, 303, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[8878, 361, 67, 1, 79, "Input"],
Cell[8948, 364, 60, 1, 69, "Output"]
}, Closed]],
Cell[9023, 368, 161, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[9209, 379, 65, 1, 79, "Input"],
Cell[9277, 382, 48, 1, 83, "Output"]
}, Closed]],
Cell[9340, 386, 201, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[9566, 397, 51, 1, 79, "Input"],
Cell[9620, 400, 42, 1, 69, "Output"]
}, Closed]],
Cell[9677, 404, 67, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[9769, 408, 81, 1, 79, "Input"],
Cell[9853, 411, 107, 2, 83, "Output"]
}, Closed]],
Cell[9975, 416, 118, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[10118, 423, 58, 1, 79, "Input"],
Cell[10179, 426, 71, 1, 83, "Output"]
}, Closed]],
Cell[10265, 430, 35, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[10325, 434, 66, 1, 79, "Input"],
Cell[10394, 437, 47, 1, 83, "Output"]
}, Closed]],
Cell[10456, 441, 76, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[10557, 445, 389, 7, 139, "Input"],
Cell[10949, 454, 20275, 522, 222, 4407, 321, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31285, 983, 199, 4, 59, "Title"],

Cell[CellGroupData[{
Cell[31509, 991, 37, 0, 67, "ExerciseMain"],
Cell[31549, 993, 54, 1, 79, "Input"],
Cell[31606, 996, 481, 13, 153, "Exercise"],
Cell[32090, 1011, 36, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[32151, 1015, 143, 2, 119, "Input"],
Cell[32297, 1019, 68, 1, 69, "Output"]
}, Closed]],
Cell[32380, 1023, 57, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[32462, 1027, 72, 1, 79, "Input"],
Cell[32537, 1030, 39, 1, 69, "Output"]
}, Closed]],
Cell[32591, 1034, 109, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[32725, 1041, 164, 3, 99, "Input"],
Cell[32892, 1046, 119, 2, 69, "Output"]
}, Closed]],
Cell[33026, 1051, 104, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[33155, 1058, 188, 3, 119, "Input"],
Cell[33346, 1063, 136, 2, 69, "Output"]
}, Closed]],
Cell[33497, 1068, 50, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[33572, 1072, 181, 3, 119, "Input"],
Cell[33756, 1077, 52, 1, 73, "Output"]
}, Closed]],
Cell[33823, 1081, 41, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[33889, 1085, 69, 1, 79, "Input"],
Cell[33961, 1088, 52, 1, 71, "Output"]
}, Closed]],
Cell[34028, 1092, 44, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[34097, 1096, 50, 1, 79, "Input"],
Cell[34150, 1099, 52, 1, 71, "Output"]
}, Closed]],
Cell[34217, 1103, 130, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[34372, 1110, 80, 1, 79, "Input"],
Cell[34455, 1113, 39, 1, 83, "Output"]
}, Closed]],
Cell[34509, 1117, 99, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[34633, 1123, 80, 1, 79, "Input"],
Cell[34716, 1126, 42, 1, 90, "Output"]
}, Closed]],
Cell[34773, 1130, 24, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[34822, 1134, 69, 1, 94, "Input"],
Cell[34894, 1137, 39, 1, 83, "Output"]
}, Closed]],
Cell[34948, 1141, 129, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[35102, 1148, 126, 2, 99, "Input"],
Cell[35231, 1152, 82, 1, 83, "Output"]
}, Closed]],
Cell[35328, 1156, 31, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[35384, 1160, 146, 2, 99, "Input"],
Cell[35533, 1164, 91, 1, 83, "Output"]
}, Closed]],
Cell[35639, 1168, 62, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[35726, 1172, 80, 1, 79, "Input"],
Cell[35809, 1175, 57, 1, 83, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[35915, 1182, 37, 0, 67, "ExerciseMain"],
Cell[35955, 1184, 54, 1, 79, "Input"],
Cell[36012, 1187, 988, 39, 119, "Exercise"],
Cell[37003, 1228, 37, 0, 32, "Text"],
Cell[37043, 1230, 131, 2, 115, "Input"],
Cell[37177, 1234, 184, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[37386, 1245, 151, 2, 99, "Input"],
Cell[37540, 1249, 19531, 512, 222, 4355, 319, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[57086, 1764, 634, 14, 92, "Text"],
Cell[57723, 1780, 53, 1, 79, "Input"],
Cell[57779, 1783, 109, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[57913, 1790, 125, 3, 79, "Input"],
Cell[58041, 1795, 109, 2, 98, "Output"]
}, Closed]],
Cell[58165, 1800, 44, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[58234, 1804, 54, 1, 79, "Input"],
Cell[58291, 1807, 368, 6, 72, "Message"],
Cell[58662, 1815, 72, 1, 69, "Output"]
}, Closed]],
Cell[58749, 1819, 369, 10, 52, "Text"],

Cell[CellGroupData[{
Cell[59143, 1833, 73, 1, 79, "Input"],
Cell[59219, 1836, 70, 1, 69, "Output"]
}, Closed]],
Cell[59304, 1840, 192, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[59521, 1852, 39, 1, 79, "Input"],
Cell[59563, 1855, 70, 1, 69, "Output"]
}, Closed]],
Cell[59648, 1859, 190, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[59863, 1867, 178, 3, 99, "Input"],
Cell[60044, 1872, 25006, 709, 150, 6845, 479, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[85065, 2584, 568, 17, 72, "Text"],

Cell[CellGroupData[{
Cell[85658, 2605, 306, 5, 139, "Input"],
Cell[85967, 2612, 88, 1, 83, "Output"]
}, Closed]],
Cell[86070, 2616, 55, 0, 32, "Text"],
Cell[86128, 2618, 126, 2, 52, "DisplayFormula"],
Cell[86257, 2622, 22, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[86304, 2626, 97, 2, 97, "Input"],
Cell[86404, 2630, 38, 1, 83, "Output"]
}, Closed]],
Cell[86457, 2634, 108, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[86590, 2641, 411, 8, 139, "Input"],
Cell[87004, 2651, 22690, 687, 140, 6989, 488, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[109709, 3341, 758, 23, 72, "Text",
  CellTags->"coeffreciproci"]
}, Closed]],

Cell[CellGroupData[{
Cell[110504, 3369, 37, 0, 67, "ExerciseMain"],
Cell[110544, 3371, 54, 1, 79, "Input"],
Cell[110601, 3374, 600, 18, 129, "Exercise"],
Cell[111204, 3394, 54, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[111283, 3398, 161, 3, 144, "Input"],
Cell[111447, 3403, 107, 2, 83, "Output"]
}, Closed]],
Cell[111569, 3408, 232, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[111826, 3419, 191, 3, 119, "Input"],
Cell[112020, 3424, 59, 1, 69, "Output"]
}, Closed]],
Cell[112094, 3428, 386, 13, 52, "Text"],

Cell[CellGroupData[{
Cell[112505, 3445, 200, 3, 119, "Input"],
Cell[112708, 3450, 65, 1, 83, "Output"]
}, Closed]],
Cell[112788, 3454, 53, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[112866, 3458, 170, 3, 119, "Input"],
Cell[113039, 3463, 146, 2, 83, "Output"]
}, Closed]],
Cell[113200, 3468, 99, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[113324, 3474, 80, 1, 79, "Input"],
Cell[113407, 3477, 47, 1, 83, "Output"]
}, Closed]],
Cell[113469, 3481, 177, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[113671, 3489, 184, 3, 99, "Input"],
Cell[113858, 3494, 37332, 935, 222, 8413, 573, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[151205, 4432, 164, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[151394, 4441, 50, 1, 79, "Input"],
Cell[151447, 4444, 42, 1, 69, "Output"]
}, Closed]],
Cell[151504, 4448, 202, 5, 36, "Text"],

Cell[CellGroupData[{
Cell[151731, 4457, 104, 2, 94, "Input"],
Cell[151838, 4461, 123, 2, 98, "Output"]
}, Closed]],
Cell[151976, 4466, 155, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[152156, 4475, 57, 1, 79, "Input"],
Cell[152216, 4478, 52, 1, 69, "Output"]
}, Closed]],
Cell[152283, 4482, 492, 13, 72, "Text"],

Cell[CellGroupData[{
Cell[152800, 4499, 72, 1, 79, "Input"],
Cell[152875, 4502, 72, 1, 69, "Output"]
}, Closed]],
Cell[152962, 4506, 120, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[153107, 4514, 77, 1, 79, "Input"],
Cell[153187, 4517, 36, 1, 69, "Output"]
}, Closed]],
Cell[153238, 4521, 97, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[153360, 4527, 67, 1, 79, "Input"],
Cell[153430, 4530, 56, 1, 69, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[153535, 4537, 37, 0, 67, "ExerciseMain"],
Cell[153575, 4539, 54, 1, 79, "Input"],
Cell[153632, 4542, 574, 21, 77, "Exercise"],
Cell[154209, 4565, 34, 0, 32, "Text"],
Cell[154246, 4567, 109, 2, 99, "Input"],
Cell[154358, 4571, 180, 6, 32, "Text"],

Cell[CellGroupData[{
Cell[154563, 4581, 68, 1, 79, "Input"],
Cell[154634, 4584, 43, 1, 83, "Output"]
}, Closed]],
Cell[154692, 4588, 316, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[155033, 4603, 70, 1, 79, "Input"],
Cell[155106, 4606, 58, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[155201, 4612, 78, 1, 79, "Input"],
Cell[155282, 4615, 70, 1, 83, "Output"]
}, Closed]],
Cell[155367, 4619, 108, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[155500, 4626, 74, 1, 79, "Input"],
Cell[155577, 4629, 52, 1, 83, "Output"]
}, Closed]],
Cell[155644, 4633, 232, 9, 32, "Text"],

Cell[CellGroupData[{
Cell[155901, 4646, 46, 1, 79, "Input"],
Cell[155950, 4649, 42, 1, 69, "Output"]
}, Closed]],
Cell[156007, 4653, 117, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[156149, 4660, 73, 1, 79, "Input"],
Cell[156225, 4663, 72, 1, 83, "Output"]
}, Closed]],
Cell[156312, 4667, 121, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[156458, 4674, 77, 1, 79, "Input"],
Cell[156538, 4677, 37, 1, 71, "Output"]
}, Closed]],
Cell[156590, 4681, 17, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[156632, 4685, 79, 1, 79, "Input"],
Cell[156714, 4688, 59, 1, 90, "Output"]
}, Closed]],
Cell[156788, 4692, 40, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[156853, 4696, 77, 1, 79, "Input"],
Cell[156933, 4699, 68, 1, 83, "Output"]
}, Closed]],
Cell[157016, 4703, 162, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[157203, 4712, 66, 1, 79, "Input"],
Cell[157272, 4715, 368, 6, 72, "Message"],
Cell[157643, 4723, 115, 2, 83, "Output"]
}, Closed]],
Cell[157773, 4728, 165, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[157963, 4740, 61, 1, 79, "Input"],
Cell[158027, 4743, 62, 1, 83, "Output"]
}, Closed]],
Cell[158104, 4747, 54, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[158183, 4751, 82, 1, 79, "Input"],
Cell[158268, 4754, 41, 1, 71, "Output"]
}, Closed]],
Cell[158324, 4758, 43, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[158392, 4762, 77, 1, 79, "Input"],
Cell[158472, 4765, 37, 1, 71, "Output"]
}, Closed]],
Cell[158524, 4769, 173, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[158722, 4776, 458, 9, 159, "Input"],
Cell[159183, 4787, 23385, 672, 222, 6356, 456, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[182629, 5466, 202, 4, 59, "Title"],

Cell[CellGroupData[{
Cell[182856, 5474, 37, 0, 67, "ExerciseMain"],
Cell[182896, 5476, 59, 1, 79, "Input"],
Cell[182958, 5479, 174, 3, 69, "Exercise"],
Cell[183135, 5484, 59, 0, 32, "Text"],
Cell[183197, 5486, 157, 3, 119, "Input"],
Cell[183357, 5491, 318, 13, 32, "Text"],

Cell[CellGroupData[{
Cell[183700, 5508, 62, 1, 79, "Input"],
Cell[183765, 5511, 110, 2, 69, "Output"]
}, Closed]],
Cell[183890, 5516, 51, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[183966, 5520, 64, 1, 79, "Input"],
Cell[184033, 5523, 85, 1, 72, "Output"]
}, Closed]],
Cell[184133, 5527, 401, 14, 32, "Text"],

Cell[CellGroupData[{
Cell[184559, 5545, 76, 1, 79, "Input"],
Cell[184638, 5548, 154, 2, 91, "Output"]
}, Closed]],
Cell[184807, 5553, 183, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[185015, 5564, 81, 1, 94, "Input"],
Cell[185099, 5567, 105, 2, 83, "Output"]
}, Closed]],
Cell[185219, 5572, 281, 6, 52, "Text"],

Cell[CellGroupData[{
Cell[185525, 5582, 87, 1, 79, "Input"],
Cell[185615, 5585, 38, 1, 69, "Output"]
}, Closed]],
Cell[185668, 5589, 46, 0, 32, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[185751, 5594, 37, 0, 67, "ExerciseMain"],
Cell[185791, 5596, 54, 1, 79, "Input"],
Cell[185848, 5599, 111, 3, 48, "Exercise"],
Cell[185962, 5604, 172, 6, 32, "Text"],
Cell[186137, 5612, 157, 3, 119, "Input"],
Cell[186297, 5617, 644, 22, 52, "Text"],

Cell[CellGroupData[{
Cell[186966, 5643, 123, 2, 99, "Input"],
Cell[187092, 5647, 104, 2, 82, "Output"]
}, Closed]],
Cell[187211, 5652, 35, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[187271, 5656, 70, 1, 79, "Input"],
Cell[187344, 5659, 189, 3, 83, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[187570, 5667, 70, 1, 79, "Input"],
Cell[187643, 5670, 189, 3, 83, "Output"]
}, Closed]],
Cell[187847, 5676, 67, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[187939, 5680, 88, 1, 79, "Input"],
Cell[188030, 5683, 117, 2, 83, "Output"]
}, Closed]],
Cell[188162, 5688, 28, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[188215, 5692, 68, 1, 79, "Input"],
Cell[188286, 5695, 86, 1, 83, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[188421, 5702, 37, 0, 67, "ExerciseMain"],
Cell[188461, 5704, 59, 1, 79, "Input"],
Cell[188523, 5707, 331, 11, 69, "Exercise"],
Cell[188857, 5720, 223, 10, 32, "Text"],
Cell[189083, 5732, 181, 3, 119, "Input"],
Cell[189267, 5737, 226, 9, 32, "Text"],

Cell[CellGroupData[{
Cell[189518, 5750, 69, 1, 79, "Input"],
Cell[189590, 5753, 64, 1, 83, "Output"]
}, Closed]],
Cell[189669, 5757, 145, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[189839, 5766, 72, 1, 79, "Input"],
Cell[189914, 5769, 101, 2, 83, "Output"]
}, Closed]],
Cell[190030, 5774, 372, 12, 52, "Text"],

Cell[CellGroupData[{
Cell[190427, 5790, 134, 3, 79, "Input"],
Cell[190564, 5795, 80, 1, 83, "Output"]
}, Closed]],
Cell[190659, 5799, 376, 13, 32, "Text"],

Cell[CellGroupData[{
Cell[191060, 5816, 66, 1, 79, "Input"],
Cell[191129, 5819, 249, 4, 86, "Output"]
}, Closed]],
Cell[191393, 5826, 239, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[191657, 5838, 66, 1, 79, "Input"],
Cell[191726, 5841, 208, 3, 86, "Output"]
}, Closed]],
Cell[191949, 5847, 255, 6, 52, "Text"],
Cell[192207, 5855, 389, 10, 48, "BulletedList"],

Cell[CellGroupData[{
Cell[192621, 5869, 88, 1, 79, "Input"],
Cell[192712, 5872, 47, 1, 69, "Output"]
}, Closed]],
Cell[192774, 5876, 356, 9, 46, "BulletedList"],

Cell[CellGroupData[{
Cell[193155, 5889, 88, 1, 79, "Input"],
Cell[193246, 5892, 47, 1, 69, "Output"]
}, Closed]],
Cell[193308, 5896, 317, 9, 29, "BulletedList"],

Cell[CellGroupData[{
Cell[193650, 5909, 88, 1, 79, "Input"],
Cell[193741, 5912, 40, 1, 69, "Output"]
}, Closed]],
Cell[193796, 5916, 343, 9, 29, "BulletedList"],

Cell[CellGroupData[{
Cell[194164, 5929, 83, 1, 79, "Input"],
Cell[194250, 5932, 50, 1, 69, "Output"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[194361, 5940, 201, 4, 59, "Title"],

Cell[CellGroupData[{
Cell[194587, 5948, 37, 0, 67, "ExerciseMain"],
Cell[194627, 5950, 59, 1, 79, "Input"],
Cell[194689, 5953, 296, 8, 77, "Exercise"],
Cell[194988, 5963, 55, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[195068, 5967, 106, 2, 79, "Input"],
Cell[195177, 5971, 101, 2, 69, "Output"]
}, Closed]],
Cell[195293, 5976, 106, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[195424, 5983, 56, 1, 79, "Input"],
Cell[195483, 5986, 54, 1, 83, "Output"]
}, Closed]],
Cell[195552, 5990, 72, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[195649, 5994, 78, 1, 79, "Input"],
Cell[195730, 5997, 78, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[195845, 6003, 56, 1, 79, "Input"],
Cell[195904, 6006, 45, 1, 69, "Output"]
}, Closed]],
Cell[195964, 6010, 334, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[196323, 6025, 122, 2, 79, "Input"],

Cell[CellGroupData[{
Cell[196470, 6031, 26128, 682, 222, 6331, 432, "GraphicsData", "PostScript", \
"Graphics"],
Cell[222601, 6715, 28161, 721, 222, 6789, 452, "GraphicsData", "PostScript", \
"Graphics"],
Cell[250765, 7438, 26608, 706, 222, 6803, 456, "GraphicsData", "PostScript", \
"Graphics"],
Cell[277376, 8146, 31192, 743, 222, 6300, 430, "GraphicsData", "PostScript", \
"Graphics"],
Cell[308571, 8891, 31859, 757, 222, 6607, 440, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[340457, 9652, 251, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[340733, 9666, 72, 1, 79, "Input"],
Cell[340808, 9669, 73, 1, 83, "Output"]
}, Closed]],
Cell[340896, 9673, 213, 9, 32, "Text"],

Cell[CellGroupData[{
Cell[341134, 9686, 72, 1, 79, "Input"],
Cell[341209, 9689, 78, 1, 83, "Output"]
}, Closed]],
Cell[341302, 9693, 263, 11, 32, "Text"],

Cell[CellGroupData[{
Cell[341590, 9708, 74, 1, 79, "Input"],
Cell[341667, 9711, 82, 1, 86, "Output"]
}, Closed]],
Cell[341764, 9715, 215, 8, 36, "Text"],

Cell[CellGroupData[{
Cell[342004, 9727, 88, 1, 94, "Input"],
Cell[342095, 9730, 115, 2, 89, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[342247, 9737, 58, 1, 79, "Input"],
Cell[342308, 9740, 368, 6, 72, "Message"],
Cell[342679, 9748, 54, 1, 69, "Output"]
}, Closed]],
Cell[342748, 9752, 165, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[342938, 9761, 70, 1, 79, "Input"],
Cell[343011, 9764, 65, 1, 83, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[343125, 9771, 37, 0, 67, "ExerciseMain"],
Cell[343165, 9773, 59, 1, 79, "Input"],
Cell[343227, 9776, 424, 11, 90, "Exercise"],
Cell[343654, 9789, 46, 0, 32, "Text"],
Cell[343703, 9791, 205, 4, 99, "Input"],
Cell[343911, 9797, 94, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[344030, 9803, 55, 1, 79, "Input"],
Cell[344088, 9806, 92, 1, 83, "Output"]
}, Closed]],
Cell[344195, 9810, 547, 14, 72, "Text"],

Cell[CellGroupData[{
Cell[344767, 9828, 55, 1, 79, "Input"],
Cell[344825, 9831, 131, 3, 84, "Output"]
}, Closed]],
Cell[344971, 9837, 252, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[345248, 9849, 57, 1, 79, "Input"],
Cell[345308, 9852, 82, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[345427, 9858, 63, 1, 79, "Input"],
Cell[345493, 9861, 45, 1, 69, "Output"]
}, Closed]],
Cell[345553, 9865, 416, 12, 52, "Text"],

Cell[CellGroupData[{
Cell[345994, 9881, 148, 4, 79, "Input"],
Cell[346145, 9887, 59, 1, 83, "Output"]
}, Closed]],
Cell[346219, 9891, 468, 13, 52, "Text"],

Cell[CellGroupData[{
Cell[346712, 9908, 77, 1, 79, "Input"],
Cell[346792, 9911, 93, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[346922, 9917, 66, 1, 79, "Input"],
Cell[346991, 9920, 51, 1, 83, "Output"]
}, Closed]],
Cell[347057, 9924, 76, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[347158, 9928, 66, 1, 79, "Input"],
Cell[347227, 9931, 57, 1, 69, "Output"]
}, Closed]],
Cell[347299, 9935, 39, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[347363, 9939, 66, 1, 79, "Input"],
Cell[347432, 9942, 57, 1, 69, "Output"]
}, Closed]],
Cell[347504, 9946, 202, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[347731, 9954, 81, 1, 79, "Input"],
Cell[347815, 9957, 44, 1, 83, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[347896, 9963, 81, 1, 79, "Input"],
Cell[347980, 9966, 53, 1, 83, "Output"]
}, Closed]],
Cell[348048, 9970, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[348111, 9974, 70, 1, 79, "Input"],
Cell[348184, 9977, 41, 1, 83, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[348274, 9984, 37, 0, 67, "ExerciseMain"],
Cell[348314, 9986, 54, 1, 79, "Input"],
Cell[348371, 9989, 518, 17, 90, "Exercise"],
Cell[348892, 10008, 47, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[348964, 10012, 87, 1, 79, "Input"],
Cell[349054, 10015, 103, 2, 69, "Output"]
}, Closed]],
Cell[349172, 10020, 86, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[349283, 10026, 56, 1, 79, "Input"],
Cell[349342, 10029, 57, 1, 84, "Output"]
}, Closed]],
Cell[349414, 10033, 124, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[349563, 10040, 67, 1, 79, "Input"],
Cell[349633, 10043, 85, 1, 69, "Output"]
}, Closed]],
Cell[349733, 10047, 346, 10, 52, "Text"],

Cell[CellGroupData[{
Cell[350104, 10061, 64, 1, 79, "Input"],
Cell[350171, 10064, 82, 1, 69, "Output"]
}, Closed]],
Cell[350268, 10068, 351, 13, 32, "Text"],

Cell[CellGroupData[{
Cell[350644, 10085, 60, 1, 79, "Input"],
Cell[350707, 10088, 40, 1, 69, "Output"]
}, Closed]],
Cell[350762, 10092, 166, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[350953, 10103, 86, 1, 99, "Input"],
Cell[351042, 10106, 50, 1, 69, "Output"]
}, Closed]],
Cell[351107, 10110, 168, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[351300, 10121, 70, 1, 79, "Input"],
Cell[351373, 10124, 65, 1, 69, "Output"]
}, Closed]],
Cell[351453, 10128, 39, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[351517, 10132, 124, 2, 79, "Input"],

Cell[CellGroupData[{
Cell[351666, 10138, 19631, 692, 150, 8429, 548, "GraphicsData", "PostScript", \
"Graphics"],
Cell[371300, 10832, 19481, 690, 150, 8429, 548, "GraphicsData", "PostScript", \
"Graphics"],
Cell[390784, 11524, 19444, 689, 150, 8412, 547, "GraphicsData", "PostScript", \
"Graphics"],
Cell[410231, 12215, 19426, 688, 150, 8398, 546, "GraphicsData", "PostScript", \
"Graphics"],
Cell[429660, 12905, 19373, 685, 150, 8370, 544, "GraphicsData", "PostScript", \
"Graphics"],
Cell[449036, 13592, 19334, 684, 150, 8351, 543, "GraphicsData", "PostScript", \
"Graphics"],
Cell[468373, 14278, 19166, 680, 150, 8321, 541, "GraphicsData", "PostScript", \
"Graphics"],
Cell[487542, 14960, 19079, 680, 150, 8315, 542, "GraphicsData", "PostScript", \
"Graphics"],
Cell[506624, 15642, 18710, 671, 150, 8229, 536, "GraphicsData", "PostScript", \
"Graphics"],
Cell[525337, 16315, 18284, 657, 150, 8087, 526, "GraphicsData", "PostScript", \
"Graphics"],
Cell[543624, 16974, 18496, 670, 150, 8287, 539, "GraphicsData", "PostScript", \
"Graphics"],
Cell[562123, 17646, 20786, 695, 150, 8199, 534, "GraphicsData", "PostScript", \
"Graphics"],
Cell[582912, 18343, 21463, 695, 150, 8062, 524, "GraphicsData", "PostScript", \
"Graphics"],
Cell[604378, 19040, 21844, 716, 150, 8326, 544, "GraphicsData", "PostScript", \
"Graphics"],
Cell[626225, 19758, 20934, 696, 150, 8201, 533, "GraphicsData", "PostScript", \
"Graphics"],
Cell[647162, 20456, 20693, 695, 150, 8232, 536, "GraphicsData", "PostScript", \
"Graphics"],
Cell[667858, 21153, 20551, 692, 150, 8215, 534, "GraphicsData", "PostScript", \
"Graphics"],
Cell[688412, 21847, 20454, 692, 150, 8240, 536, "GraphicsData", "PostScript", \
"Graphics"],
Cell[708869, 22541, 20347, 692, 150, 8262, 537, "GraphicsData", "PostScript", \
"Graphics"],
Cell[729219, 23235, 20250, 690, 150, 8263, 537, "GraphicsData", "PostScript", \
"Graphics"],
Cell[749472, 23927, 20244, 690, 150, 8261, 537, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]]
}, Closed]],
Cell[769743, 24621, 840, 27, 72, "Text"],

Cell[CellGroupData[{
Cell[770608, 24652, 491, 9, 179, "Input"],
Cell[771102, 24663, 20602, 700, 140, 9852, 562, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[791719, 25366, 735, 24, 72, "Text"],

Cell[CellGroupData[{
Cell[792479, 25394, 84, 1, 79, "Input"],
Cell[792566, 25397, 135, 2, 84, "Output"]
}, Closed]],
Cell[792716, 25402, 69, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[792810, 25406, 81, 1, 79, "Input"],
Cell[792894, 25409, 78, 1, 69, "Output"]
}, Closed]],
Cell[792987, 25413, 155, 3, 52, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[793179, 25421, 37, 0, 67, "ExerciseMain"],
Cell[793219, 25423, 54, 1, 79, "Input"],
Cell[793276, 25426, 957, 35, 119, "Exercise"],
Cell[794236, 25463, 104, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[794365, 25471, 48, 1, 79, "Input"],
Cell[794416, 25474, 40, 1, 69, "Output"]
}, Closed]],
Cell[794471, 25478, 119, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[794615, 25486, 65, 1, 79, "Input"],
Cell[794683, 25489, 73, 1, 69, "Output"]
}, Closed]],
Cell[794771, 25493, 104, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[794900, 25501, 71, 1, 79, "Input"],
Cell[794974, 25504, 65, 1, 69, "Output"]
}, Closed]],
Cell[795054, 25508, 46, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[795125, 25512, 72, 1, 79, "Input"],
Cell[795200, 25515, 38, 1, 83, "Output"]
}, Closed]],
Cell[795253, 25519, 210, 8, 32, "Text"],

Cell[CellGroupData[{
Cell[795488, 25531, 70, 1, 79, "Input"],
Cell[795561, 25534, 85, 1, 83, "Output"]
}, Closed]],
Cell[795661, 25538, 42, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[795728, 25542, 58, 1, 79, "Input"],
Cell[795789, 25545, 64, 1, 83, "Output"]
}, Closed]],
Cell[795868, 25549, 396, 12, 52, "Text"],

Cell[CellGroupData[{
Cell[796289, 25565, 79, 1, 79, "Input"],
Cell[796371, 25568, 59, 1, 69, "Output"]
}, Closed]],
Cell[796445, 25572, 22, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[796492, 25576, 67, 1, 79, "Input"],
Cell[796562, 25579, 47, 1, 69, "Output"]
}, Closed]],
Cell[796624, 25583, 119, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[796768, 25592, 64, 1, 79, "Input"],
Cell[796835, 25595, 55, 1, 69, "Output"]
}, Closed]],
Cell[796905, 25599, 140, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[797070, 25607, 49, 1, 79, "Input"],
Cell[797122, 25610, 46, 1, 69, "Output"]
}, Closed]],
Cell[797183, 25614, 172, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[797380, 25625, 129, 2, 99, "Input"],
Cell[797512, 25629, 89, 1, 83, "Output"]
}, Closed]],
Cell[797616, 25633, 105, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[797746, 25640, 131, 2, 79, "Input"],

Cell[CellGroupData[{
Cell[797902, 25646, 30779, 858, 222, 7908, 570, "GraphicsData", "PostScript", \
"Graphics"],
Cell[828684, 26506, 25503, 790, 222, 7994, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[854190, 27298, 30684, 854, 222, 7955, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[884877, 28154, 30747, 854, 222, 7994, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[915627, 29010, 30491, 852, 222, 7916, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[946121, 29864, 30541, 852, 222, 7994, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[976665, 30718, 30652, 854, 222, 7955, 568, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1007320, 31574, 30464, 851, 222, 7994, 568, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],
Cell[1037811, 32429, 651, 21, 52, "Text"],

Cell[CellGroupData[{
Cell[1038487, 32454, 84, 1, 79, "Input"],
Cell[1038574, 32457, 61, 1, 83, "Output"]
}, Closed]],
Cell[1038650, 32461, 378, 13, 32, "Text"],

Cell[CellGroupData[{
Cell[1039053, 32478, 55, 1, 79, "Input"],
Cell[1039111, 32481, 44, 1, 69, "Output"]
}, Closed]],
Cell[1039170, 32485, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1039233, 32489, 69, 1, 94, "Input"],
Cell[1039305, 32492, 73, 1, 83, "Output"]
}, Closed]],
Cell[1039393, 32496, 110, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1039528, 32503, 71, 1, 94, "Input"],
Cell[1039602, 32506, 368, 6, 72, "Message"],
Cell[1039973, 32514, 70, 1, 69, "Output"]
}, Closed]],
Cell[1040058, 32518, 151, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1040234, 32527, 52, 1, 79, "Input"],
Cell[1040289, 32530, 68, 1, 69, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1040406, 32537, 37, 0, 67, "ExerciseMain"],
Cell[1040446, 32539, 54, 1, 79, "Input"],
Cell[1040503, 32542, 465, 12, 127, "Exercise"],
Cell[1040971, 32556, 623, 13, 124, "Text"],

Cell[CellGroupData[{
Cell[1041619, 32573, 256, 5, 132, "Input"],
Cell[1041878, 32580, 213, 4, 83, "Output"]
}, Closed]],
Cell[1042106, 32587, 125, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1042256, 32594, 83, 1, 79, "Input"],
Cell[1042342, 32597, 91, 1, 84, "Output"]
}, Closed]],
Cell[1042448, 32601, 264, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[1042737, 32610, 125, 2, 99, "Input"],
Cell[1042865, 32614, 126, 3, 83, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1043028, 32622, 125, 2, 99, "Input"],
Cell[1043156, 32626, 131, 2, 83, "Output"]
}, Closed]],
Cell[1043302, 32631, 164, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1043491, 32640, 65, 1, 79, "Input"],
Cell[1043559, 32643, 74, 1, 83, "Output"]
}, Closed]],
Cell[1043648, 32647, 615, 13, 92, "Text"],

Cell[CellGroupData[{
Cell[1044288, 32664, 72, 1, 79, "Input"],
Cell[1044363, 32667, 103, 2, 83, "Output"]
}, Closed]],
Cell[1044481, 32672, 189, 4, 52, "Text"],

Cell[CellGroupData[{
Cell[1044695, 32680, 117, 2, 79, "Input"],
Cell[1044815, 32684, 8188, 323, 78, 3587, 261, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[1053018, 33010, 399, 8, 72, "Text"],

Cell[CellGroupData[{
Cell[1053442, 33022, 76, 1, 79, "Input"],
Cell[1053521, 33025, 51, 1, 69, "Output"]
}, Closed]],
Cell[1053587, 33029, 50, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1053662, 33033, 71, 1, 79, "Input"],
Cell[1053736, 33036, 57, 1, 83, "Output"]
}, Closed]],
Cell[1053808, 33040, 64, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1053897, 33044, 76, 1, 79, "Input"],
Cell[1053976, 33047, 53, 1, 80, "Output"]
}, Closed]],
Cell[1054044, 33051, 110, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1054179, 33058, 102, 2, 79, "Input"],
Cell[1054284, 33062, 53, 1, 80, "Output"]
}, Closed]],
Cell[1054352, 33066, 306, 7, 52, "Text"],

Cell[CellGroupData[{
Cell[1054683, 33077, 245, 4, 119, "Input"],

Cell[CellGroupData[{
Cell[1054953, 33085, 19969, 593, 222, 6377, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1074925, 33680, 20668, 602, 222, 6387, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1095596, 34284, 21323, 611, 222, 6415, 422, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1116922, 34897, 22154, 623, 222, 6444, 424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1139079, 35522, 23000, 638, 222, 6451, 428, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1162082, 36162, 23795, 645, 222, 6469, 426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1185880, 36809, 24748, 657, 222, 6470, 426, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1210631, 37468, 25982, 667, 222, 6372, 420, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1236616, 38137, 27178, 667, 222, 5899, 399, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1263797, 38806, 23153, 622, 222, 6171, 407, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1286953, 39430, 21299, 587, 222, 5730, 389, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1308255, 40019, 22716, 603, 222, 5912, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1330974, 40624, 22663, 602, 222, 5709, 387, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1353640, 41228, 23112, 609, 222, 5936, 392, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1376755, 41839, 23118, 613, 222, 6006, 396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1399876, 42454, 23292, 619, 222, 6091, 401, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1423171, 43075, 23183, 620, 222, 6128, 404, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1446357, 43697, 23447, 626, 222, 6198, 408, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1469807, 44325, 23270, 626, 222, 6223, 410, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1493080, 44953, 23017, 627, 222, 6278, 415, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1516100, 45582, 22244, 610, 222, 6161, 406, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1538405, 46199, 37, 0, 67, "ExerciseMain"],
Cell[1538445, 46201, 59, 1, 79, "Input"],
Cell[1538507, 46204, 1234, 43, 115, "Exercise"],
Cell[1539744, 46249, 37, 0, 32, "Text"],
Cell[1539784, 46251, 247, 4, 99, "Input"],
Cell[1540034, 46257, 47, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1540106, 46261, 58, 1, 79, "Input"],
Cell[1540167, 46264, 50, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1540254, 46270, 67, 1, 79, "Input"],
Cell[1540324, 46273, 50, 1, 69, "Output"]
}, Closed]],
Cell[1540389, 46277, 216, 5, 52, "Text"],

Cell[CellGroupData[{
Cell[1540630, 46286, 117, 2, 99, "Input"],
Cell[1540750, 46290, 89, 1, 84, "Output"]
}, Closed]],
Cell[1540854, 46294, 269, 8, 36, "Text"],

Cell[CellGroupData[{
Cell[1541148, 46306, 113, 2, 79, "Input"],
Cell[1541264, 46310, 40, 1, 69, "Output"]
}, Closed]],
Cell[1541319, 46314, 160, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[1541504, 46321, 155, 2, 79, "Input"],

Cell[CellGroupData[{
Cell[1541684, 46327, 20061, 534, 222, 5147, 343, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1561748, 46863, 20972, 539, 222, 5082, 336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1582723, 47404, 20321, 530, 222, 4682, 330, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1603047, 47936, 21285, 547, 222, 5164, 341, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1624335, 48485, 22618, 605, 222, 5752, 390, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1646956, 49092, 21929, 601, 222, 5845, 396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1668888, 49695, 22545, 602, 222, 5720, 388, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1691436, 50299, 22727, 579, 222, 5420, 359, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1714166, 50880, 22862, 601, 222, 5672, 382, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1737031, 51483, 22421, 581, 222, 5531, 366, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1759455, 52066, 22214, 585, 222, 5628, 374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1781672, 52653, 21776, 565, 222, 5396, 356, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1803451, 53220, 21522, 562, 222, 5381, 356, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]]
}, Closed]],
Cell[1825000, 53786, 427, 15, 32, "Text"],

Cell[CellGroupData[{
Cell[1825452, 53805, 79, 1, 79, "Input"],
Cell[1825534, 53808, 54, 1, 84, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1825625, 53814, 78, 1, 79, "Input"],
Cell[1825706, 53817, 80, 1, 83, "Output"]
}, Closed]],
Cell[1825801, 53821, 157, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1825983, 53830, 85, 1, 79, "Input"],
Cell[1826071, 53833, 92, 1, 87, "Output"]
}, Closed]],
Cell[1826178, 53837, 57, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1826260, 53841, 73, 1, 94, "Input"],
Cell[1826336, 53844, 109, 2, 87, "Output"]
}, Closed]],
Cell[1826460, 53849, 114, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1826599, 53858, 66, 1, 79, "Input"],
Cell[1826668, 53861, 368, 6, 72, "Message"],
Cell[1827039, 53869, 219, 4, 121, "Output"]
}, Closed]],
Cell[1827273, 53876, 137, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1827435, 53883, 103, 2, 79, "Input"],
Cell[1827541, 53887, 641, 12, 201, "Output"]
}, Closed]],
Cell[1828197, 53902, 53, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1828275, 53906, 93, 1, 79, "Input"],
Cell[1828371, 53909, 24176, 732, 222, 7611, 522, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1852562, 54644, 298, 5, 72, "Text"],

Cell[CellGroupData[{
Cell[1852885, 54653, 125, 2, 79, "Input"],
Cell[1853013, 54657, 251, 5, 90, "Output"]
}, Closed]],
Cell[1853279, 54665, 235, 6, 53, "Text"],

Cell[CellGroupData[{
Cell[1853539, 54675, 86, 1, 79, "Input"],
Cell[1853628, 54678, 1785, 44, 191, "Output"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1855462, 54728, 37, 0, 67, "ExerciseMain"],
Cell[1855502, 54730, 54, 1, 79, "Input"],
Cell[1855559, 54733, 1982, 78, 161, "Exercise"],
Cell[1857544, 54813, 223, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[1857792, 54827, 133, 3, 99, "Input"],
Cell[1857928, 54832, 77, 1, 69, "Output"]
}, Closed]],
Cell[1858020, 54836, 558, 20, 52, "Text"],

Cell[CellGroupData[{
Cell[1858603, 54860, 68, 1, 79, "Input"],
Cell[1858674, 54863, 45, 1, 69, "Output"]
}, Closed]],
Cell[1858734, 54867, 156, 6, 32, "Text"],

Cell[CellGroupData[{
Cell[1858915, 54877, 70, 1, 79, "Input"],
Cell[1858988, 54880, 66, 1, 69, "Output"]
}, Closed]],
Cell[1859069, 54884, 38, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1859132, 54888, 91, 1, 79, "Input"],
Cell[1859226, 54891, 50, 1, 69, "Output"]
}, Closed]],
Cell[1859291, 54895, 308, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[1859624, 54909, 71, 1, 79, "Input"],
Cell[1859698, 54912, 45, 1, 69, "Output"]
}, Closed]],
Cell[1859758, 54916, 437, 14, 52, "Text"],

Cell[CellGroupData[{
Cell[1860220, 54934, 75, 1, 79, "Input"],
Cell[1860298, 54937, 35, 1, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1860370, 54943, 75, 1, 79, "Input"],
Cell[1860448, 54946, 59, 1, 69, "Output"]
}, Closed]],
Cell[1860522, 54950, 189, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[1860736, 54961, 70, 1, 79, "Input"],
Cell[1860809, 54964, 55, 1, 69, "Output"]
}, Closed]],
Cell[1860879, 54968, 135, 5, 32, "Text"],

Cell[CellGroupData[{
Cell[1861039, 54977, 53, 1, 79, "Input"],
Cell[1861095, 54980, 50, 1, 69, "Output"]
}, Closed]],
Cell[1861160, 54984, 230, 9, 32, "Text"],

Cell[CellGroupData[{
Cell[1861415, 54997, 77, 1, 79, "Input"],
Cell[1861495, 55000, 40, 1, 71, "Output"]
}, Closed]],
Cell[1861550, 55004, 335, 13, 36, "Text"],

Cell[CellGroupData[{
Cell[1861910, 55021, 93, 1, 94, "Input"],
Cell[1862006, 55024, 70, 1, 90, "Output"]
}, Closed]],
Cell[1862091, 55028, 127, 4, 32, "Text"],

Cell[CellGroupData[{
Cell[1862243, 55036, 46, 1, 79, "Input"],
Cell[1862292, 55039, 368, 6, 72, "Message"],
Cell[1862663, 55047, 69, 1, 69, "Output"]
}, Closed]],
Cell[1862747, 55051, 926, 27, 92, "Text"],

Cell[CellGroupData[{
Cell[1863698, 55082, 170, 3, 99, "Input"],
Cell[1863871, 55087, 124, 2, 69, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[1864032, 55094, 241, 4, 99, "Input"],
Cell[1864276, 55100, 30065, 822, 174, 7919, 543, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1894356, 55925, 1146, 40, 72, "Text"],

Cell[CellGroupData[{
Cell[1895527, 55969, 77, 1, 79, "Input"],
Cell[1895607, 55972, 48, 1, 83, "Output"]
}, Closed]],
Cell[1895670, 55976, 180, 7, 32, "Text"],

Cell[CellGroupData[{
Cell[1895875, 55987, 74, 1, 79, "Input"],
Cell[1895952, 55990, 47, 1, 83, "Output"]
}, Closed]],
Cell[1896014, 55994, 46, 0, 32, "Text"],

Cell[CellGroupData[{
Cell[1896085, 55998, 84, 1, 79, "Input"],
Cell[1896172, 56001, 74, 1, 83, "Output"]
}, Closed]],
Cell[1896261, 56005, 334, 10, 32, "Text"],

Cell[CellGroupData[{
Cell[1896620, 56019, 78, 1, 79, "Input"],
Cell[1896701, 56022, 59, 1, 83, "Output"]
}, Closed]],
Cell[1896775, 56026, 111, 3, 32, "Text"],

Cell[CellGroupData[{
Cell[1896911, 56033, 734, 14, 219, "Input",
  CellTags->"figura1"],
Cell[1897648, 56049, 49521, 1291, 222, 15684, 867, "GraphicsData", \
"PostScript", "Graphics",
  CellTags->"figura1"]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

